European Medicines Agency
EMEA/H/C/471
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ABILIFY
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Abilify?
Abilify is een geneesmiddel dat de werkzame stof aripiprazol bevat.
Het is verkrijgbaar als tabletten van 5 mg, 10 mg, 15 mg en 30 mg, als in de mond oplosbare tabletten van 10 mg, 15 mg en 30 mg, als orale oplossing (1 mg/ml) en als oplossing voor injectie (7,5 mg/ml).
Wanneer wordt Abilify voorgeschreven?
Abilify wordt gebruikt voor de behandeling van volwassenen met de volgende psychische aandoeningen: • schizofrenie, een geestesziekte met een aantal symptomen, waaronder verwarde gedachten en spraak, hallucinaties (dingen zien of horen die er niet zijn), achterdocht en waanideeën; • bipolaire-I-stoornis, een geestesziekte waarbij de patiënten manische episodes (periodes van abnormaal vrolijke stemming) afwisselen met periodes van normale stemming en soms ook episodes van depressie.
Abilify wordt gebruikt voor de behandeling van matige tot ernstige manische episodes en ter voorkoming van manische episodes bij patiënten bij wie het geneesmiddel in het verleden is aangeslagen.
De oplossing voor injectie wordt gebruikt voor de snelle beheersing van agitatie (onrust) of gestoord gedrag als het medicijn niet oraal kan worden ingenomen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Abilify gebruikt?
Voor schizofrenie is de aanbevolen startdosis 10 of 15 mg per dag via de mond.
De onderhoudsdosis is 15 mg eenmaal daags maar sommige patiënten kunnen baat hebben bij een hogere dosering.
Voor bipolaire stoornis is de aanbevolen startdosis 15 mg eenmaal daags via de mond, ofwel als monotherapie, ofwel in combinatie met andere geneesmiddelen.
Sommige patiënten kunnen baat hebben bij een hogere dosering.
Om manische episodes te voorkomen moet dezelfde dosis worden aangehouden.
Voor beide aandoeningen kunnen de orale oplossing of de in de mond oplosbare tabletten worden gebruikt indien de patiënt moeite heeft met het doorslikken van tabletten.
De oplosbare tabletten kunnen worden ingenomen door ze op de tong te leggen, waarna ze snel in het speeksel oplossen, of ze kunnen worden opgelost in water en gedronken.
De oplossing voor injectie mag slechts gedurende een korte periode worden gebruikt en moet zo snel mogelijk worden vervangen door de tabletten, de in 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Er mogen echter niet meer dan drie injecties binnen een periode van 24 uur worden toegediend.
Abilify kan zowel met als zonder voedsel worden ingenomen.
De maximale dagdosering van Abilify bedraagt 30 mg, maar bij patiënten met ernstige leverfunctiestoornissen moet die dosis met de nodige voorzichtigheid worden toegepast.
De dosis Abilify dient te worden aangepast bij patiënten die andere medicijnen innemen die op dezelfde manier worden afgebroken als Abilify.
Abilify is niet onderzocht bij kinderen onder de 18 jaar en bij volwassenen boven de 65.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Abilify?
De werkzame stof in Abilify, aripiprazol, is een antipsychotisch geneesmiddel.
Het precieze werkingsmechanisme ervan is niet bekend, maar de stof hecht zich aan verschillende receptoren op het oppervlak van zenuwcellen in de hersenen.
Dit belemmert de overdracht van signalen tussen hersencellen die tot stand komt via ‘ neurotransmitters’, chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Vermoedelijk werkt aripiprazol vooral als ‘ partiële agonist’ voor de receptoren voor de neurotransmitters dopamine en 5-hydroxytryptamine (ook serotonine genoemd).
Dit betekent dat aripiprazol werkt zoals 5-hydroxytryptamine en dopamine om de receptoren te activeren maar in mindere mate dan de neurotransmitters.
Omdat dopamine en 5- hydroxytryptamine een rol spelen bij schizofrenie en bipolaire stoornis, helpt aripiprazol de activiteit van de hersenen te normaliseren, psychotische of manische symptomen te verminderen en te voorkomen dat de symptomen terugkeren.
Hoe is Abilify onderzocht?
In die onderzoeken, die vier tot zes weken duurden en betrekking hadden op 1 203 patiënten, werd Abilify vergeleken met een placebo (schijnbehandeling).
De werkzaamheid van Abilify om te voorkomen dat symptomen terugkeren werd beoordeeld in drie onderzoeken die maximaal één jaar duurden.
In twee ervan werd haloperidol (een ander geneesmiddel tegen psychotische verschijnselen) gebruikt als vergelijkingsmiddel.
De werkzaamheid van de oplossing voor injectie werd gedurende twee uur vergeleken met die van een placebo in twee onderzoeken waarbij 805 patiënten met schizofrenie of soortgelijke aandoeningen waren betrokken die leden aan agitatie.
In alle onderzoeken werd de verandering in de symptomen van de patiënt gemeten aan de hand van een standaardschaal voor schizofrenie.
Voor de behandeling van bipolaire stoornis werden acht onderzoeken uitgevoerd naar via de mond toegediend Abilify.
In vijf kortlopende onderzoeken werd drie weken lang bij 1 900 patiënten de werkzaamheid van Abilify vergeleken met die van een placebo.
In twee ervan werden haloperidol en lithium (een ander geneesmiddel tegen psychotische verschijnselen) als vergelijkingsmiddelen gebruikt en werd de onderzoeksperiode met nog eens negen weken verlengd om te zien of het effect van de geneesmiddelen aanhield.
In een ander onderzoek werd bij 347 patiënten gedurende twaalf weken Abilify vergeleken met haloperidol, terwijl nog een ander onderzoek keek naar de werkzaamheid van Abilify en een placebo om terugval te voorkomen bij 160 patiënten bij wie de manische symptomen al waren gestabiliseerd met behulp van Abilify.
In het achtste onderzoek werd bij 384 patiënten gekeken naar het effect van toevoeging van Abilify of een placebo aan een bestaande behandeling met lithium of valproaat (een ander geneesmiddel tegen psychotische verschijnselen).
De werkzaamheid van de oplossing voor injectie werd gedurende twee uur vergeleken met die van lorazepam (een ander geneesmiddel tegen psychotische verschijnselen) en die van een placebo in een onderzoek waarbij 301 patiënten met bipolaire stoornis waren betrokken die leden aan agitatie.
In al deze onderzoeken werd gekeken naar de verandering in de symptomen aan de hand van een standaardschaal voor bipolaire stoornis of naar het aantal patiënten die op de behandeling reageerden.
Het bedrijf voerde daarnaast ook onderzoeken uit naar de opname van de oplosbare tabletten en de orale oplossing door het lichaam.
Welke voordelen bleek Abilify tijdens de studies te hebben?
Voor de behandeling van schizofrenie was Abilify in de kortlopende onderzoeken werkzamer dan de placebo.
Tijdens de langlopende onderzoeken bleek Abilify na maximaal één jaar behandeling 2/3 werkzamer dan de placebo en net zo werkzaam als haloperidol.
In beide onderzoeken met de oplossing voor injectie waren de symptomen van agitatie bij patiënten die Abilify in doses van 5,25, 9,75 of 15 mg hadden gekregen duidelijk meer afgenomen dan bij degenen die een placebo hadden gekregen.
Voor de behandeling van bipolaire stoornis was Abilify in vier van de vijf kortlopende onderzoeken werkzamer dan de placebo om manische symptomen te beperken.
Dit effect hield tot 12 weken aan.
Abilify was ook werkzamer dan de placebo om tot 74 weken lang terugkeer van manische episodes te voorkomen bij reeds eerder behandelde patiënten, en wanneer het middel werd gebruikt als aanvulling op een bestaande behandeling.
Injecties met Abilify in doses van 10 of 15 mg waren ook werkzamer dan de placebo en even werkzaam als lorazepam om de symptomen van agitatie te beperken.
Welke risico’ s houdt het gebruik van Abilify in?
De meest voorkomende bijwerkingen bij orale inname van Abilify (waargenomen bij 1 tot 10 van de 100 patiënten) zijn extrapiramidale stoornis (ongecontroleerde spiertrekkingen of schokken), acathisie (constante drang om te bewegen), tremor (beven), somnolentie (slaperigheid), sedatie (loomheid), hoofdpijn, wazig zicht, dyspepsie (maagzuur), braken, misselijkheid, verstopping, verhoogde speekselproductie, vermoeidheid. rusteloosheid, insomnie (slapeloosheid) en angst.
Acathisie wordt meer waargenomen bij patiënten met bipolaire stoornis dan bij degenen met schizofrenie.
1 tot 10 van de 100 patiënten die Abilify-injecties krijgen, hebben last van slaperigheid, duizeligheid, hoofdpijn, acathisie, misselijkheid en braken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Abilify.
Abilify mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor aripiprazol of een van de andere bestanddelen.
Waarom is Abilify goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Abilify groter zijn dan de risico's ervan voor de behandeling van schizofrenie en matige tot ernstige manische episodes van bipolaire-I-stoornis, alsook ter voorkoming van nieuwe manische episodes bij patiënten die hoofdzakelijk last hadden van manische episodes en bij wie een behandeling met aripiprazol aansloeg.
Het CHMP heeft bovendien geconcludeerd dat de voordelen van de oplossing voor injectie zwaarder wegen dan de risico’ s ervan voor een snelle beheersing van agitatie of gestoord gedrag bij patiënten met schizofrenie of bij patiënten met manische episodes van bipolaire-I-stoornis, wanneer een orale behandeling niet mogelijk is.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Abilify.
Overige informatie over Abilify:
De Europese Commissie heeft op 4 juni 2004 een in de hele Europese Unie geldige handelsvergunning voor Abilify verleend aan de firma Otsuka Pharmaceutical Europe Ltd.
Klik hier voor het volledige EPAR voor Abilify.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/04/276/001
Abilify
5 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
14 x 1
EU/1/04/276/002
Abilify
5 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
28 x 1
EU/1/04/276/003
Abilify
5 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
49 x 1
EU/1/04/276/004
Abilify
5 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
56 x 1
EU/1/04/276/005
Abilify
5 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
98 x 1
EU/1/04/276/006
Abilify
10 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
14 x 1
EU/1/04/276/007
Abilify
10 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
28 x 1
EU/1/04/276/008
Abilify
10 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
49 x 1
EU/1/04/276/009
Abilify
10 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
56 x 1
EU/1/04/276/010
Abilify
10 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
98 x 1
EU/1/04/276/011
Abilify
15 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
14 x 1
EU/1/04/276/012
Abilify
15 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
28 x 1
EU/1/04/276/013
Abilify
15 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
49 x 1
EU/1/04/276/014
Abilify
15 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
56 x 1
EU/1/04/276/015
Abilify
15 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
98 x 1
Geperforeerde eenheidsdosis blisters (alu/alu)
Abilify
30 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
28 x 1
EU/1/04/276/018
Abilify
30 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
49 x 1
1/2 EU/1/04/276/019
Abilify
30 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
56 x 1
EU/1/04/276/020
Abilify
30 mg
Tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
98 x 1
EU/1/04/276/024
Abilify
10 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
14 x 1
EU/1/04/276/025
Abilify
10 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
28 x 1
EU/1/04/276/026
Abilify
10 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
49 x 1
EU/1/04/276/027
Abilify
15 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
14 x 1
EU/1/04/276/028
Abilify
15 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
28 x 1
EU/1/04/276/029
Abilify
15 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
49 x 1
EU/1/04/276/030
Abilify
30 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
14 x 1
EU/1/04/276/031
Abilify
30 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
28 x 1
EU/1/04/276/032
Abilify
30 mg
Orodispergeerbare tablet
Oraal gebruik
Geperforeerde eenheidsdosis blisters (alu/alu)
49 x 1
EU/1/04/276/033
Abilify
1 mg/ml
Drank
Oraal gebruik
Fles (PET)
50 ml
1 Fles + 1 maatbekertje + 1 druppelpipet met maatverdeling
EU/1/04/276/034
Abilify
1 mg/ml
Drank
Oraal gebruik
Fles (PET)
150 ml
1 Fles + 1 maatbekertje + 1 druppelpipet met maatverdeling
EU/1/04/276/035
Abilify
1 mg/ml
Drank
Oraal gebruik
Fles (PET)
480 ml
1 Fles + 1 maatbekertje + 1 druppelpipet met maatverdeling
EU/1/04/276/036
Abilify
7,5 mg/ml
Oplossing voor injectie
Intramusculair gebruik
Fles (glas)
1,3 ml
1 Injectieflacon
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg aripiprazol.
67 mg lactose per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet Rechthoekig en blauw, met inscriptie "A-007" en "5" aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ABILIFY is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
Schizofrenie:
De aanbevolen aanvangsdosering voor ABILIFY is 10 of 15 mg per dag, met een onderhoudsdosering van 15 mg/dag, éénmaal daags toegediend, onafhankelijk van maaltijden.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/dag.
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
Voor patiënten met ernstige leverfunctiestoornissen zijn er
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van ABILIFY, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke voor de patiënt predisponerend zijn voor hypotensie (dehydratie, hypovolemie en behandeling met antihypertensieve medicatie) of hypertensie, inclusief maligne.
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende
Indien bij een patiënt die ABILIFY gebruikt tekenen en symptomen van tardieve dyskinesie optreden, dient dosisverlaging of staken van het geneesmiddel te worden overwogen.
Deze symptomen kunnen tijdelijk verergeren of kunnen zelfs pas na staken van de behandeling optreden.
Maligne Neuroleptica Syndroom (MNS):
MNS is een potentieel fataal symptoomcomplex gerelateerd aan antipsychotica.
In klinisch onderzoek zijn tijdens de behandeling met aripiprazol zeldzame gevallen van MNS gemeld.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
Patiënten die behandeld worden met antipsychotica, inclusief ABILIFY, dienen te worden gecontroleerd op signalen en symptomen van hyperglykemie (zoals polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes,
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
Lactose: patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer overwogen wordt om ketoconazol of andere krachtige CYP3A4 remmers gelijktijdig met ABILIFY toe te dienen, moeten de potentiële voordelen de potentiële risico's voor de patiënt overheersen.
Wanneer gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
5 Wanneer zwakke remmers van CYP3A4 (b.v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
6 De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/100, < 1/10) en soms (> 1/1.000, < 1/100);
Hartaandoeningen Soms: tachycardie * Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie * Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie *
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durend placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
In een andere lange termijn 26- weken durend gecontroleerd onderzoek was de incidentie van EPS 14,8% voor met aripiprazol behandelde patiënten en 15,1% voor met olanzapine behandelde patiënten.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij patiënten die placebo kregen.
Andere bevindingen:
Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
7 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o.a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
8 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
De behandeling van een overdosering dient zich te concentreren op ondersteunende maatregelen, het vrijhouden van de luchtwegen, het in stand houden van de zuurstofvoorziening en ademhaling, en behandeling van de symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
Schizofrenie:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
9 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d.w.z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Aripiprazol wordt uitgebreid gedistribueerd door het lichaam met een schijnbaar verdelingsvolume van 4,9 l/kg, wat een indicatie is voor uitgebreide extravasculaire distributie.
Bij therapeutische concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
10 Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/min/kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit..
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of niet relevant voor klinisch gebruik.
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/ of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/ kg/ dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane
11 dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Maïszetmeel Microkristallijne cellulose Hydroxypropylcellulose Magnesiumstearaat
Indigokarmijn (E132) aluminium lak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium eenheidsdosis blisters in doosjes met 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
12 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 001-005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
13 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 10 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg aripiprazol.
62,18 mg lactose per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet Rechthoekig en roze, met inscriptie "A-008" en "10" aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ABILIFY is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
Schizofrenie:
De aanbevolen aanvangsdosering voor ABILIFY is 10 of 15 mg per dag, met een onderhoudsdosering van 15 mg/ dag, éénmaal daags toegediend, onafhankelijk van maaltijden.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/ dag.
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
14 onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van ABILIFY, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke voor de patiënt predisponerend zijn voor hypotensie (dehydratie, hypovolemie en behandeling met antihypertensieve medicatie) of hypertensie, inclusief maligne.
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende
15 dyskinesie.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
Patiënten die behandeld worden met antipsychotica, inclusief ABILIFY, dienen te worden gecontroleerd op signalen en symptomen van hyperglykemie (zoals polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes,
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
Lactose: patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer overwogen wordt om ketoconazol of andere krachtige CYP3A4 remmers gelijktijdig met ABILIFY toe te dienen, moeten de potentiële voordelen de potentiële risico's voor de patiënt overheersen.
Wanneer gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
17 Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
18 De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100);
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durend placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
In een andere lange termijn 26- weken durend gecontroleerd onderzoek was de incidentie van EPS 14,8% voor met aripiprazol behandelde patiënten en 15,1% voor met olanzapine behandelde patiënten.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij patiënten die placebo kregen.
Andere bevindingen:
Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
19 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
20 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
De behandeling van een overdosering dient zich te concentreren op ondersteunende maatregelen, het vrijhouden van de luchtwegen, het in stand houden van de zuurstofvoorziening en ademhaling, en behandeling van de symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
Schizofrenie:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
21 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Aripiprazol wordt uitgebreid gedistribueerd door het lichaam met een schijnbaar verdelingsvolume van 4,9 l/ kg, wat een indicatie is voor uitgebreide extravasculaire distributie.
Bij therapeutische concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
22 Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit..
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of niet relevant voor klinisch gebruik.
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/ of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/ kg/ dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane
23 dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Maïszetmeel Microkristallijne cellulose Hydroxypropylcellulose Magnesiumstearaat
Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium eenheidsdosis blisters in doosjes met 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
24 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 006-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
25 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 15 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 15 mg aripiprazol.
57 mg lactose per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet Rond en geel, met inscriptie "A-009" en "15" aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ABILIFY is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
Schizofrenie:
De aanbevolen aanvangsdosering voor ABILIFY is 10 of 15 mg per dag, met een onderhoudsdosering van 15 mg/ dag, éénmaal daags toegediend, onafhankelijk van maaltijden.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/ dag.
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
26 onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van ABILIFY, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke voor de patiënt predisponerend zijn voor hypotensie (dehydratie, hypovolemie en behandeling met antihypertensieve medicatie) of hypertensie, inclusief maligne.
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende
27 dyskinesie.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
Patiënten die behandeld worden met antipsychotica, inclusief ABILIFY, dienen te worden gecontroleerd op signalen en symptomen van hyperglykemie (zoals polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes,
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
Lactose: patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer overwogen wordt om ketoconazol of andere krachtige CYP3A4 remmers gelijktijdig met ABILIFY toe te dienen, moeten de potentiële voordelen de potentiële risico's voor de patiënt overheersen.
Wanneer gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
29 Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
30 De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100);
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durend placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
In een andere lange termijn 26- weken durend gecontroleerd onderzoek was de incidentie van EPS 14,8% voor met aripiprazol behandelde patiënten en 15,1% voor met olanzapine behandelde patiënten.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij patiënten die placebo kregen.
Andere bevindingen:
Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
31 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
32 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
De behandeling van een overdosering dient zich te concentreren op ondersteunende maatregelen, het vrijhouden van de luchtwegen, het in stand houden van de zuurstofvoorziening en ademhaling, en behandeling van de symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
Schizofrenie:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
33 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Aripiprazol wordt uitgebreid gedistribueerd door het lichaam met een schijnbaar verdelingsvolume van 4,9 l/ kg, wat een indicatie is voor uitgebreide extravasculaire distributie.
Bij therapeutische concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
34 Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]- gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit..
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of niet relevant voor klinisch gebruik.
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/kg/dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane
35 dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Maïszetmeel Microkristallijne cellulose Hydroxypropylcellulose Magnesiumstearaat
Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium eenheidsdosis blisters in doosjes met 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
36 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 011-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
37 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 30 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 30 mg aripiprazol.
186,54 mg lactose per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet Rond en roze, met inscriptie "A-011" en "30" aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ABILIFY is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
Schizofrenie:
De aanbevolen aanvangsdosering voor ABILIFY is 10 of 15 mg per dag, met een onderhoudsdosering van 15 mg/ dag, éénmaal daags toegediend, onafhankelijk van maaltijden.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/ dag.
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
38 onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van ABILIFY, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke voor de patiënt predisponerend zijn voor hypotensie (dehydratie, hypovolemie en behandeling met antihypertensieve medicatie) of hypertensie, inclusief maligne.
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende
39 dyskinesie.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
Patiënten die behandeld worden met antipsychotica, inclusief ABILIFY, dienen te worden gecontroleerd op signalen en symptomen van hyperglykemie (zoals polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichts toename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes,
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
Lactose: patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer overwogen wordt om ketoconazol of andere krachtige CYP3A4 remmers gelijktijdig met ABILIFY toe te dienen, moeten de potentiële voordelen de potentiële risico's voor de patiënt overheersen.
Wanneer gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
41 Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
42 De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100);
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durend placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
In een andere lange termijn 26- weken durend gecontroleerd onderzoek was de incidentie van EPS 14,8% voor met aripiprazol behandelde patiënten en 15,1% voor met olanzapine behandelde patiënten.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij patiënten die placebo kregen.
Andere bevindingen:
Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
43 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
44 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
De behandeling van een overdosering dient zich te concentreren op ondersteunende maatregelen, het vrijhouden van de luchtwegen, het in stand houden van de zuurstofvoorziening en ademhaling, en behandeling van de symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
Schizofrenie:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
45 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Aripiprazol wordt uitgebreid gedistribueerd door het lichaam met een schijnbaar verdelingsvolume van 4,9 l/ kg, wat een indicatie is voor uitgebreide extravasculaire distributie.
Bij therapeutische concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
46 Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit..
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of niet relevant voor klinisch gebruik.
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/kg/dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane
47 dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/carcinomen bij vrouwtjesratten bij 60 mg/kg/dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/kg/dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Maïszetmeel Microkristallijne cellulose Hydroxypropylcellulose Magnesiumstearaat
Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium eenheidsdosis blisters in doosjes met 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
48 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 016-020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
49 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 10 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 10 mg aripiprazol.
2 mg aspartaam (E951) per orodispergeerbare tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet Rond en roze, met opdruk "A" boven "640" aan één zijde en "10" aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aripiprazol is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
De aanbevolen aanvangsdosering voor ABILIFY is 10 of 15 mg per dag, met een onderhoudsdosering van 15 mg/ dag, éénmaal daags toegediend, onafhankelijk van maaltijden.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/ dag.
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
De orodispergeerbare tablet dient in de mond op de tong te worden geplaatst, alwaar het snel uiteenvalt en het zich verspreid met het speeksel.
Het kan met of zonder vloeistof worden ingenomen.
Verwijdering van de intacte orodispergeerbare tablet uit de mond is moeilijk.
Aangezien de orodispergeerbare tablet kwetsbaar is dient deze direct te worden ingenomen nadat deze opening van de blister.
Als alternatief de tablet in water uiteen laten vallen en de ontstane suspensie opdrinken.
50 De orodispergeerbare tablet kan bij patiënten die moeite hebben met slikken als alternatief worden gebruikt voor ABILIFY tabletten (zie ook rubriek 5.2).
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
Voor patiënten met ernstige leverfunctiestoornissen zijn er onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van aripiprazol, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende dyskinesie.
Indien bij een patiënt die ABILIFY gebruikt tekenen en symptomen van tardieve dyskinesie optreden, dient dosisverlaging of staken van het geneesmiddel te worden overwogen.
Deze symptomen kunnen tijdelijk verergeren of kunnen zelfs pas na staken van de behandeling optreden.
Maligne Neuroleptica Syndroom (MNS):
MNS is een potentieel fataal symptoomcomplex gerelateerd aan antipsychotica.
In klinisch onderzoek zijn tijdens de behandeling met aripiprazol zeldzame gevallen van MNS gemeld.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
52 polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes, schildklierstoornissen of hypofyse-adenoom.
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
ABILIFY orodispergeerbare tabletten bevatten aspartaam, een bron van fenylalanine wat schadelijk kan zijn voor mensen met fenylketonurie.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer
53 gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
54 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100);
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durende placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij de patiënten die placebo kregen.
Andere bevindingen:
55 Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
56 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
57 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
58 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
De Abilify orodispergeerbare tablet is bioequivalent aan Abilify tabletten, met een gelijke snelheid en mate van absorptie.
Aripiprazol orodispergeerbare tabletten kunnen als alternatief worden gebruikt voor aripiprazol tabletten.
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Bij therapeutische
59 concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/ of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/ kg/ dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calciumsilicaat Croscarmellosenatrium Crospovidon Siliciumdioxide Xylitol Microkristallijne cellulose Aspartaam (E951) Acesulfaamkalium Vanille smaakstof (inclusief vanilline en ethylvanilline) Wijnsteenzuur Magnesiumstearaat
Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
61 6.5 Aard en inhoud van de verpakking
Doosje met 49 x 1 tabletten in koudgevormd geperforeerde aluminium eenheidsdosis blisters.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 024-026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
62 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 15 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 15 mg aripiprazol.
3 mg aspartaam (E951) per orodispergeerbare tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet Rond en geel, met opdruk "A" boven "641" aan één zijde en "15" aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aripiprazol is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
De aanbevolen aanvangsdosering voor ABILIFY is 10 of 15 mg per dag, met een onderhoudsdosering van 15 mg/ dag, éénmaal daags toegediend, onafhankelijk van maaltijden.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/ dag.
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
De orodispergeerbare tablet dient in de mond op de tong te worden geplaatst, alwaar het snel uiteenvalt en het zich verspreid met het speeksel.
Het kan met of zonder vloeistof worden ingenomen.
Verwijdering van de intacte orodispergeerbare tablet uit de mond is moeilijk.
Aangezien de orodispergeerbare tablet kwetsbaar is dient deze direct te worden ingenomen nadat deze opening van de blister.
Als alternatief de tablet in water uiteen laten vallen en de ontstane suspensie opdrinken.
63 De orodispergeerbare tablet kan bij patiënten die moeite hebben met slikken als alternatief worden gebruikt voor ABILIFY tabletten (zie ook rubriek 5.2).
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
Voor patiënten met ernstige leverfunctiestoornissen zijn er onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van aripiprazol, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende dyskinesie.
Indien bij een patiënt die ABILIFY gebruikt tekenen en symptomen van tardieve dyskinesie optreden, dient dosisverlaging of staken van het geneesmiddel te worden overwogen.
Deze symptomen kunnen tijdelijk verergeren of kunnen zelfs pas na staken van de behandeling optreden.
Maligne Neuroleptica Syndroom (MNS):
MNS is een potentieel fataal symptoomcomplex gerelateerd aan antipsychotica.
In klinisch onderzoek zijn tijdens de behandeling met aripiprazol zeldzame gevallen van MNS gemeld.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
65 polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes, schildklierstoornissen of hypofyse-adenoom.
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
ABILIFY orodispergeerbare tabletten bevatten aspartaam, een bron van fenylalanine wat schadelijk kan zijn voor mensen met fenylketonurie.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer
66 gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
67 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100);
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durende placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij de patiënten die placebo kregen.
Andere bevindingen:
68 Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
69 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
70 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
71 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
De Abilify orodispergeerbare tablet is bioequivalent aan Abilify tabletten, met een gelijke snelheid en mate van absorptie.
Aripiprazol orodispergeerbare tabletten kunnen als alternatief worden gebruikt voor aripiprazol tabletten.
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Bij therapeutische
72 concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/ of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/ kg/ dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calciumsilicaat Croscarmellosenatrium Crospovidon Siliciumdioxide Xylitol Microkristallijne cellulose Aspartaam (E951) Acesulfaamkalium Vanille smaakstof (inclusief vanilline en ethylvanilline) Wijnsteenzuur Magnesiumstearaat
Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
74 6.5 Aard en inhoud van de verpakking
Doosje met 49 x 1 tabletten in koudgevormd geperforeerde aluminium eenheidsdosis blisters.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 027-029
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
75 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 30 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 30 mg aripiprazol.
6 mg aspartaam (E951) per orodispergeerbare tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet Rond en roze, met opdruk "A" boven "643" aan één zijde en "30" aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aripiprazol is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
De aanbevolen aanvangsdosering voor ABILIFY is 10 of 15 mg per dag, met een onderhoudsdosering van 15 mg/ dag, éénmaal daags toegediend, onafhankelijk van maaltijden.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/ dag.
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
De orodispergeerbare tablet dient in de mond op de tong te worden geplaatst, alwaar het snel uiteenvalt en het zich verspreid met het speeksel.
Het kan met of zonder vloeistof worden ingenomen.
Verwijdering van de intacte orodispergeerbare tablet uit de mond is moeilijk.
Aangezien de orodispergeerbare tablet kwetsbaar is dient deze direct te worden ingenomen nadat deze opening van de blister.
Als alternatief de tablet in water uiteen laten vallen en de ontstane suspensie opdrinken.
76 De orodispergeerbare tablet kan bij patiënten die moeite hebben met slikken als alternatief worden gebruikt voor ABILIFY tabletten (zie ook rubriek 5.2).
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
Voor patiënten met ernstige leverfunctiestoornissen zijn er onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van aripiprazol, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende dyskinesie.
Indien bij een patiënt die ABILIFY gebruikt tekenen en symptomen van tardieve dyskinesie optreden, dient dosisverlaging of staken van het geneesmiddel te worden overwogen.
Deze symptomen kunnen tijdelijk verergeren of kunnen zelfs pas na staken van de behandeling optreden.
Maligne Neuroleptica Syndroom (MNS):
MNS is een potentieel fataal symptoomcomplex gerelateerd aan antipsychotica.
In klinisch onderzoek zijn tijdens de behandeling met aripiprazol zeldzame gevallen van MNS gemeld.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
78 polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes, schildklierstoornissen of hypofyse-adenoom.
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
ABILIFY orodispergeerbare tabletten bevatten aspartaam, een bron van fenylalanine wat schadelijk kan zijn voor mensen met fenylketonurie.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer
79 gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
80 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100);
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durende placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij de patiënten die placebo kregen.
Andere bevindingen:
81 Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
82 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
83 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
84 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
De Abilify orodispergeerbare tablet is bioequivalent aan Abilify tabletten, met een gelijke snelheid en mate van absorptie.
Aripiprazol orodispergeerbare tabletten kunnen als alternatief worden gebruikt voor aripiprazol tabletten.
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Bij therapeutische
85 concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/ of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/ kg/ dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calciumsilicaat Croscarmellosenatrium Crospovidon Siliciumdioxide Xylitol Microkristallijne cellulose Aspartaam (E951) Acesulfaamkalium Vanille smaakstof (inclusief vanilline en ethylvanilline) Wijnsteenzuur Magnesiumstearaat
Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
87 6.5 Aard en inhoud van de verpakking
Doosje met 49 x 1 tabletten in koudgevormd geperforeerde aluminium eenheidsdosis blisters.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 030-032
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
88 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 1 mg/ ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Heldere, kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ABILIFY is bestemd voor de behandeling van schizofrenie.
ABILIFY is bestemd voor de behandeling van matige tot ernstige manische episodes bij een bipolaire I stoornis en voor de preventie van een nieuwe manische episode bij patiënten die voorheen voornamelijk manische episodes hadden en bij wie deze manische episodes reageerden op de behandeling met aripiprazol (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Oraal gebruik.
Bij patiënten die moeilijkheden hebben met innemen van ABILIFY tabletten kan ABILIFY drank als alternatief worden gebruikt voor ABILIFY tabletten (zie rubriek 5.2)
Een gekalibreerde maatbeker en een gekalibreerde druppelpipet van 2 ml zijn bijgeleverd in de verpakking.
ABILIFY is effectief in een doseringsbereik van 10 tot 30 mg/ dag (d. w. z.
10 tot 30 ml drank/ dag).
Verhoogde werkzaamheid bij doseringen hoger dan een dagelijkse dosis van 15 mg is niet aangetoond, hoewel individuele patiënten voordeel kunnen hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Manische episodes:
De aanbevolen aanvangsdosering voor ABILIFY is eenmaal daags 15 mg als monotherapie of als combinatietherapie, onafhankelijk van maaltijden (zie rubriek 5.1).
Sommige patiënten kunnen voordeel hebben van een hogere dosis.
De maximale dagdosering mag de 30 mg niet overschrijden.
Preventie van recidiverende manische episodes bij bipolaire I stoornis:
89 Voor de preventie van recidiverende manische episodes bij patiënten die aripiprazol hebben gehad dient de therapie te worden voortgezet met dezelfde dosering.
Aanpassing van de dagelijkse dosering, inclusief een dosisreductie, dient te worden overwogen op basis van de klinische status.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder 18 jaar.
Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
Voor patiënten met ernstige leverfunctiestoornissen zijn er onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY voor de behandeling van schizofrenie en bipolaire I stoornis bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubrieken 4.4 en 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van ABILIFY, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisicopatiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende dyskinesie.
Indien bij een patiënt die ABILIFY gebruikt tekenen en symptomen van tardieve dyskinesie optreden, dient dosisverlaging of staken van het geneesmiddel te worden overwogen.
Deze symptomen kunnen tijdelijk verergeren of kunnen zelfs pas na staken van de behandeling optreden.
Maligne neuroleptica syndroom (MNS):
MNS is een potentieel fataal symptoomcomplex gerelateerd aan antipsychotica.
In klinisch onderzoek zijn tijdens de behandeling met aripiprazol zeldzame gevallen van MNS gemeld.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken(n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld bij met aripiprazol behandelde oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
Hyperglykemie en diabetes mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
91 polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl, en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes, schildklierstoornissen of hypofyse-adenoom.
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
Intolerantie:
De drank bevat fructose.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
De drank bevat methylparahydroxybenzoaat en propylparahydroxybenzoaat die allergische reacties kunnen veroorzaken (mogelijk vertraagd).
De drank bevat sucrose.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen de drank niet te gebruiken.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP2D6 (kinidine) de AUC van aripiprazol met 107%, terwijl de Cmax onveranderd was.
De AUC en Cmax van dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
De AUC en Cmax van
92 dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer overwogen wordt om ketoconazol of andere krachtige CYP3A4 remmers gelijktijdig met ABILIFY toe te dienen, moeten de potentiële voordelen de potentiële risico's voor de patiënt overheersen.
Wanneer gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
Wanneer aripirazole gelijktijdig werd toegediend met valproaat of lithium, was er geen klinisch belangrijke verandering in de valproaat of lithium bloedspiegel.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
93 Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker voor (≥ 1/ 100) dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*):
De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100).
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapiramidale stoornis, acathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, speekselvloed Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durende placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
In een andere lange termijn 26- weken durende gecontroleerd onderzoek was de incidentie van EPS 14,8% voor met aripiprazol behandelde patiënten en 15,1% voor met olanzapine behandelde patiënten.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de lange termijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van acathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van acathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Verhogingen van CPK (creatinefosfokinase), in het algemeen
94 voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% bij patiënten die placebo kregen.
Andere bevindingen:
Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen wordt onbekend verondersteld (kan niet afgeleid worden van de beschikbare gegevens).
95 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
In klinisch onderzoek en tijdens post-marketing ervaring, veroorzaakte bewuste of onbewuste acute overdoseringen van alleen aripiprazol met gemelde geschatte doses tot 1260 mg bij volwassen patiënten geen fatale ongelukken.
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
96 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
De behandeling van een overdosering dient zich te concentreren op ondersteunende maatregelen, het vrijhouden van de luchtwegen, het in stand houden van de zuurstofvoorziening en ademhaling, en behandeling van de symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire I stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
Schizofrenie:
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die aripiprazol kregen (43%) dan voor haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
97 In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf aripiprazol een significant grotere afname in terugval cijfer, 34% in de aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
Absorptie:
Aripiprazol wordt goed geabsorbeerd, en maximale plasma concentraties worden bereikt binnen 3-5 uur na inname.
Aripiprazol ondergaat minimale pre-systemische metabolisering.
De absolute orale biologische beschikbaarheid van de tabletformulering is 87%.
Een vette maaltijd heeft geen effect op de farmacokinetiek van aripiprazol.
Distributie:
Aripiprazol wordt uitgebreid gedistribueerd door het lichaam met een schijnbaar verdelingsvolume van 4,9 l/ kg, wat een indicatie is voor uitgebreide extravasculaire distributie.
Bij therapeutische concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
98 Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Aripiprazol oraal toegediend als drank wordt goed geabsorbeerd.
Bij equivalente doses was de piekplasma concentratie (Cmax) van de aripiprazol drank enigszins hoger, maar de systemische blootstelling (AUC) was gelijk aan die van tabletten.
In een relatieve biobeschikbaarheidsstudie, waarbij bij gezonde vrijwilligers de farmacokinetiek van 30 mg aripiprazol drank werd vergeleken met die van 30 mg aripiprazol tabletten, was de verhouding van de geometrische gemiddelde Cmax waarden van de drank en de tabletten 122% (N = 30).
De farmacokinetiek van een enkele dosis aripiprazol was lineair en dosisproportioneel.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
99 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of niet relevant voor klinisch gebruik.
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/ of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/ kg/ dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjes ratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumedetaat Fructose Glycerine Melkzuur Methylparahydroxybenzoaat (E218) Propyleenglycol Propylparahydroxybenzoaat (E216) Natriumhydroxide Sucrose Gezuiverd water
Natuurlijke sinaasappelcreme met andere natuurlijke smaakstoffen
6.2 Gevallen van onverenigbaarheid
De drank dient voor toediening niet te worden verdund met andere vloeistoffen of te worden gemengd met voedsel.
100 6.3 Houdbaarheid
6 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PET-flacon met kinderveilige polypropyleen sluiting met een inhoud van 50 ml, 150 ml of 480 ml per flacon.
Elke verpakking bevat 1 flacon met een gekalibreerde polypropyleen maatbeker en een gekalibreerde druppelpipet van polypropyleen en polyethyleen met lage dichtheid.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 033-035
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
101 1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 7,5 mg/ ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 7,5 mg aripiprazol.
Een injectieflacon bevat 9,75 mg aripiprazol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ABILIFY oplossing voor injectie is bestemd voor de snelle controle van agitatie en verstoord gedrag bij patiënten met schizofrenie of bij patiënten met manische episodes bij een bipolaire I stoornis, indien orale behandeling niet geschikt is.
De behandeling met aripiprazol oplossing voor injectie dient zo snel als klinisch mogelijk te worden stopgezet en te worden gevolgd door het gebruik van oraal aripiprazol.
4.2 Dosering en wijze van toediening
Voor intramusculair gebruik.
Om de absorptie te bevorderen en de variabiliteit te minimaliseren, wordt het aanbevolen te injecteren in de deltoïde spier of diep in de gluteus maximus spier, hierbij de adipose gebieden vermijdend.
ABILIFY oplossing voor injectie dient niet intraveneus of subcutaan te worden toegediend.
ABILIFY oplossing voor injectie is klaar voor gebruik en alleen bedoeld voor kortdurend gebruik (zie rubriek 5.1).
De aanbevolen aanvangsdosering voor aripiprazol oplossing voor injectie is 9,75 mg (1,3 ml), toegediend als een enkelvoudige intramusculaire injectie.
Het effectieve doseringsbereik van aripiprazol oplossing voor injectie is 5,25-15 mg als een enkelvoudige injectie.
Een lagere dosering van 5,25 mg (0,7 ml), op basis van de individuele klinische status, kan worden toegediend waarbij tevens bij de overweging de reeds gebruikte medicatie voor zowel onderhoud als acute behandeling dient te worden meegenomen (zie rubriek 4.5).
Een tweede injectie kan 2 uur na de eerste injectie worden toegediend op basis van de individuele klinische status, en er mogen niet meer dan drie injecties binnen een 24-uurs periode worden gegeven.
De maximale dagdosering van aripiprazol is 30 mg (alle aripiprazol toedieningsvormen meegerekend).
Indien aansluitend behandeling met oraal aripiprazol is geïndiceerd, zie de Samenvatting van de Productkenmerken van ABILIFY tabletten, ABILIFY orodispergeerbare tabletten, of ABILIFY drank.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten onder de 18 jaar.
102 Patiënten met leverfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverfunctiestoornissen.
Voor patiënten met ernstige leverfunctiestoornissen zijn er onvoldoende gegevens beschikbaar om aanbevelingen vast te stellen.
Bij deze patiënten dient de dosering voorzichtig te worden gehanteerd.
Echter bij patiënten met ernstige leverfunctiestoornissen dient de maximale dagdosering van 30 mg met voorzichtigheid te worden toegepast (zie rubriek 5.2).
Patiënten met nierfunctiestoornissen: er is geen dosisaanpassing nodig bij patiënten met nierfunctiestoornissen.
Ouderen: de effectiviteit van ABILIFY oplossing voor injectie bij patiënten ouder dan 65 jaar is niet vastgesteld.
Als gevolg van een grotere gevoeligheid van deze populatie dient, wanneer klinische factoren dit rechtvaardigen, een lagere aanvangsdosering te worden overwogen (zie rubriek 4.4).
Geslacht: ten opzichte van mannelijke patiënten is er geen dosisaanpassing nodig voor vrouwelijke patiënten (zie rubriek 5.2).
Rokersstatus: voor rokers is er, gezien de metabolisatieroute van ABILIFY, geen dosisaanpassing nodig (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 of CYP2D6 remmers, dient de dosering van aripiprazol te worden verlaagd.
Wanneer de CYP3A4 of CYP2D6 remmer uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verhoogd (zie rubriek 4.5).
Bij gelijktijdig gebruik van aripiprazol met krachtige CYP3A4 inductoren, dient de dosering van aripiprazol te worden verhoogd.
Wanneer de CYP3A4 inductor uit de combinatietherapie achterwege wordt gelaten, dan dient de aripiprazol dosering te worden verlaagd tot de aanbevolen dosering (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid van aripiprazol oplossing voor injectie bij patiënten met agitatie en verstoord gedrag is niet vastgesteld in relatie tot andere aandoeningen dan schizofrenie en manische episodes bij een bipolaire I stoornis.
Gelijktijdige toediening van antipsychotica voor injectie en benzodiazepines voor parenteraal gebruik kan worden geassocieerd met overmatige sedatie en cardiorespiratoire depressie.
Indien parenterale behandeling met benzodiazepines noodzakelijk is als toevoeging op aripiprazol oplossing voor injectie dienen patiënten te worden gecontroleerd op overmatige sedatie en orthostatische hypotensie (zie rubriek 4.5).
Patiënten die aripiprazol oplossing voor injectie krijgen dienen te worden geobserveerd voor orthostatische hypotensie.
Bloeddruk, pols, ademhalingssnelheid en mate van bewustzijn dienen regelmatig te worden gecontroleerd.
De veiligheid en werkzaamheid van aripiprazol oplossing voor injectie zijn niet beoordeeld bij patiënten met een alcohol, of geneesmiddelintoxicatie (zowel met voorgeschreven als verboden (genees)middelen).
Gedurende de antipsychotische behandeling, kan het verscheidene dagen tot enige weken duren voordat verbetering van de klinische toestand van de patiënt optreedt.
Patiënten dienen tijdens deze gehele periode nauwkeurig te worden gevolgd.
103 Het optreden van suïcidaal gedrag is inherent aan psychotische stoornissen en stemmingsstoornissen en is in sommige gevallen gemeld vlak na de start of het omzetten van de antipsychotische therapie, waaronder behandeling met aripiprazol (zie rubriek 4.8).
Zorgvuldige supervisie van hoogrisico patiënten is nodig gedurende antipsychotische therapie.
Resultaten van een epidemiologisch onderzoek toonden aan dat er geen verhoogd risico was op suïcidaal gedrag met aripiprazol in vergelijking tot andere antipsychotica bij patiënten met een bipolaire stoornis.
Cardiovasculaire aandoeningen: aripiprazol dient met voorzichtigheid te worden gebruikt bij patiënten met bekende cardiovasculaire aandoeningen (voorgeschiedenis van myocardinfarct of ischemische hartaandoening, hartfalen of geleidingsstoornissen), cerebrovasculaire aandoeningen, condities welke voor de patiënt predisponerend zijn voor hypotensie (dehydratie, hypovolemie en behandeling met antihypertensieve medicatie) of hypertensie, inclusief maligne.
Geleidingsstoornissen: in klinisch onderzoek met aripiprazol was de incidentie van QT-verlenging vergelijkbaar met die van placebo.
Zoals met andere antipsychotica dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een familie-anamnese van QT-verlenging.
Tardieve Dyskinesie: in klinisch onderzoek met een duur van 1 jaar of korter, waren er bij behandeling met aripiprazol enkele meldingen van een zich als gevolg van de behandeling ontwikkelende dyskinesie.
Indien bij een patiënt die ABILIFY gebruikt tekenen en symptomen van tardieve dyskinesie optreden, dient dosisverlaging of staken van het geneesmiddel te worden overwogen.
Deze symptomen kunnen tijdelijk verergeren of kunnen zelfs pas na staken van de behandeling optreden.
Maligne Neuroleptica Syndroom (MNS):
MNS is een potentieel fataal symptoomcomplex gerelateerd aan antipsychotica.
In klinisch onderzoek zijn tijdens de behandeling met aripiprazol zeldzame gevallen van MNS gemeld.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale toestand en tekenen van autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en hartritmestoornissen).
Bijkomende tekenen kunnen zijn: verhoogd creatinine fosfokinase, myoglobinurie (rhabdomyolyse), en acuut nierfalen.
Echter, verhoogde creatinine fosfokinase en rhabdomyolyse, zonder MNS, zijn ook gemeld.
Indien een patiënt aanwijsbare tekenen en symptomen van MNS ontwikkelt, of zich presenteert met hoge koorts zonder bijkomende klinische manifestaties van MNS, dienen alle antipsychotica geneesmiddelen, inclusief ABILIFY te worden gestaakt.
Convulsies: in klinisch onderzoek, zijn tijdens de behandeling met aripiprazol enkele gevallen van convulsies gemeld.
Daarom dient aripiprazol met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van convulsies of met aandoeningen die in verband kunnen worden gebracht met convulsies.
Oudere patiënten met aan dementie gerelateerde psychose:
Verhoogde mortaliteit: in drie placebogecontroleerde onderzoeken (n= 938; gemiddelde leeftijd:
82,4 jaar; variërend van:
56-99 jaar) met aripiprazol bij oudere patiënten met aan de ziekte van Alzheimer gerelateerde psychose, hadden patiënten behandeld met aripiprazol een verhoogd risico op overlijden in vergelijking tot placebo.
De verhouding van overlijden bij met aripiprazol behandelde patiënten was 3,5% ten opzichte van 1,7% bij de placebogroep.
Hoewel de doodsoorzaken varieerden waren de meeste doodsoorzaken van cardiovasculaire (bv. hartfalen, plotseling overlijden) of van infectieuze (bv. pneumonie) aard.
Cerebrovasculaire bijwerkingen: in dezelfde onderzoeken zijn bij patiënten cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack), met inbegrip van die met fatale afloop, gemeld (gemiddelde leeftijd:
84 jaar; variërend van 78-88 jaar).
In totaal zijn in deze onderzoeken bij 1,3% van de met aripiprazol behandelde patiënten cerebrovasculaire bijwerkingen gemeld in vergelijking tot 0,6% van de patiënten behandeld met placebo.
Dit verschil was statistisch niet significant.
Echter in één van deze onderzoeken, een onderzoek met vaste dosering, was er bij patiënten die met aripiprazol behandeld werden een significante dosis-respons relatie voor cerebrovasculaire bijwerkingen.
ABILIFY is niet goedgekeurd voor de behandeling van aan dementie gerelateerde psychose.
104 Hyperglykemie en Diabetes Mellitus: hyperglykemie, in sommige gevallen extreem en gepaard gaand met ketoacidose, of hyperosmolair coma of overlijden, is gemeld bij patiënten die behandeld werden met atypische antipsychotica, waaronder ABILIFY.
Risicofactoren die bij patiënten predisponeren voor ernstige complicaties zijn obesitas en familie-anamnese van diabetes.
In klinische onderzoeken met aripiprazol waren er in vergelijking met placebo geen significante verschillen in de incidentie van aan hyperglykemie gerelateerde bijwerkingen (inclusief diabetes), of in afwijkende glykemische laboratoriumwaarden.
Precieze risico-inschattingen om directe vergelijkingen toe te staan bij patiënten behandeld met ABILIFY en met andere atypische antipsychotica voor aan hyperglykemie gerelateerde bijwerkingen, zijn niet beschikbaar.
Patiënten die behandeld worden met antipsychotica, inclusief ABILIFY, dienen te worden gecontroleerd op signalen en symptomen van hyperglykemie (zoals polydipsie, polyurie, polyfagie en zwakte), en patiënten met diabetes mellitus of met risicofactoren voor diabetes mellitus dienen regelmatig te worden gecontroleerd op verslechtering van de glucosecontrole.
Gewichtstoename: gewichtstoename wordt vaak gezien bij patiënten met schizofrenie en bij patiënten met een bipolaire manie als gevolg van co-morbiditeiten, gebruik van antipsychotica die bekend zijn om het veroorzaken van gewichtstoename, ongezonde leefstijl en kan leiden tot ernstige complicaties.
Gewichtstoename is post-marketing gemeld bij patiënten die ABILIFY voorgeschreven kregen.
Als het optreedt gaat het meestal om patiënten met significante risicofactoren zoals een voorgeschiedenis van diabetes, schildklierstoornissen of hypofyse-adenoom.
Bij klinisch onderzoek veroorzaakte aripiprazol geen klinisch relevante gewichtstoename (zie rubriek 5.1).
Dysfagie: oesofagale dysmotiliteit en aspiratie zijn geassocieerd met het gebruik van antipsychotica, inclusief ABILIFY.
Aripiprazol en andere antipsychotica dienen met voorzichtigheid te worden gebruikt bij patiënten die risico lopen op aspiratiepneumonie.
Overgevoeligheid: net zoals met andere geneesmiddelen kunnen er overgevoeligheidsreacties optreden met aripiprazol, gekenmerkt door allergische symptomen (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als gevolg van de antagonerende werking op de α 1-adrenerge receptor, kan aripiprazol mogelijk het effect van bepaalde antihypertensiva versterken.
Gezien de primaire effecten van aripiprazol op het centraal zenuwstelsel is voorzichtigheid op zijn plaats bij combinatie van aripiprazol met alcohol of andere op het centraal zenuwstelsel werkende geneesmiddelen met overlappende bijwerkingen zoals sedatie (zie rubriek 4.8).
Indien aripiprazol gelijktijdig wordt toegediend met geneesmiddelen die bekend zijn om het veroorzaken van QT-verlenging of verstoring van de elektrolytenbalans is voorzichtigheid geboden.
Vermogen van andere geneesmiddelen om ABILIFY te beïnvloeden:
De toediening van lorazepam oplossing voor injectie had bij gelijktijdige toediening geen effect op de farmacokinetiek van aripiprazol oplossing voor injectie.
Echter, in een onderzoek met enkelvoudige, intramusculaire toediening van aripiprazol (dosis 15 mg) bij gezonde proefpersonen waarbij gelijktijdig intramusculair lorazepam (dosis 2 mg) werd toegediend, was de intensiteit van sedatie bij de combinatie groter dan waargenomen werd bij alleen aripiprazol.
Een maagzuurremmer, de H2 antagonist famotidine, vermindert de absorptiesnelheid van aripiprazol, echter dit effect wordt als niet klinisch relevant beschouwd.
Aripiprazol wordt via meerdere routes gemetaboliseerd, waarbij de enzymen CYP2D6 en CYP3A4 wel, maar de CYP1A enzymen geen rol spelen.
Aldus is voor rokers geen dosisaanpassing vereist.
De AUC en Cmax van
105 dehydro-aripiprazol, de actieve metaboliet, namen af met 32% en 47%.
De dosering van ABILIFY dient te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering indien ABILIFY gelijktijdig wordt toegediend met kinidine.
Van andere krachtige remmers van CYP2D6, zoals fluoxetine en paroxetine, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
In een klinisch onderzoek met gezonde personen verhoogde een krachtige remmer van CYP3A4 (ketoconazol) de AUC en Cmax van aripiprazol met respectievelijk 63% en 37%.
De AUC en Cmax van dehydro-aripiprazol namen toe met respectievelijk 77% en 43%.
In slechte CYP2D6 metaboliseerders kan gelijktijdig gebruik van krachtige remmers van CYP3A4 resulteren in hogere plasmaconcentraties van aripiprazol in vergelijking met die in uitgebreide CYP2D6 metaboliseerders.
Wanneer overwogen wordt om ketoconazol of andere krachtige CYP3A4 remmers gelijktijdig met ABILIFY toe te dienen, moeten de potentiële voordelen de potentiële risico's voor de patiënt overheersen.
Wanneer gelijktijdige toediening van ketoconazol met ABILIFY plaatsvindt, dient de ABILIFY dosering te worden verlaagd tot ongeveer de helft van de voorgeschreven dosering.
Van andere krachtige remmers van CYP3A4, zoals itraconazol en HIV-protease-remmers, kan worden verwacht dat deze vergelijkbare effecten hebben en soortgelijke dosisverlagingen dienen daarom te worden toegepast.
Na stopzetting van de CYP2D6 of 3A4 remmer, dient de dosis van ABILIFY te worden verhoogd tot het niveau van voor de aanvang van de combinatietherapie.
Wanneer zwakke remmers van CYP3A4 (b. v. diltiazem of escitalopram) of CYP2D6 gelijktijdig met ABILIFY worden gebruikt, kunnen matige verhogingen van aripiprazol concentraties worden verwacht.
Na gelijktijdige toediening met carbamazepine, een krachtige inductor van CYP3A4, waren de geometrische gemiddelden van de Cmax en AUC voor aripiprazol respectievelijk 68% en 73% lager, in vergelijking met de toediening van alleen aripiprazol (30 mg).
Evenzo waren voor dehydro-aripiprazol de geometrische gemiddelden van de Cmax en AUC na gelijktijdige toediening met carbamazepine respectievelijk 69% en 71% lager dan na behandeling met alleen aripiprazol.
De ABILIFY dosering dient te worden verdubbeld wanneer gelijktijdige toediening van ABILIFY met carbamazepine plaats vindt.
Janskruid) kunnen vergelijkbare effecten worden verwacht, en soortgelijke dosisverhogingen dienen daarom te worden toegepast.
Na het staken van de krachtige CYP3A4 inductoren, dient de dosering van ABILIFY te worden verlaagd tot de aanbevolen dosering.
Wanneer lithium of valproaat gelijktijdig met aripiprazol werden toegediend, waren er geen klinisch significante wijzigingen van de aripiprazol concentraties.
Vermogen van ABILIFY om andere geneesmiddelen te beïnvloeden:
De toediening van aripiprazol oplossing voor injectie had bij gelijktijdige toediening geen effect op de farmacokinetiek van lorazepam oplossing voor injectie.
Echter, in een onderzoek met enkelvoudige, intramusculaire toediening van aripiprazol (dosis 15 mg) bij gezonde proefpersonen waarbij gelijktijdig intramusculair lorazepam (dosis 2 mg) werd toegediend, was de waargenomen orthostatische hypotensie bij de combinatie groter dan bij alleen lorazepam.
In klinische studies hadden doses van 10-30 mg aripiprazol per dag geen significant effect op het metabolisme van substraten van CYP2D6 (dextromethorfan/ 3-methoxymorfinan ratio), 2C9 (warfarine), 2C19 (omeprazol) en 3A4 (dextromethorfan).
Daarnaast toonden aripiprazol en dehydro- aripiprazol in vitro geen potentie tot wijziging van CYP1A2-gemediëerd metabolisme.
Aldus, is het onwaarschijnlijk dat aripiprazol door deze enzymen gemediëerde klinisch belangrijke geneesmiddelinteracties veroorzaakt.
106 Wanneer aripiprazol gelijktijdig met lithium of valproaat werd toegediend, was er geen klinisch significante wijziging van de valproaat of lithium concentraties.
4.6 Zwangerschap en borstvoeding
Er zijn van aripiprazol bij zwangere vrouwen geen adequate en goed-gecontroleerde onderzoeken.
Dierstudies kunnen de mogelijkheid van ontwikkelingstoxiciteit niet uitsluiten (zie rubriek 5.3).
Patiënten dient te worden geadviseerd om hun arts te raadplegen indien zij tijdens de behandeling met aripiprazol zwanger raken of zwanger willen worden.
Als gevolg van de onvoldoende veiligheidsinformatie bij mensen en de in de dierstudies ontstane bedenkingen, dient dit geneesmiddel tijdens de zwangerschap niet te worden gebruikt, behalve indien de verwachte voordelen het mogelijk risico voor de foetus rechtvaardigen.
Bij behandelde ratten werd aripiprazol tijdens de lactatie uitgescheiden in de melk.
Het is niet bekend of aripiprazol bij de mens wordt uitgescheiden in de melk.
Patiënten dient te worden geadviseerd om geen borstvoeding te geven indien zij aripiprazol gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, zoals bij andere antipsychotica, dienen patiënten te worden gewaarschuwd voor het bedienen van gevaarlijke machines, inclusief motorvoertuigen tot zij redelijkerwijs zeker zijn dat aripiprazol hen niet nadelig beïnvloedt.
4.8 Bijwerkingen
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties (*) in klinische onderzoeken met aripiprazol oplossing voor injectie (zie rubriek 5.1):
De frequentie zoals hieronder vermeld is gedefinieerd met gebruikmaking van de volgende conventie: vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100).
Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: slaperigheid, duizeligheid, hoofdpijn, akathisie Maagdarmstelselaandoeningen Vaak: misselijkheid, braken Soms: droge mond* Bloedvataandoeningen Soms: orthostatische hypotensie*, verhoogde diastolische bloeddruk* Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid*
De volgende bijwerkingen kwamen vaker (≥ 1/ 100) voor dan bij placebo, of werden geïdentificeerd als mogelijk medisch relevante ongewenste geneesmiddelreacties(*) in klinische onderzoeken met orale aripiprazol formuleringen (zie rubriek 5.1):
107 Hartaandoeningen Soms: tachycardie* Zenuwstelselaandoeningen Vaak: extrapyramidale stoornis, akathisie, tremor, duizeligheid, slaperigheid, sedatie, hoofdpijn Oogaandoeningen Vaak: wazig zien Maagdarmstelselaandoeningen Vaak: dyspepsie, braken, misselijkheid, obstipatie, verhoogde speekselproduktie Bloedvataandoeningen Soms: orthostatische hypotensie* Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Psychische stoornissen Vaak: rusteloosheid, slapeloosheid, angst/ spanning Soms: depressie*
Extrapyramidale symptomen (EPS):
Schizofrenie - in een lange termijn 52-weken durende gecontroleerd onderzoek hadden met aripiprazol behandelde patiënten een totaal lagere incidentie (25,8%) van EPS, waaronder parkinsonisme, akathisie, dystonie en dyskinesie, vergeleken met haloperidol behandelde patiënten (57,3%).
In een lange termijn 26-weken durend placebogecontroleerd onderzoek, was de incidentie van EPS voor met aripiprazol behandelde patiënten 19% en voor met placebo behandelde patiënten 13,1%.
In een andere lange termijn 26- weken durend gecontroleerd onderzoek was de incidentie van EPS 14,8% voor met aripiprazol behandelde patiënten en 15,1% voor met olanzapine behandelde patiënten.
Manische episodes bij bipolaire 1 stoornis - in een 12-weken durend gecontroleerd onderzoek was de incidentie van EPS 23,5% bij de met aripiprazol behandelde patiënten en 53,3% bij de met haloperidol behandelde patiënten.
In een ander 12-weken durend onderzoek, was de incidentie van EPS 26,6% bij patiënten behandeld met aripiprazol en 17,6% bij met lithium behandelde patiënten.
In de langetermijn 26- weken durende onderhoudsfase van een placebogecontroleerd onderzoek was de incidentie van EPS 18,2% voor de met aripiprazol behandelde patiënten en 15,7% voor de placebogroep.
In placebogecontroleerde onderzoeken was de incidentie van akathisie bij bipolaire patiënten 12,1% met aripiprazol en 3,2% bij placebo.
Bij schizofrenie patiënten was de incidentie van akathisie 6,2% bij aripiprazol en 3,0% bij placebo.
Vergelijkingen tussen aripiprazol en placebo wat betreft de aantallen patiënten die potentieel klinisch significante veranderingen in routine laboratoriumparameters vertoonden, lieten geen medisch belangrijke verschillen zien.
Verhogingen van CPK (creatinefosfokinase), in het algemeen voorbijgaand en asymptomatisch, werden bij 3,5% van de met aripiprazol behandelde patiënten waargenomen ten op zichte van 2,0% van de patiënten die placebo kregen.
Andere bevindingen:
Bijwerkingen waarvan bekend is dat ze verband houden met de behandeling met antipsychotica en die ook gemeld zijn tijdens de behandeling met aripiprazol zijn: maligne neuroleptica syndroom, tardieve dyskinesie, convulsies, cerebrovasculaire bijwerkingen en verhoogde mortaliteit bij oudere patiënten met dementie, hyperglykemie en diabetes mellitus (zie rubriek 4.4).
Post-Marketing:
De volgende bijwerkingen zijn gemeld tijdens post-marketing observaties.
De frequentie van deze bijwerkingen worden als onbekend beschouwd (kunnen niet ingeschat worden op basis van de beschikbare gegevens).
108 Onderzoeken:
verhoogd creatinefosfokinase, verhoogd bloedglucose, bloedglucosefluctuaties, verhoogd geglycosyleerd hemoglobine
Hartaandoeningen:
QT-verlenging, ventriculaire aritmieën, plotseling onverklaarbaar overlijden, hartstilstand, torsades de pointes, bradycardie
Bloed- en lymfestelselaandoeningen:
leukopenie, neutropenie, trombocytopenie
Zenuwstelselaandoeningen:
spraakstoornissen, Maligne Neuroleptica Syndroom (MNS), grand mal convulsies
Ademhalingsstelsel-, bortskas- en mediastinumaandoeningen:
orofaryngeale spasmen, laryngospasmen, aspiratiepneumonie
Maagdarmstelselaandoeningen:
pancreatitis, dysfagie, abdominaal ongemak, onrustige maag, diarree
Nier- en urinewegaandoeningen:
urine-incontinentie, urineretentie
Huid- en onderhuidaandoeningen:
huiduitslag, fotosensitiviteitsreactie, alopecia, hyperhidrose
Skeletspierstelsel- en bindweefselaandoeningen:
rabdomyolyse, myalgie, stijfheid
Endocriene aandoeningen:
hyperglykemie, diabetes mellitus, diabetische ketoacidose, diabetisch hyperosmolair coma
Voedings- en stofwisselingsstoornissen:
gewichtstoename, gewichtsafname, anorexia, hyponatriëmie
Bloedvataandoeningen:
syncope, hypertensie, tromboembolische verschijnselen
Algemene aandoeningen en toedieningsplaatsstoornissen:
stoornis in de temperatuurregulatie (bijv. hyperthermie, pyrexie), pijn op de borst, perifeer oedeem
Immuunsysteemaandoeningen:
allergische reactie (bijv. anafylactische reactie, angio-oedeem inclusief gezwollen tong, tongoedeem, gezichtsoedeem, pruritis, of urticaria)
Lever- en galaandoeningen:
geelzucht, hepatitis, verhoogd Alanine Aminotransferase (ALT), verhoogd Aspartaat Aminotransferase (AST), verhoogd Gamma Glutamyl Transferase (GGT), verhoogd alkalische fosfatase
Voortplantingsstelsel- en borstaandoeningen:
priapisme
Psychische stoornissen:
agitatie, nervositeit; suïcidepogingen, suïcidale gedachten en suïcide (zie rubriek 4.4)
4.9 Overdosering
De potentieel medisch belangrijke signalen en symptomen waren o. a. lethargie, verhoogde bloeddruk, slaperigheid, tachycardie, misselijkheid, overgeven en diarree.
Daarnaast zijn meldingen van een per ongeluk ontstane overdosering met alleen aripiprazol (tot 195 mg) bij kinderen zonder fatale ongelukken ontvangen.
109 signalen en symptomen waren slaperigheid, voorbijgaand verlies van bewustzijn en extrapyramidale symptomen.
De behandeling van een overdosering dient zich te concentreren op ondersteunende maatregelen, het vrijhouden van de luchtwegen, het in stand houden van de zuurstofvoorziening en ademhaling, en behandeling van de symptomen.
Er dient rekening te worden gehouden met de mogelijkheid van het betrokken zijn van meerdere geneesmiddelen.
Daarom dient cardiovasculaire controle onmiddellijk te worden gestart en dient deze inclusief continue electrocardiografische monitoring te zijn om mogelijke arrhytmieën te detecteren.
Na elke vastgestelde of vermoede overdosering met aripiprazol, dient grondig medisch toezicht en controle te worden aangehouden totdat de patiënt is hersteld.
Geactiveerde kool (50 g), toegediend één uur na aripiprazol, verlaagde de Cmax van aripiprazol met ongeveer 41% en de AUC met ongeveer 51%, hetgeen aantoont dat actieve kool effectief kan zijn bij de behandeling van een overdosering.
Hoewel er geen informatie is over het effect van hemodialyse bij de behandeling van een overdosering met aripiprazol, is het onwaarschijnlijk dat hemodialyse bruikbaar is bij de behandeling van overdosering, aangezien aripiprazol in hoge mate aan plasma-eiwitten is gebonden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica, ATC-code:
N05AX12
Verondersteld wordt dat de werkzaamheid van aripiprazol bij schizofrenie en bipolaire 1 stoornis wordt gemedieerd door een combinatie van partieel agonisme op de dopamine D2 en serotonine 5HT1a receptoren en antagonisme van serotonine 5HT2a receptoren.
Aripiprazol vertoont in diermodellen van dopaminerge hyperactiviteit antagonistische eigenschappen en in diermodellen van dopaminerge hypoactiviteit agonistische eigenschappen.
Aripiprazol vertoont in vitro hoge bindingsaffiniteit voor dopamine D2 en D3, serotonine 5HT1a en 5HT2a receptoren en gemiddelde affiniteit voor dopamine D4, serotonine 5HT2c en 5HT7, alpha1 adrenerge en histamine H1 receptoren.
Aripiprazol vertoont ook een gemiddelde bindingsaffiniteit voor de serotonine heropname locatie en geen merkbare affiniteit voor muscarine receptoren.
Interactie met andere receptoren dan dopamine en serotonine subtypen kan enkele van de overige klinische effecten van aripiprazol verklaren.
Aripiprazol doses variërend van 0,5 tot 30 mg éénmaal daags gedurende 2 weken toegediend aan gezonde personen, produceerden een dosisafhankelijke afname van de binding van 11C-raclopride, een D2/ D3 receptor ligand, aan het caudatum en putamen, gedetecteerd door middel van positron emissie tomografie.
Overige informatie over klinische studies:
In twee kortdurende (24 uur) placebogecontroleerde studies met 554 schizofrene patiënten, zich presenterend met agitatie en verstoord gedrag, trad met aripiprazol oplossing voor injectie, in vergelijking met placebo, een statistisch significant grotere verbetering op van agitatie/ gedrags symptomen en die vergelijkbaar was met haloperidol.
In een kortdurende (24 uur) placebogecontroleerde studie met 291 patiënten met een bipolaire stoornis, zich presenterend met agitatie en verstoord gedrag, trad met aripiprazol oplossing voor injectie, in vergelijking met placebo, een statistisch significant grotere verbeteringen op van agitatie/ gedrags symptomen vergelijkbaar met de referentiegroep met lorazepam.
In analyses van patiëntensubpopulaties met gemengde episoden of ernstige agitatie werd een vergelijkbaar effectiviteitspatroon waargenomen
Statistische significantie kon echter niet worden vastgesteld vanwege het gereduceerde patiëntenaantal.
In drie kortdurende (4 tot 6 weken) placebogecontroleerde studies met 1.228 schizofrene patiënten, zich presenterend met positieve of negatieve symptomen, trad met oraal aripiprazol, in vergelijking met placebo, een statistisch significant grotere verbetering op van psychotische symptomen.
Bij patiënten die een initiële respons vertoonden is ABILIFY tijdens voortgezette behandeling effectief in het onderhouden van de klinische verbetering.
In een haloperidol-gecontroleerde studie was het deel van de reagerende patiënten dat na 52 weken behandeling nog steeds respons vertoonde in beide groepen gelijk (oraal aripiprazol 77% en haloperidol 73%).
Het totale voltooiïngs cijfer is significant hoger voor de patiënten die oraal aripiprazol kregen (43%) dan voor oraal haloperidol (30%).
Feitelijke scores op classificatieschalen die worden gebruikt als secundair eindpunt, zoals PANSS en de Montgomery-Asberg Depressie Classificatie Schaal, toonden een significante verbetering ten opzichte van haloperidol.
In een 26-weken durende, placebogecontroleerde studie bij gestabiliseerde patiënten met chronische schizofrenie gaf oraal aripiprazol een significant grotere afname in terugval cijfer, 34% in de orale aripiprazol groep en 57% in de placebogroep.
Gewichtstoename: in klinische studies werd met oraal aripiprazol geen klinisch relevante gewichtstoename aangetoond.
In een 26-weken durende, dubbelblinde, olanzapine-gecontroleerde, multinationale studie met 314 schizofrenie patiënten waarbij het primaire eindpunt gewichtstoename was, hadden significant minder patiënten minstens 7% gewichtstoename ten opzichte van de uitgangswaarde (d. w. z. een toename van minstens 5,6 kg voor een gemiddelde uitgangswaarde van het gewicht van ~80,5 kg) met oraal aripiprazol (N= 18, of 13% van de evalueerbare patiënten) dan met oraal olanzapine (N= 45, of 33% van de evalueerbare patiënten).
Manische episodes bij bipolaire I stoornis met aripiprazol oraal:
In twee 3 weken durende placebogecontroleerde monotherapie onderzoeken met flexibele dosis bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis, vertoonde aripiprazol een superieure werking ten opzichte van placebo in de afname van manische symptomen gedurende 3 weken.
Deze studies includeerden patiënten met of zonder psychotische kenmerken en met of zonder rapid-cycling beloop.
In een 3 weken durend placebogecontroleerd monotherapie onderzoek met vaste dosis bij patiënten met een manische of gemengde episode van een bipolaire I stoornis, faalde aripiprazol om een superieure werking ten opzichte van placebo te demonstreren.
In twee 12 weken durende placebogecontroleerde monotherapie onderzoeken met actieve controle bij patiënten met een manie of een gemengde episode van een bipolaire I stoornis, met of zonder psychotische kenmerken, toonde aripiprazol een superieure werking ten opzichte van placebo op week 3 en behoud van het effect op week 12 vergelijkbaar met lithium en haloperidol.
Aripiprazol liet ook een symptomatische remissie van de manie zien vergelijkbaar met lithium en haloperidol op week 12.
In een 6 weken durend placebogecontroleerd onderzoek bij patiënten met een manische of een gemengde episode van een bipolaire I stoornis met of zonder psychotische kenmerken die onvoldoende reageerden op lithium of valproaat als monotherapie gedurende 2 weken bij therapeutische serumconcentraties, resulteerde de toevoeging van aripiprazol als adjunctieve therapie in een superieure werking in de reductie van manische symptomen in vergelijking tot lithium of valproaat als monotherapie.
In een 26 weken durend placebogecontroleerd onderzoek, gevolgd door een 74 weken durende verlenging bij patiënten die, tijdens een stabilisatiefase voorafgaand aan randomisering, een remissie hadden bereikt met aripiprazol, vertoonde aripiprazol superioriteit ten opzichte van placebo in de preventie van recidief bipolaire stoornis, voornamelijk de preventie van recidiverend manie, maar superieuriteit ten opzichte van placebo in de preventie van recidiverende depressie werd niet aangetoond.
111 5.2 Farmacokinetische eigenschappen
Absorptie:
Aripiprazol oplossing voor injectie intramusculair als een enkelvoudige dosis toegediend aan gezonde proefpersonen wordt goed geabsorbeerd, en heeft een absolute biologische beschikbaarheid van 100%.
De aripiprazol AUC in de eerste 2 uur na intramusculaire injectie was 90% groter dan de AUC na dezelfde dosis als een tablet; de systemische blootstelling was in het algemeen vergelijkbaar tussen de 2 formuleringen.
In 2 onderzoeken bij gezonde proefpersonen waren de mediane tijden waarbij de maximale plasma concentraties werden bereikt 1 en 3 uur na toediening.
Distributie:
Aripiprazol wordt uitgebreid gedistribueerd door het lichaam met een schijnbaar verdelingsvolume van 4,9 l/ kg, wat een indicatie is voor uitgebreide extravasculaire distributie.
Bij therapeutische concentraties worden aripiprazol en dehydro-aripiprazol voor meer dan 99% gebonden aan serumeiwitten, voornamelijk aan albumine.
Metabolisatie:
Aripiprazol wordt uitgebreid gemetaboliseerd door de lever, voornamelijk via drie biotransformatie routes: dehydrogenering, hydroxylering en N-dealkylering.
Gebaseerd op in vitro studies, zijn de CYP3A4 en CYP2D6 enzymen verantwoordelijk voor de dehydrogenering en hydroxylering van aripiprazol en wordt de N-dealkylering gekatalyseerd door CYP3A4.
Aripiprazol is het belangrijkste geneesmiddeldeel in de systemische circulatie.
Bij ‘ steady-state’ vertegenwoordigt de actieve metaboliet dehydro-aripiprazol ongeveer 40% van de aripiprazol-AUC in het plasma.
Eliminatie:
De gemiddelde eliminatie halfwaardetijden van aripiprazol zijn ongeveer 75 uur in goede CYP2D6 metaboliseerders en ongeveer 146 uur in slechte CYP2D6 metaboliseerders.
De totale lichaamsklaring van aripiprazol is 0,7 ml/ min/ kg, welke voornamelijk hepatisch is.
Na een enkele orale dosis [14C]-gelabeld aripiprazol, werd ongeveer 27% van de toegediende radioactiviteit teruggevonden in de urine en ongeveer 60% in de feces.
Minder dan 1% van aripiprazol werd onveranderd uitgescheiden in de urine en ongeveer 18% werd onveranderd teruggevonden in de feces.
Farmacokinetiek bij speciale patiëntengroepen
Ouderen:
Tevens is in een analyse van de farmacokinetiek bij schizofrene personen geen enkel leeftijdseffect vast te stellen.
Geslacht:
Tevens is in een analyse van de farmacokinetiek bij schizofrene patiënten geen geslachtseffect aantoonbaar.
Roken en Ras:
Farmacokinetisch populatieonderzoek gaf geen bewijs van klinisch significante ras-gerelateerde verschillen of effecten van roken op de farmacokinetiek van aripiprazol.
Nierziekte:
Bij patiënten met ernstige nierziekten bleken de farmacokinetische kenmerken van aripiprazol en dehydro-aripiprazol gelijk te zijn aan die bij jonge gezonde personen.
112 Leverziekte:
Echter in de studie waren slechts 3 patiënten met klasse C levercirrose geïncludeerd, wat onvoldoende is om conclusies te trekken over hun metabole capaciteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toediening van aripiprazol oplossing voor injectie werd goed verdragen en gaf geen directe toxiciteit in de doelorganen bij ratten en apen na herhaalde dosering bij systemische blootstellingen (AUC) die 15 respectievelijk 5 maal de humane blootstelling bij de maximale aanbevolen humane dosis van 30 mg intramusculair waren.
In intraveneuze reproductie toxiciteitsstudies, werden geen nieuwe veiligheidsproblemen waargenomen bij blootstellingen van de moeder met tot 15 (rat) en 29 (konijn) maal de humane blootstelling bij 30 mg.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Significante toxicologische effecten werden alleen waargenomen bij doses of blootstellingen die de maximale humane dosis in voldoende mate overschreden, aanduidend dat deze effecten beperkt zijn of niet relevant voor klinisch gebruik.
Deze omvatten: dosisafhankelijke adrenocorticale toxiciteit (lipofuscine pigment accumulatie en/ of parenchymcelverlies) bij ratten na 104 weken bij 20 tot 60 mg/ kg/ dag (3 tot 10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis) en toename van adrenocorticale carcinomen en gecombineerde adrenocorticale adenomen/ carcinomen bij vrouwtjesratten bij 60 mg/ kg/ dag (10 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen humane dosis).
De hoogste niet-tumorigene blootstelling in vrouwtjesratten was 7 keer de humane blootstelling bij de aanbevolen dosering.
Een additionele bevinding was cholelithiasis als gevolg van neerslag van sulfaat conjugaten of hydroxy metabolieten van aripiprazol in de gal bij apen na herhaalde orale doses van 25 tot 125 mg/ kg/ dag (1 tot 3 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis of 16 tot 81 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen op mg/ m2 gebaseerde humane dosis).
Echter, de concentraties van de sulfaatconjugaten van hydroxy-aripiprazol in humaan gal bij de hoogst voorgestelde dosis, 30 mg per dag, waren niet hoger dan 6% van de galconcentraties gevonden bij apen in de 39 weken durende studie en zijn ver onder (6%) hun in vitro oplosbaarheidlimiet.
Gebaseerd op resultaten van een volledige reeks van standaard genotoxiciteitstesten, werd aripiprazol als niet-genotoxisch beschouwd.
In toxische reproductiviteitsstudies beïnvloedde aripiprazol de fertiliteit niet.
Ontwikkelingstoxiciteit, inclusief dosisafhankelijke vertraagde foetale ossificatie en mogelijke teratogene effecten, werd geobserveerd in ratten bij doses resulterend in subtherapeutische blootstelling (gebaseerd op de AUC) en in konijnen bij doses resulterend in blootstelling van 3 en 11 keer de gemiddelde AUC bij steady-state bij de maximale aanbevolen klinische dosis.
Maternale toxiciteit trad op bij doses gelijkwaardig aan die welke ontwikkelingstoxiciteit veroorzaakten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sulfobutylether β -cyclodextrine (SBECD) Wijnsteenzuur Natriumhydroxide Water voor injectie
113 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden Gebruik het product direct na opening en vernietig elke ongebruikte hoeveelheid.
6.4 Speciale voorzorgsmaatregelen bij bewaren
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Elk doosje bevat één voor eenmalig gebruik type I glazen injectieflacon met een butylrubber stop en een "flip-off" aluminium sluiting.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 276/ 036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
4 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
114 BIJLAGE II
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone Italië
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
•
Otsuka Pharmaceutical Europe Ltd verplicht zich om elke 6 maanden een PSUR te leveren tenzij de CHMP anders beslist.
Farmacovigilantiesysteem Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals is beschreven in versie 1.0 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicobeheersplan De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 3.0 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers)mijlpaal Als de EMEA daarom verzoekt
116 BIJLAGE III
ETIKETTERING EN BIJSLUITER
117 A.
ETIKETTERING
118 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 5 mg tabletten aripiprazol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere tablet bevat 5 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
Bevat o.a.: lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 x 1 tabletten 28 x 1 tabletten 49 x 1 tabletten 56 x 1 tabletten 98 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
119 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/001 14 x 1 tabletten EU/1/04/276/002 28 x 1 tabletten EU/1/04/276/003 49 x 1 tabletten EU/1/04/276/004 56 x 1 tabletten EU/1/04/276/005 98 x 1 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ABILIFY 5 mg
120 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 5 mg tabletten aripiprazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
121 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 10 mg tabletten aripiprazol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere tablet bevat 10 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
Bevat o.a.: lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 x 1 tabletten 28 x 1 tabletten 49 x 1 tabletten 56 x 1 tabletten 98 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
122 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/006 14 x 1 tabletten EU/1/04/276/007 28 x 1 tabletten EU/1/04/276/008 49 x 1 tabletten EU/1/04/276/009 56 x 1 tabletten EU/1/04/276/010 98 x 1 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ABILIFY 10 mg
123 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 10 mg tabletten aripiprazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
124 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 15 mg tabletten aripiprazol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere tablet bevat 15 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
Bevat o.a.: lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 x 1 tabletten 28 x 1 tabletten 49 x 1 tabletten 56 x 1 tabletten 98 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
125 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/011 14 x 1 tabletten EU/1/04/276/012 28 x 1 tabletten EU/1/04/276/013 49 x 1 tabletten EU/1/04/276/014 56 x 1 tabletten EU/1/04/276/015 98 x 1 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ABILIFY 15 mg
126 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 15 mg tabletten aripiprazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
127 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 30 mg tabletten aripiprazol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere tablet bevat 30 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
Bevat o.a.: lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 x 1 tabletten 28 x 1 tabletten 49 x 1 tabletten 56 x 1 tabletten 98 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
128 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/016 14 x 1 tabletten EU/1/04/276/017 28 x 1 tabletten EU/1/04/276/018 49 x 1 tabletten EU/1/04/276/019 56 x 1 tabletten EU/1/04/276/020 98 x 1 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ABILIFY 30 mg
129 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 30 mg tabletten aripiprazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
130 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 10 mg orodispergeerbare tabletten aripiprazol
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Iedere tablet bevat 10 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 x 1 orodispergeerbare tabletten 28 x 1 orodispergeerbare tabletten 49 x 1 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat aspartaam.
Zie de bijsluiter voor meer informatie.
8.
UITERSTE GEBRUIKSDATUM
EXP
131 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/024 14 x 1 orodispergeerbare tabletten EU/1/04/276/025 28 x 1 orodispergeerbare tabletten EU/1/04/276/026 49 x 1 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ABILIFY < (STRENGHT) > mg
132 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 10 mg orodispergeerbare tabletten aripiprazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
133 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 15 mg orodispergeerbare tabletten aripiprazol
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Iedere tablet bevat 15 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 x 1 orodispergeerbare tabletten 28 x 1 orodispergeerbare tabletten 49 x 1 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat aspartaam.
Zie de bijsluiter voor meer informatie.
8.
UITERSTE GEBRUIKSDATUM
EXP
134 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/027 14 x 1 orodispergeerbare tabletten EU/1/04/276/028 28 x 1 orodispergeerbare tabletten EU/1/04/276/029 49 x 1 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ABILIFY < (STRENGHT) > mg
135 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 15 mg orodispergeerbare tabletten aripiprazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
136 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 30 mg orodispergeerbare tabletten aripiprazol
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Iedere tablet bevat 30 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 x 1 orodispergeerbare tabletten 28 x 1 orodispergeerbare tabletten 49 x 1 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat aspartaam.
Zie de bijsluiter voor meer informatie.
8.
UITERSTE GEBRUIKSDATUM
EXP
137 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/030 14 x 1 orodispergeerbare tabletten EU/1/04/276/031 28 x 1 orodispergeerbare tabletten EU/1/04/276/032 49 x 1 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ABILIFY < (STRENGHT) > mg
138 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 30 mg orodispergeerbare tabletten aripiprazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
139 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS EN ETIKET FLACON
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 1 mg/ml drank aripiprazol
2.
GEHALTE AAN WERKZAME STOF(FEN)
Bevat per ml 1 mg aripiprazol.
3.
LIJST VAN HULPSTOFFEN
Bevat fructose, sucrose, E218 en E216.
4.
FARMACEUTISCHE VORM EN INHOUD
50 ml drank 150 ml drank 480 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Gebruik binnen 6 maanden na eerste opening.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
140 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/033 - 50 ml fles EU/1/04/276/034 - 150 ml fles EU/1/04/276/035 - 480 ml fles
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
ABILIFY 1 mg/ml
141 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
ABILIFY 7,5 mg/ml oplossing voor injectie aripiprazol
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke ml bevat 7,5 mg aripiprazol.
Een injectieflacon levert 9,75 mg in 1,3 ml.
3.
LIJST VAN HULPSTOFFEN
Bevat ook sulfobutylether β-cyclodextrine, wijnsteenzuur, natriumhydroxide en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
142 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/276/036
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Aangezien ABILIFY 7,5 mg/ml oplossing voor injectie alleen door artsen mag worden toegediend, is er geen informatie in braille op de verpakking aanwezig.
143 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ABILIFY 7,5 mg/ml oplossing voor injectie aripiprazol Intramusculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
9,75 mg (1,3 ml)
6.
OVERIGE
144 B.
BIJSLUITER
145 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 5 mg tabletten aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
146 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor kinderen en adolescenten omdat het niet is bestudeerd bij patienten jonger dan 18 jaar.
Vraag uw arts of apotheker voor advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven mogen ABILIFY niet gebruiken Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Belangrijke informatie over enkele bestanddelen van ABILIFY Indien u verteld is door uw arts dat u een intolerantie heeft voor bepaalde suikers, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 mg.
Echter uw arts kan een lagere of hogere dosis voorschrijven tot maximaal éénmaal daags 30 mg.
Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
147 Probeer ABILIFY iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Slik de tablet in zijn geheel door met wat water.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY tabletten heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt..
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust; angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking; leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten; stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van de handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
148 5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de doos.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere tablet bevat 5 mg aripiprazol.
De andere bestanddelen zijn lactose monohydraat, maïszetmeel, microkristallijne cellulose, hydroxypropylcellulose, magnesiumstearaat, indigokarmijn (E132) aluminium lak.
Hoe ziet ABILIFY er uit en wat is de inhoud van de verpakking ABILIFY 5 mg tabletten zijn rechthoekig en blauw met inscriptie A-007 en 5 aan de ene zijde.
Ze worden geleverd in geperforeerde eenheidsblisterverpakking verpakt in doosjes met 14, 28, 49, 56 of 98 tabletten.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
149 Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
150 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 10 mg tabletten aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
151 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor kinderen en adolescenten omdat het niet is bestudeerd bij patienten jonger dan 18 jaar.
Vraag uw arts of apotheker voor advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven mogen ABILIFY niet gebruiken Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Belangrijke informatie over enkele bestanddelen van ABILIFY Indien u verteld is door uw arts dat u een intolerantie heeft voor bepaalde suikers, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 mg.
Echter uw arts kan een lagere of hogere dosis voorschrijven tot maximaal éénmaal daags 30 mg.
Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
152 Probeer ABILIFY iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Slik de tablet in zijn geheel door met wat water.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY tabletten heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt..
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust; angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking; leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten; stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van de handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
153 5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de doos.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere tablet bevat 10 mg aripiprazol.
De andere bestanddelen zijn lactose monohydraat, maïszetmeel, microkristallijne cellulose, hydroxypropylcellulose, magnesiumstearaat, rood ijzeroxide (E172).
Hoe ziet ABILIFY er uit en wat is de inhoud van de verpakking ABILIFY 10 mg tabletten zijn rechthoekig en roze met inscriptie A-008 en 10 aan de ene zijde.
Ze worden geleverd in geperforeerde eenheidsblisterverpakking verpakt in doosjes met 14, 28, 49, 56 of 98 tabletten.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
154 Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
155 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 15 mg tabletten aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
156 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor kinderen en adolescenten omdat het niet is bestudeerd bij patienten jonger dan 18 jaar.
Vraag uw arts of apotheker voor advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven mogen ABILIFY niet gebruiken Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Belangrijke informatie over enkele bestanddelen van ABILIFY Indien u verteld is door uw arts dat u een intolerantie heeft voor bepaalde suikers, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 mg.
Echter uw arts kan een lagere of hogere dosis voorschrijven tot maximaal éénmaal daags 30 mg.
Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
157 Probeer ABILIFY iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Slik de tablet in zijn geheel door met wat water.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY tabletten heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt..
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust; angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking; leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten; stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van de handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
158 5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de doos.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere tablet bevat 15 mg aripiprazol.
De andere bestanddelen zijn lactose monohydraat, maïszetmeel, microkristallijne cellulose, hydroxypropylcellulose, magnesiumstearaat, geel ijzeroxide (E172).
Hoe ziet ABILIFY er uit en wat is de inhoud van de verpakking ABILIFY 15 mg tabletten zijn rond en geel met inscriptie A-009 en 15 aan de ene zijde.
Ze worden geleverd in geperforeerde eenheidsblisterverpakking verpakt in doosjes met 14, 28, 49, 56 of 98 tabletten.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
159 Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
160 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 30 mg tabletten aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
161 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor kinderen en adolescenten omdat het niet is bestudeerd bij patienten jonger dan 18 jaar.
Vraag uw arts of apotheker voor advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven mogen ABILIFY niet gebruiken Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Belangrijke informatie over enkele bestanddelen van ABILIFY Indien u verteld is door uw arts dat u een intolerantie heeft voor bepaalde suikers, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 mg.
Echter uw arts kan een lagere of hogere dosis voorschrijven tot maximaal éénmaal daags 30 mg.
Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
162 Probeer ABILIFY iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Slik de tablet in zijn geheel door met wat water.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY tabletten heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt..
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust; angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking; leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten; stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van de handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
163 5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de doos.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere tablet bevat 30 mg aripiprazol.
De andere bestanddelen zijn lactose monohydraat, maïszetmeel, microkristallijne cellulose, hydroxypropylcellulose, magnesiumstearaat, rood ijzeroxide (E172).
Hoe ziet ABILIFY er uit en wat is de inhoud van de verpakking ABILIFY 30 mg tabletten zijn rond en roze met inscriptie A-011 en 30 aan de ene zijde.
Ze worden geleverd in geperforeerde eenheidsblisterverpakking verpakt in doosjes met 14, 28, 49, 56 of 98 tabletten.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
164 Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
165 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 10 mg orodispergeerbare tabletten aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
166 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor kinderen en adolescenten omdat het niet is bestudeerd bij patienten jonger dan 18 jaar.
Vraag uw arts of apotheker om advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven dienen ABILIFY niet te gebruiken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Dit kan schadelijk zijn voor mensen met fenylketonurie.
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 mg.
Echter uw arts kan een lagere of hogere dosis voorschrijven tot maximaal éénmaal daags 30 mg.
167 Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
Probeer ABILIFY orodispergeerbare tablet iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Open de blister pas op het moment dat u daadwerkelijk de tablet gaat innemen.
Voor het verwijderen van één tablet uit de blister dient u de verpakking te openen en de folie van de blister los te trekken om zo een tablet vrij te krijgen.
Druk de tablet niet door de folie omdat hierdoor de tablet kan beschadigen.
Onmiddellijk na opening van de blister, gebruik droge handen, dient u de tablet uit de blister te halen en de gehele orodispergeerbare tablet op uw tong te plaatsen.
De tablet valt snel uiteen in het speeksel.
De orodispergeerbare tablet kan met of zonder vloeistof worden ingenomen.
Een andere mogelijkheid is dat u de tablet uiteen laat vallen in water en de ontstane suspensie opdrinkt.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY orodispergeerbare tabletten heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY orodispergeerbare tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid of zwakte, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust, angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking, toegenomen speekselvloed;
168 leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten, stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de doos.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere orodispergeerbare tablet bevat 10 mg aripiprazol.
De andere bestanddelen zijn calciumsilicaat, croscarmellosenatrium, crospovidon, siliciumdioxide, xylitol, microkristallijne cellulose, aspartaam, acesulfaamkalium, vanillesmaakstof, wijnsteenzuur, magnesiumstearaat, rood ijzeroxide (E172).
Hoe ziet ABILIFY er uit en de inhoud van de verpakking ABILIFY 10 mg orodispergeerbare tabletten zijn rond en roze met opdruk "A" boven "640" aan één zijde en 10 aan de andere zijde.
Ze worden geleverd in geperforeerde eenheidsblisterverpakking verpakt in doosjes met 14, 28, of 49 orodispergeerbare tabletten.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
169 Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
170 Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
171 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 15 mg orodispergeerbare tabletten aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
172 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor kinderen en adolescenten omdat het niet is bestudeerd bij patienten jonger dan 18 jaar.
Vraag uw arts of apotheker om advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven dienen ABILIFY niet te gebruiken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Dit kan schadelijk zijn voor mensen met fenylketonurie.
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 mg.
Echter uw arts kan een lagere of hogere dosis voorschrijven tot maximaal éénmaal daags 30 mg.
173 Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
Probeer ABILIFY orodispergeerbare tablet iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Open de blister pas op het moment dat u daadwerkelijk de tablet gaat innemen.
Voor het verwijderen van één tablet uit de blister dient u de verpakking te openen en de folie van de blister los te trekken om zo een tablet vrij te krijgen.
Druk de tablet niet door de folie omdat hierdoor de tablet kan beschadigen.
Onmiddellijk na opening van de blister, gebruik droge handen, dient u de tablet uit de blister te halen en de gehele orodispergeerbare tablet op uw tong te plaatsen.
De tablet valt snel uiteen in het speeksel.
De orodispergeerbare tablet kan met of zonder vloeistof worden ingenomen.
Een andere mogelijkheid is dat u de tablet uiteen laat vallen in water en de ontstane suspensie opdrinkt.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY orodispergeerbare tabletten heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY orodispergeerbare tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid of zwakte, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust, angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking, toegenomen speekselvloed;
174 leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten, stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de doos.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere orodispergeerbare tablet bevat 15 mg aripiprazol.
De andere bestanddelen zijn calciumsilicaat, croscarmellosenatrium, crospovidon, siliciumdioxide, xylitol, microkristallijne cellulose, aspartaam, acesulfaamkalium, vanillesmaakstof, wijnsteenzuur, magnesiumstearaat, geel ijzeroxide (E172).
Hoe ziet ABILIFY er uit en de inhoud van de verpakking ABILIFY 15 mg orodispergeerbare tabletten zijn rond en geel met opdruk "A" boven "641" aan één zijde en 15 aan de andere zijde.
Ze worden geleverd in geperforeerde eenheidsblisterverpakking verpakt in doosjes met 14, 28, of 49 orodispergeerbare tabletten.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
175 Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
176 Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
177 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 30 mg orodispergeerbare tabletten aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
178 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor kinderen en adolescenten omdat het niet is bestudeerd bij patienten jonger dan 18 jaar.
Vraag uw arts of apotheker om advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven dienen ABILIFY niet te gebruiken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Dit kan schadelijk zijn voor mensen met fenylketonurie.
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 mg.
Echter uw arts kan een lagere of hogere dosis voorschrijven tot maximaal éénmaal daags 30 mg.
179 Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
Probeer ABILIFY orodispergeerbare tablet iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Open de blister pas op het moment dat u daadwerkelijk de tablet gaat innemen.
Voor het verwijderen van één tablet uit de blister dient u de verpakking te openen en de folie van de blister los te trekken om zo een tablet vrij te krijgen.
Druk de tablet niet door de folie omdat hierdoor de tablet kan beschadigen.
Onmiddellijk na opening van de blister, gebruik droge handen, dient u de tablet uit de blister te halen en de gehele orodispergeerbare tablet op uw tong te plaatsen.
De tablet valt snel uiteen in het speeksel.
De orodispergeerbare tablet kan met of zonder vloeistof worden ingenomen.
Een andere mogelijkheid is dat u de tablet uiteen laat vallen in water en de ontstane suspensie opdrinkt.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY orodispergeerbare tabletten heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY orodispergeerbare tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid of zwakte, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust, angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking, toegenomen speekselvloed;
180 leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten, stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de doos.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere orodispergeerbare tablet bevat 30 mg aripiprazol.
De andere bestanddelen zijn calciumsilicaat, croscarmellosenatrium, crospovidon, siliciumdioxide, xylitol, microkristallijne cellulose, aspartaam, acesulfaamkalium, vanillesmaakstof, wijnsteenzuur, magnesiumstearaat, rood ijzeroxide (E172).
Hoe ziet ABILIFY er uit en de inhoud van de verpakking ABILIFY 30 mg orodispergeerbare tabletten zijn rond en roze met opdruk "A" boven "643" aan één zijde en 30 aan de andere zijde.
Ze worden geleverd in geperforeerde eenheidsblisterverpakking verpakt in doosjes met 14, 28, of 49 orodispergeerbare tabletten.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
181 Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
182 Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
183 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 1 mg/ml drank aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ABILIFY en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ABILIFY inneemt 3.
Hoe wordt ABILIFY ingenomen 4.
Hoe bewaart U ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
Het wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening die wordt gekenmerkt door verschijnselen als het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen.
ABILIFY wordt gebruikt voor de behandeling van volwassenen die lijden aan een aandoening met kenmerken zoals: het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
Het voorkomt tevens dat deze aandoening terugkeert bij patiënten die voorheen reageerden op de behandeling met ABILIFY.
2.
WAT U MOET WETEN VOORDAT U ABILIFY INNEEMT
Neem ABILIFY niet in: als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de overige bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
184 Wanneer u een oudere patiënt bent en aan dementie lijdt en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Kinderen en adolescenten ABILIFY is niet bestemd voor gebruik bij kinderen of adolescenten omdat het niet is bestudeerd bij patiënten jonger dan 18 jaar.
Vraag uw arts of apotheker voor advies voordat u ABILIFY gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Inname van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden ingenomen.
De drank dient echter voor inname niet te worden verdund met andere vloeistoffen of te worden gemengd met voedsel.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
U mag ABILIFY niet gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven mogen ABILIFY niet gebruiken.
Vertel uw arts onmiddellijk dat u borstvoeding geeft.
Rijvaardigheid en bediening van machines Gebruik geen gereedschap of gebruik geen machines totdat u weet wat de invloed van ABILIFY op uw reactievermogen is.
Belangrijke informatie over enkele bestanddelen van ABILIFY Iedere ml aripiprazol drank bevat 200 mg fructose en 400 mg sucrose.
Indien uw arts u heeft geïnformeerd dat u een intolerantie heeft voor sommige suikers dient u contact op te nemen met uw arts voordat u dit geneesmiddel inneemt.
Parahydroxybenzoaten: kunnen allergische reacties veroorzaken (mogelijk vertraagd).
3.
HOE WORDT ABILIFY INGENOMEN
Volg bij inname van ABILIFY nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal daags 15 ml drank (overeenkomend met 15 mg aripiprazol).
30 ml).
185 De dosis van ABILIFY drank dient te worden afgemeten met de in de doos bijgeleverde gekalibreerde maatbeker of de gekalibreerde druppelpipet van 2 ml.
Als u de indruk heeft dat de werking van ABILIFY te sterk of te zwak is, licht dan uw arts of apotheker in.
Probeer de ABILIFY drank iedere dag rond dezelfde tijd in te nemen.
Het maakt niet uit of u deze met of zonder voedsel inneemt.
Echter u dient voor inname ABILIFY drank niet te verdunnen met andere vloeistoffen of te mengen met voedsel.
Ook al voelt u zich beter, verander of stop niet met de dagelijkse dosering van ABILIFY zonder dit eerst met uw arts te bespreken.
Wat u moet doen als u meer van ABILIFY heeft ingenomen dan u zou mogen Wanneer u zich realiseert dat u meer ABILIFY drank heeft ingenomen dan uw arts heeft aanbevolen (of wanneer iemand anders uw ABILIFY drank heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Wanneer u uw arts niet kunt bereiken ga dan naar het dichtstbijzijnde ziekenhuis en neem het doosje met u mee.
Wat u moet doen wanneer u ABILIFY vergeet te gebruiken Wanneer u een dosis bent vergeten neem deze dan alsnog zo snel mogelijk in, maar neem nooit een dubbele dosis op één dag.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, onrustig gevoel, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen.
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust, angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is, spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking; leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten, stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of
186 pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van de handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de flacon en de doos.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gebruik binnen 6 maanden na eerste opening.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Elke ml bevat 1 mg aripiprazol.
De overige bestanddelen zijn dinatriumedetaat, fructose, glycerine, melkzuur, methylparahydroxybenzoaat (E218), propyleenglycol, propylparahydroxybenzoaat (E216), natriumhydroxide, sucrose, gezuiverd water en natuurlijke sinaasappelcreme met andere natuurlijke smaakstoffen.
Hoe ziet ABILIFY er uit en wat is de inhoud van de verpakking ABILIFY 1 mg/ml drank is een heldere, kleurloze tot lichtgele vloeistof geleverd in een flacon met een kinderveilige polypropyleen sluiting met een inhoud van 50 ml, 150 ml of 480 ml per flacon.
Elke verpakking bevat één flacon met een gekalibreerde polypropyleen maatbeker en een gekalibreerde druppelpipet van polypropyleen en polyethyleen met lage dichtheid.
Mogelijk zijn niet alle verpakkingsvormen in alle landen beschikbaar.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
187 България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
188 Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
189 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ABILIFY 7,5 mg/ml Oplossing voor Injectie aripiprazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u ABILIFY gebruikt 3.
4.
Hoe bewaart u ABILIFY 6.
Aanvullende informatie
1.
WAT IS ABILIFY EN WAARVOOR WORDT HET GEBRUIKT?
ABILIFY behoort tot een groep geneesmiddelen die antipsychotica wordt genoemd.
ABILIFY oplossing voor injectie wordt gebruikt voor de snelle behandeling van verschijnselen van agitatie en verstoord gedrag die kunnen voorkomen bij een aandoening die wordt gekenmerkt door verschijnselen als: het horen, zien of voelen van dingen die er niet zijn, achterdochtigheid, onjuiste veronderstellingen, onsamenhangende spraak en gedrag, en onverschilligheid.
Personen met deze aandoening kunnen zich ook teneergeslagen, schuldig, angstig of gespannen voelen. het gevoel “high” te zijn, excessief energiek zijn, minder slaap nodig hebben dan normaal, erg snel praten met vluchtige gedachten en soms ernstig irriteerbaar.
ABILIFY oplossing voor injectie wordt gegeven wanneer de behandeling met orale vormen van ABILIFY niet geschikt is.
Uw arts zal uw behandeling zo snel als mogelijk is omzetten naar ABILIFY tabletten, ABILIFY orodispergeerbare tabletten of ABILIFY drank.
2.
WAT U MOET WETEN VOORDAT U ABILIFY GEBRUIKT
Gebruik ABILIFY niet als u allergisch (overgevoelig) bent voor aripiprazol of voor één van de andere bestanddelen van ABILIFY.
Wees extra voorzichtig met ABILIFY Alvorens behandeling met ABILIFY te starten, vertel het uw arts als u last heeft van:
Hoog bloedsuiker of een familiegeschiedenis van diabetes Convulsies Onvrijwillige, onregelmatige spiertrekkingen, met name in het gezicht Cardiovasculaire aandoeningen, familiegeschiedenis van cardiovasculaire aandoening, beroerte of TIA, abnormale bloeddruk
Indien u opmerkt dat uw gewicht toeneemt, indien u ervaart dat u moeite heeft met slikken of allergische symptomen krijgt, informeer dan uw arts.
190 Wanneer u een oudere patiënt bent en aan dementie lijdt (het verlies van geheugen of andere geestelijke vermogens) en u ooit een beroerte of TIA heeft gehad, dient u of uw verzorger/familielid uw arts hierover te informeren.
Vertel uw arts of verpleger als u zich duizelig of slap voelt na de injectie.
U dient waarschijnlijk te gaan liggen tot u zich beter voelt.
De arts kan ook uw bloeddruk en polsslag willen meten.
Vertel het uw arts onmiddelijk als u gedachten of gevoelens heeft om uzelf iets aan te doen.
Gedachten aan en pogingen tot zelfdoding zijn gemeld tijdens het gebruik van aripiprazol.
Vertel het uw arts onmiddelijk als u last heeft van spierstijfheid of stramheid samen met hoge koorts, zweten, veranderde geestelijke toestand, of erg snelle of onregelmatige hartslag.
Kinderen en adolescenten ABILIFY is niet bestemd voor gebruik bij kinderen of adolescenten omdat het niet is bestudeerd bij patiënten jonger dan 18 jaar.
Vraag uw arts of apotheker om advies voordat ABILIFY wordt gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bloeddrukverlagende middelen:
ABILIFY kan de effecten van bloeddrukverlagende geneesmiddelen versterken.
Informeer uw arts wanneer u geneesmiddelen gebruikt om uw bloeddruk onder controle te houden.
Het innemen van ABILIFY samen met sommige geneesmiddelen kan aanleiding geven tot het aanpassen van de dosering van ABILIFY.
Het is met name belangrijk om bij de onderstaande geneesmiddelen uw arts te informeren:
Geneesmiddelen die het hartritme corrigeren Antidepressiva of kruidengeneesmiddelen gebruikt voor de behandeling van depressie en angst Antischimmel middelen Bepaalde geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie Anticonvulsiva gebruikt om epilepsie te behandelen
Gebruik van ABILIFY met voedsel en drank ABILIFY kan onafhankelijk van de maaltijden worden toegediend.
Het gebruik van alcohol dient te worden vermeden als u ABILIFY gebruikt.
Zwangerschap en borstvoeding U dient ABILIFY niet te gebruiken als u zwanger bent, tenzij u dit met uw arts heeft besproken.
Zorg dat u het uw arts onmiddellijk vertelt als u zwanger bent, denkt dat u zwanger bent of zwanger wilt worden.
Moeders die borstvoeding geven dienen ABILIFY niet te gebruiken.
Zorg er voor dat u het uw arts onmiddellijk vertelt als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Rijd niet of gebruik geen gereedschap of gebruik geen machines als u zich slaperig voelt na toediening van ABILIFY oplossing voor injectie.
191 3.
HOE WORDT ABILIFY GEBRUIKT?
Uw arts zal bepalen hoeveel ABILIFY oplossing voor injectie u nodig heeft en voor hoelang.
De gebruikelijke dosering is 9,75 mg (1,3 ml) voor de eerste injectie.
Er kunnen tot 3 injecties in 24 uur worden gegeven.
De totale dosis van ABILIFY (alle toedieningsvormen) mag de 30 mg per dag niet overschrijden.
ABILIFY oplossing voor injectie is klaar voor gebruik.
De juiste hoeveelheid oplossing zal in uw spier worden geïnjecteerd door uw arts of verpleger.
Indien u zich zorgen maakt dat aan u meer ABILIFY oplossing voor injectie is gegeven dan noodzakelijk, informeer dan uw arts of verpleger hierover.
Slechts enkele doses ABILIFY oplossing voor injectie hoeven nodig te zijn.
Uw arts zal bepalen wanneer u nog een dosis van ABILIFY oplossing voor injectie nodig heeft.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ABILIFY bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) van ABILIFY oplossing voor injectie zijn slaperigheid, duizeligheid, hoofdpijn, rusteloosheid, misselijkheid en overgeven.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige mensen kunnen veranderingen in de bloeddruk krijgen, kunnen zich duizelig voelen, vooral bij het opstaan uit een liggende of zittende positie, kunnen een snelle hartslag, of een droge mond of moeheid bemerken.
Daarnaast zijn de volgende bijwerkingen gezien bij patiënten die behandeld werden met orale formuleringen van ABILIFY:
Vaak voorkomende bijwerkingen (meer dan 1 op 100, minder dan 1 op 10 patiënten) Oncontroleerbare trekkende of schokkende bewegingen, hoofdpijn, moeheid, misselijkheid, braken, een onaangenaam gevoel in de maag, verstopping, toegenomen speekselvloed, licht gevoel in het hoofd, moeilijk slapen, rusteloosheid, angstig/spanning, slaperigheid, beven en wazig zien.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000, minder dan 1 op 100 patiënten) Sommige personen kunnen zich duizelig voelen, vooral als zij opstaan vanuit liggende of zittende houding, of kunnen een snellere hartslag waarnemen.
Sommige mensen kunnen zich depressief voelen
Andere minder vaak gemelde bijwerkingen:
Veranderingen in het aantal van sommige bloedcellen; ongewone hartslag, plotseling onverklaarbaar overlijden, hartaanval; allergische reacties (b.v. zwelling in mond, tong, gezicht en keel, jeuk, huiduitslag); hoog bloedsuiker, optreden of verergering van diabetes, ketoacidose (ketonen in het bloed en urine) of coma, laag natriumgehalte in het bloed; gewichtstoename, gewichtsverlies, anorexie; nervositeit, onrust, angst/spanning; gedachten aan zelfdoding, poging tot zelfdoding en zelfdoding; spraakstoornissen, convulsies, combinatie van koorts, spierstijfheid, sneller ademhalen, zweten, afgenomen bewustzijn en plotselinge veranderingen in bloeddruk en hartslag; flauwte, hoge bloeddruk, verstopping van een bloedvat door een bloedprop die elders in het lichaam gevormd is; spasmen van de spieren rond de stembanden, per ongeluk inhalatie van voedsel met het risico op longontsteking, moeite met slikken; alvleesklierontsteking; leverontsteking, geelkleuring van de huid en oogwit, meldingen van afwijkende levertestwaarden, buik- of maagklachten, diarree; huiduitslag en
192 overgevoeligheid voor licht, ongewoon haarverlies of uitdunning, overmatig zweten, stijfheid of krampen, spierpijn, zwakte; onvrijwillig urineverlies, moeite met urinelozing; langdurige en/of pijnlijke erectie; moeilijkheden bij het controleren van de standaardlichaamstemperatuur of oververhitting, pijn op de borst en zwelling van de handen, enkels of voeten.
Bij oudere patiënten met dementie zijn bij gebruik van aripiprazol meer gevallen van overlijden gemeld.
Tevens zijn gevallen van een beroerte of TIA gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ABILIFY
Buiten het bereik en zicht van kinderen houden.
Gebruik ABILIFY niet meer na de vervaldatum die staat vermeld op de doos en de injectieflacon.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ABILIFY De werkzame stof is aripiprazol.
Iedere ml bevat 7,5 mg aripiprazol.
Een injectieflacon bevat 9,75 mg (1,3 ml) aripiprazol.
De andere bestanddelen zijn sulfobutylether β-cyclodextrine (SBECD), wijnsteenzuur, natriumhydroxide en water voor injectie.
Hoe ziet ABILIFY er uit en wat is de inhoud van de verpakking De ABILIFY oplossing voor injectie is een heldere, kleurloze, waterige oplossing.
Elk doosje bevat één voor eenmalig gebruik type I glazen injectieflacon met een butylrubber stop en een "flip-off" aluminium sluiting.
Houder van de vergunning voor het in de handel brengen Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
193 България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRI STOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
194 Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
195
European Medicines Agency
EMEA/H/C/778
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ABRAXANE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Abraxane?
Abraxane is een poeder waarmee een oplossing voor intraveneuze infusie (langzame indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof paclitaxel (5 mg/ml).
Wanneer wordt Abraxane voorgeschreven?
Abraxane wordt gebruikt voor de behandeling van gemetasteerde borstkanker bij patiënten bij wie de eerstelijnsbehandeling voor de metasterende ziekte niet meer werkt en voor wie een standaardbehandeling met een zogenoemde “ anthracycline” (een soort antikankermiddel) niet geschikt is. “ Gemetasteerd” betekent dat de kanker is uitgezaaid naar andere delen van het lichaam.
Abraxane wordt als monotherapie (op zichzelf staande behandeling) gebruikt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Abraxane gebruikt?
Abraxane mag alleen worden toegediend onder toezicht van een oncoloog (kankerspecialist) op afdelingen die gespecialiseerd zijn in de toediening van “ cytotoxische” (celdodende) middelen.
De aanbevolen dosis is 260 mg/m2 lichaamsoppervlak (berekend op basis van de lengte en het gewicht van de patiënt).
Het middel wordt om de drie weken gedurende 30 minuten toegediend.
De dosis kan worden verlaagd of de behandeling kan worden stopgezet als de patiënt bepaalde bijwerkingen ondervindt die invloed hebben op de bloedwaarden of de zenuwen.
Abraxane mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis.
Er zijn geen gegevens beschikbaar over de juiste dosering voor patiënten met een lichte tot matige leverfunctiestoornis of nierproblemen.
Hoe werkt Abraxane?
De werkzame stof in Abraxane, paclitaxel, behoort tot de groep van de antikankermiddelen die taxanen worden genoemd.
Paclitaxel weerhoudt kankercellen ervan hun zogenoemde cytoskelet (intern skelet in de cel) af te breken, dat ze nodig hebben om zich te delen en te vermenigvuldigen.
Als het skelet intact blijft, kunnen de cellen zich niet delen en sterven ze uiteindelijk af.
Abraxane tast ook niet-kankercellen, zoals bloed- en zenuwcellen, aan, waardoor bijwerkingen kunnen optreden.
Paclitaxel is al sinds 1993 als antikankermiddel op de markt.
Conventionele typen paclitaxel bevatten oplosmiddelen die paclitaxel oplossen maar tevens bijwerkingen kunnen veroorzaken.
Abraxane bevat deze oplosmiddelen niet.
In plaats daarvan gebruikt paclitaxel een andere drager, namelijk het menselijke eiwit albumine, in de vorm van heel kleine deeltjes, zogenoemde “ nanodeeltjes”.
Hierdoor 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged kan van paclitaxel gemakkelijker een suspensie (vaste deeltjes die in een vloeistof zweven) worden gemaakt, die in een ader kan worden ingedruppeld.
De nanodeeltjes hebben mogelijk ook invloed op de manier waarop het geneesmiddel binnen het lichaam wordt verdeeld en dus ook op de voordelen en risico’ s van het middel, in vergelijking met conventionele geneesmiddelen die paclitaxel bevatten.
Hoe is Abraxane onderzocht?
De werkzaamheid van Abraxane werd eerst met behulp van experimentele modellen getest, voordat het middel bij mensen werd onderzocht.
De firma presenteerde tevens gegevens uit al gepubliceerde literatuur.
Ongeveer driekwart van deze groep was in het verleden met een anthracycline behandeld.
Ongeveer de helft van de patiënten die aan het onderzoek deelnamen, had al een behandeling voor de kanker ondergaan nadat zich metastasen hadden gevormd.
De werkzaamheid van Abraxane (als monotherapie) werd vergeleken met die van een conventioneel paclitaxelhoudend geneesmiddel (in combinatie met andere geneesmiddelen ter vermindering van de bijwerkingen).
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten waarbij de behandeling na een duur van minimaal vijf weken “ aansloeg”.
De behandeling sloeg volgens de definitie van het onderzoek aan als de belangrijkste tumoren van de patiënte waren verdwenen of minimaal met 30% in grootte waren geslonken.
Welke voordelen bleek Abraxane tijdens de studies te hebben?
Abraxane bleek werkzamer dan conventionele paclitaxelhoudende geneesmiddelen.
Globaal gezien reageerden in het hoofdonderzoek 72 (31%) van de 229 vrouwen die met Abraxane werden behandeld op de therapie, tegenover 37 (16%) van de 225 vrouwen die met conventionele paclitaxelhoudende geneesmiddelen werden behandeld.
Als alleen naar de patiënten werd gekeken die hun eerste therapie voor gemetasteerde borstkanker ondergingen, kon er geen verschil worden vastgesteld tussen de geneesmiddelen voor wat betreft maatstaven van werkzaamheid als de tijd tot verergering van de ziekte en de overlevingstijd.
Echter, bij de patiënten die al eerder voor gemetasteerde borstkanker waren behandeld, bleek Abraxane op basis van deze aanvullende maatstaven werkzamer dan de conventionele paclitaxelhoudende geneesmiddelen.
Om deze reden heeft de firma tijdens de beoordelingsfase van het geneesmiddel zijn aanvraag voor het gebruik van Abraxane als eerstelijnsbehandeling ingetrokken.
Welke risico’ s houdt het gebruik van Abraxane in?
De meest voorkomende bijwerkingen tijdens de behandeling met Abraxane (waargenomen bij meer dan 1 op de 10 patiënten) zijn neutropenie (laag gehalte aan neutrofielen, een soort witte bloedcel), anemie (lage concentratie rode bloedcellen), leukopenie (laag gehalte aan leukocyten, een soort witte bloedcel), trombocytopenie (verminderd aantal bloedplaatjes), lymfopenie (laag gehalte aan lymfocyten, een soort witte bloedcel), perifere neuropathie (schade aan de zenuwen in handen en voeten), neuropathie (schade aan de zenuwen), hypo-esthesie (verminderde gevoeligheid), paresthesie (ongewone gevoelssensaties zoals tintelingen), misselijkheid, diarree, braken, constipatie (verstopping), stomatitis (ontsteking van het mondslijmvlies), alopecia (haaruitval), uitslag, arthralgie (gewrichtspijn), myalgie (spierpijn), anorexie (verminderde eetlust), vermoeidheid, asthenie (zwakte) en koorts.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Abraxane.
Abraxane mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor paclitaxel of enig ander bestanddeel van het middel.
Het mag ook niet worden gebruikt bij patiënten die borstvoeding geven of bij patiënten waarbij voor aanvang van de behandeling een laag gehalte neutrofielen in het bloed is vastgesteld.
Waarom is Abraxane goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde vast dat Abraxane werkzamer was dan conventionele paclitaxelhoudende geneesmiddelen bij patiënten bij wie de eerstelijnsbehandeling niet meer werkte, en dat bij een behandeling met Abraxane, in tegenstelling tot andere paclitaxelhouden geneesmiddelen, geen aanvullende geneesmiddelen nodig zijn ter vermindering van de bijwerkingen.
Het CHMP concludeerde dat de voordelen van Abraxane groter zijn dan de risico’ s ervan voor de behandeling van gemetasteerde borstkanker bij patiënten bij wie de eerstelijnsbehandeling voor de metasterende ziekte is mislukt en voor wie een standaardbehandeling
©EMEA 2007
2/3
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Abraxane.
Klik hier voor het volledige EPAR voor Abraxane.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/07/428/001
Abraxane
5 mg/ml
Poeder voor suspensie voor infusie
Intraveneus gebruik.
flacon (glas)
100 mg
1 flacon
1/1
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Abraxane 5 mg/ml poeder voor suspensie voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 100 mg paclitaxel.
Na reconstitutie bevat elke ml suspensie 5 mg paclitaxel.
Hulpstoffen Het gereconstitueerde geneesmiddel bevat ongeveer 425 mg natrium per dosis
Zie rubriek rubriek6.1 voor een volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Poeder voor suspensie voor infusie
Na reconstitutie heeft de suspensie een pH van 6-7,5 en een osmolaliteit van 300-360 mOsm/kg.
Het poeder is wit tot geel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Abraxane monotherapie is geïndiceerd voor de behandeling van metastaserende borstkanker bij patiënten bij wie de eerstelijnsbehandeling voor metastaserende ziekte mislukt is en voor wie een standaardbehandeling met anthracycline niet geïndiceerd is zie ook rubriek 4.4).
4.2 Dosering en wijze van toediening
Abraxane dient te worden toegediend onder toezicht van een bevoegd oncoloog op afdelingen die gespecialiseerd zijn in de toediening van cytotoxische middelen.
De reconstitutieprocedure wordt beschreven in rubriek 6.6
De aanbevolen dosis abraxane is 260 mg/m2 intraveneus om de 3 weken gedurende 30 minuten toegediend.
Dosisbepaling tijdens de behandeling:
Voor patiënten die ernstige neutropenie (aantal neutrofielen < 0,50 x 109/l gedurende een week of langer) of ernstige sensorische neuropathie ondervinden tijdens de behandeling met abraxane, dient de dosering verlaagd te worden tot 220 mg/m2 voor volgende kuren.
Als opnieuw ernstige neutropenie of ernstige sensorische neuropathie optreedt, dient de dosis nogmaals verlaagd te worden tot 180 mg/m2.
Abraxane mag pas weer worden toegediend nadat het aantal neutrofielen hersteld is tot > 1,5 x 109/l.
Voor graad 3 sensorische neuropathie dient u de behandeling te staken tot een herstel tot graad 1 of 2, gevolgd door een dosisvermindering voor alle volgende kuren.
2 Patiënten met leverdisfunctie:
Er zijn op dit moment geen gegevens beschikbaar om doseringsveranderingen aan te bevelen voor patiënten met lichte tot matige leverdisfunctie (zie rubrieken 4.4. en 5.2).
Patiënten met een ernstige leveraandoening mogen niet met paclitaxel worden behandeld.
Patiënten met verminderde nierfunctie:
Er zijn geen onderzoeken uitgevoerd bij patiënten met een verminderde nierfunctie en er zijn momenteel onvoldoende gegevens beschikbaar om dosisveranderingen aan te bevelen bij deze patiënten (zie rubriek 5.2).
Kinderen:
Abraxane wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid.
Ouderen:
In klinisch onderzoek zijn geen toxiciteiten opvallend vaker voorgekomen bij ouderen die abraxane hebben gekregen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Borstvoeding.
Patiënten van wie op uitgangsniveau het aantal neutrofielen < 1,5 x 109/l is.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Abraxane is een albuminegebonden nanopartikelformulering van paclitaxel, die aanzienlijk andere farmacologische eigenschappen kan hebben dan andere formuleringen van paclitaxel (zie rubriek 5.1 en 5.2).
Overgevoeligheid:
Indien overgevoeligheid optreedt dient de toediening van het product onmiddellijk gestaakt te worden, er dient met behandeling van de symptomen te worden begonnen en mag die patiënt niet opnieuw met paclitaxel worden behandeld.
Hematologie:
Beenmergsuppressie (voornamelijk neutropenie) treedt vaak op met abraxane.
Neutropenie is dosisafhankelijk en een dosisbeperkende toxiciteit.
Tijdens de behandeling met abraxane dient het aantal bloedcellen veelvuldig gecontroleerd te worden.
Patiënten mogen niet worden behandeld met volgende abraxanecycli totdat het aantal neutrofielen zich hersteld heeft tot > 1,5 x 109/l en het aantal trombocyten zich hersteld heeft tot > 100 x 109/l.
Neuropathie:
Sensorische neuropathie treedt vaak op met abraxane, hoewel de ontwikkeling van ernstige symptomen minder vaak voorkomt.
Het optreden van graad 1 of 2 sensorische neuropathie vereist over het algemeen geen dosisvermindering.
Als er zich graad 3 sensorische neuropathie ontwikkelt, dient de behandeling te worden gestaakt tot herstel tot graad 1 of 2 optreedt, gevolgd door een dosisvermindering voor alle volgende kuren met abraxane (zie rubriek 4.2).
3 Leveraandoening:
Patiënten met een leveraandoening lopen een verhoogde kans op toxiciteit, in het bijzonder als gevolg van myelosupressie en dergelijke patiënten dienen nauwgezet in de gaten te worden gehouden voor de ontwikkeling van verregaande myelosupressie.
Het gebruik van abraxane is niet officieel bestudeerd bij specifieke patiënten met een leveraandoening.
Patiënten met een ernstige leveraandoening (bilirubine > 5 x ULN of ASL/ALT > 10 x ULN) mogen niet worden behandeld met abraxane.
De gepaste dosiskuur bij patiënten met een minder ernstige leveraandoening is niet bekend.
Cardiotoxiciteit:
Hoewel met abraxane in verband staande cardiotoxiciteit niet duidelijk aangetoond is, zijn hartproblemen niet ongewoon in de aangegeven populatie, vooral bij patiënten die eerder anthracyclinen hebben gekregen of een onderliggende hart- of longziekte hebben.
Patiënten die abraxane krijgen moeten daarom goed gecontroleerd worden door artsen voor het optreden van hartproblemen.
Seksueel actieve mannen en vrouwen dienen effectieve anticonceptiemethoden te gebruiken tijdens de behandeling en maximaal zes maanden na de behandeling voor mannen en één maand na de behandeling voor vrouwen (zie rubriek 4.6).
De werkzaamheid en veiligheid van abraxane bij patiënten met metastasen in het centrale zenuwstelsel is niet vastgesteld.
Metastasen in het centrale zenuwstelsel worden over het algemeen niet goed onder controle gehouden door systemische chemotherapie.
Gastrointestinale symptomen
Indien patiënten misselijkheid, braken en diarree ondervinden na de toediening van abraxane, kunnen ze worden behandeld met gebruikelijke anti-emetica en constipatiemiddelen.
Hulpstoffen:
Na reconstitutie bevat abraxane ongeveer 425 mg natrium per dosis.
Dit dient in overweging te worden genomen door patiënten die een zoutarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen onderzoeken naar interacties uitgevoerd.
Het metabolisme van paclitaxel wordt gedeeltelijk gekatalyseerd door cyctochroom P450 isoënzymen CYP2C8 EN CYP3A4 (zie rubriek 5.2).
Er dient daarom voorzichtigheid in acht te worden genomen bij het toedienen van paclitaxel in combinatie met geneesmiddelen waarvan bekend is dat zij of CYP2C8 of CYP3A4 remmen (bijv. erythromycine, fluoxetine, imidazol antischimmelmiddelen) of opwekken (bijv. rifampicine, carbamazepine, fenytoïne, efavirenz, nevirapine).
Abraxane is geïndiceerd voor monotherapie.
Abraxane mag niet gebruikt worden in combinatie met andere antikankergeneesmiddelen.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er zijn zeer beperkte gegevens beschikbaar over het gebruik van paclitaxel tijdens de zwangerschap bij de mens.
Paclitaxel veroorzaakt vermoedelijk ernstige geboorteafwijkingen wanneer het wordt toegediend tijdens de zwangerschap.
Onderzoeken met dieren hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Abraxane mag niet worden gebruikt tijdens de zwangerschap en bij
4 vrouwen in de vruchtbare leeftijden die geen effectieve anticonceptiemiddelen gebruiken, tenzij de klinische toestand van de moeder een behandeling met paclitaxel vereist.
Vrouwen in de vruchtbare leeftijd dienen effectieve anticonceptiemiddelen te gebruiken tijdens en maximaal 1 maand na een behandeling met abraxane.
Mannelijke patiënten die behandeld zijn met abraxane wordt geadviseerd geen kind te verwekken tijdens en maximaal zes maanden na behandeling.
Borstvoeding:
Het is niet bekend of paclitaxel wordt uitgescheiden in de moedermelk.
Vanwege mogelijke ernstige bijwerkingen bij baby's die borstvoeding krijgen, is abraxane niet geïndiceerd tijdens het geven van borstvoeding.
Het geven van borstvoeding moet worden gestaakt tijdens de behandeling.
Vruchtbaarheid:
Paclitaxel heeft onvruchtbaarheid veroorzaakt bij mannelijke ratten (zie rubriek 5.3).
Mannelijke patiënten dienen advies in te winnen over het conserveren van sperma vóór de behandeling vanwege de mogelijkheid van onomkeerbare onvruchtbaarheid ten gevolge van een behandeling met abraxane.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abraxane heeft lichte tot matige invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Abraxane kan bijwerkingen zoals vermoeidheid (zeer vaak) en duizeligheid (gebruikelijk) veroorzaken die uw vermogen om een auto te besturen en machines te gebruiken, kunnen beïnvloeden.
Patiënten moet aangeraden worden geen auto te rijden en machines te gebruiken wanneer zij moe of duizelig zijn.
4.8 Bijwerkingen
De volgende zijn de meest voorkomende en belangrijke bijwerkingen die zijn opgetreden bij 229 patiënten met metastaserende metastaserendeborstkanker die eens in de drie weken zijn behandeld met 260 mg/m2 abraxane in het klinische fase III-kernonderzoek.
Bloed- en lymfestelselaandoeningen:
Neutropenie was de meest opvallende hematologische toxiciteit (gemeld bij 79% van de patiënten) en was snel omkeerbaar en dosisafhankelijk; leukopenie werd gemeld bij 71% van de patiënten.
Graad 4 neutropenie (< 0,5 x 109/l) trad op bij 9% van de met abraxane behandelde patiënten.
Febriele neutropenie trad op bij vier patiënten die met abraxane behandeld zijn.
Anemie (Hb < 10 g/dl) werd waargenomen bij 46% van de patiënten die met abraxane behandeld werden en was in drie gevallen ernstig (Hb < 8 g/dl).
Lymfopenie werd waargenomen bij 45% van de patiënten.
Zenuwstelselaandoeningen:
In het algemeen was de frequentie en ernst van neurotoxiciteit dosisafhankelijk bij patiënten die abraxane kregen.
Perifere neuropathie (voor het grootste deel graad 1 of 2 sensorische neuropathie) werd waargenomen bij 68% van de patiënten die abraxane kregen, waarbij 10% graad 3 was en er geen gevallen van graad 4 waren (zie rubriek 5.1).
Maagdarmstelselaandoeningen:
Misselijkheid trad op bij 29% van de patiënten en diarree bij 25% van de patiënten.
Huid- en onderhuidaandoeningen:
Alopecia werd waargenomen bij 90% van de met abraxane behandelde patiënten.
Skeletspier- en bindweefselaandoeningen:
Arthralgia trad op bij 32% van de patiënten die abraxane kregen en was in 6% van de gevallen ernstig.
Myalgie trad op bij 24% van de patiënten die abraxane kregen en was in 7% van de gevallen ernstig.
De symptomen waren gewoonlijk van voorbijgaande aard, traden gewoonlijk drie dagen na de toediening van abraxane op en waren binnen een week opgelost.
5 Algemene aandoeningen en toedieningsplaatsstoornissen:
Asthenie/vermoeidheid werd gemeld bij 40% van de patiënten.
In tabel 1 staan de bijwerkingen vermeld van de toediening van abraxane aan patiënten in onderzoeken waarin abraxane is toegediend als enige middel in iedere dosis bij elke indicatie (N = 789).
De frequentie van bijwerkingen in tabel 1 is gedefinieerd met behulp van de volgende conventie:
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Binnen elke frequentiecategorie worden bijwerkingen in volgorde van afnemende ernst vermeld.
Tabel 1:
Bijwerkingen gemeld met abraxane bij iedere dosis in klinische onderzoeken.
Vaak:
Gewichtsverlies, toegenomen alanineaminotransferase, toegenomen aspartaataminotransferase, afgenomen hematocriet, afgenomen aantal rode bloedcellen, toegenomen lichaamstemperatuur, toegenomen gamma-glutamyltransferase, Onderzoeken: toegenomen bloedalkalinefosfatase
Soms:
Toegenomen bloeddruk, gewichtstoename, toegenomen bloedlactaatdehydrogenase, toegenomen bloedcreatinine, toegenomen bloedglucose, toegenomen bloedfosfor, afgenomen bloedkalium Hartaandoeningen:
Vaak:
Tachycardie Zeer vaak:
Neutropenie, anemie, leukopenie, trombocytopenie,
Bloed- en lymfestelselaandoeningen:
lymfopenie Vaak:
Febriele neutropenie Zeer vaak:
Perifere neuropathie, neuropathie, hypoësthesie, paraesthesie.
Perifere sensorische neuropathie, hoofdpijn, dysgeusie,
Zenuwstelselaandoeningen:
duizeligheid, perifere motorneuropathie, ataxie, sensorische stoornis, slaperigheid.
Soms:
Polyneuropathie, areflexie, dyskinesie, hyporeflexie, neuralgie, gevoelsverlies, syncoop, posturale duizeligheid, neuropathische pijn, tremor Vaak:
Toegenomen traanvorming, wazig zien, droge ogen, keratoconjunctivitis sicca, madarose Oogaandoeningen:
Soms:
Oogirritatie, oogpijn, abnormaal zicht, verminderde gezichtsscherpte, conjunctivitis, stoornis van het gezichtsvermogen, pruritus aan het oog Vaak:
Vertigo Oor- en labyrintaandoeningen:
Soms:
Oorpijn, tinnitus Vaak:
Dyspneu, epistaxis, faryngolaryngeale pijn, hoest, rinitis, rinorroe
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Productieve hoest, inspanningsdyspneu, sinusverstopping, afgenomen ademhalingsgeluiden, pleurale effusie, allergische rinitis, schorre stem, verstopte neus, droge neus, piepende ademhaling
Zelden:
Interstitiële pneumonitis
6 Tabel 1:
Bijwerkingen gemeld met abraxane bij iedere dosis in klinische onderzoeken.
Zeer vaak:
Misselijkheid, diarree, braken, constipatie, stomatitis
Vaak:
Buikpijn, abdominale distensie, pijn in de bovenbuik, Maagdarmstelselaandoeningen: dyspepsie, gastro-oesofageale reflux, orale hypoësthesie
Soms:
Dysfagie, flatulentie, glossodynie, droge mond, tandvleespijn, dunne ontlasting, oesofagitis, pijn in de onderbuik, mondzweren, orale pijn, rectale bloeding Nier- en urinewegaandoeningen:
Soms:
Dysurie, pollakiurie, hematurie, nocturie, polyurie, urine- incontinentie Zeer vaak:
Alopecia, uitslag
Vaak:
Nagelaandoening, pruritus, droge huid, erythema, nagelverkleuring, hyperpigmentatie van de huid, onycholyse
Huid- en onderhuidaandoeningen:
Soms:
Pijn in het nagelbed, urticarie, huidpijn, lichtgevoeligheidsreactie, pigmentatiestoornis, pruritische uitslag, huidaandoening, hyperhidrose, onychomadese, erythemateuze uitslag, gegeneraliseerde uitslag, dermatitis, nachtzweten, maculo-papulaire uitslag, vitiligo, hypotrichose, nagelpijn, gegeneraliseerde pruritus, maculaire uitslag, papulaire uitslag, huidlaesie, gezwollen gezicht Zeer vaak:
Arthralgie, myalgie.
Vaak:
Pijn in extremiteit(en), botpijn, rugpijn, spierkrampen,
Skeletspier- en bindweefselaandoeningen:
ledemaatpijn Soms:
Borstwandpijn, zwakke spieren, nekpijn, liespijn, spierkrampen, musculoskeletale pijn, pijn in de zij, ledemaatongemak, spierzwakte Zeer vaak:
Anorexie
Voedings- en stofwisselingsstoornissen:
Infecties en parasitaire aandoeningen:
Vaak:
Dehydratatie, verminderde eetlust, hypokaliëmie Soms:
Hypofosfatemie, vochtretentie, hypoalbuminemie, polydipsie, hyperglykemie, hypocalciëmie, hypoglykemie, hyponatremie Vaak:
Infectie, infectie van de urinewegen, folliculitis, infectie van de bovenste ademhalingswegen, candidiase, sinusitis Soms:
Orale candidiase, nasofaryngitis, cellulitis, herpes simplex, virale infectie, longontsteking, met katheter verband houdende infectie, schimmelinfectie, herpes zoster, infectie bij de injectieplaats
Letsels, intoxicaties en verrichtingscomplicaties:
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen):
Radiatie recall fenomeen Soms:
Metastaserende Metastaserendepijn, tumornecrose Vaak:
Blozen, opvliegers, hypertensie, lymfoedeem Soms:
Trombose
7 Tabel 1:
Bijwerkingen gemeld met abraxane bij iedere dosis in klinische onderzoeken.
Zeer vaak:
Vermoeidheid, asthenie, pyrexie.
Vaak:
Perifeer oedeem, slijmvliesinflammatie, pijn, stijfheid, Algemene aandoeningen en oedeem, zwakte, verminderde performancestatus, borstpijn, toedieningsplaatsstoornissen: griepachtige ziekte, malaise, lethargie, hyperpyrexie
Soms:
Pijn op de borst, gangstoornissen, zwelling, reactie op de injectieplaats Immuunsysteemaandoeningen:
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
1
Overgevoeligheid Soms:
Borstpijn Vaak:
Slapeloosheid, depressie, angst Soms:
De frequentie van de overgevoeligheidsreacties wordt berekend op basis van één absoluut gerelateerd geval in een populatie van 789 patiënten
Post-marketing ervaringen
Palsies van de craniale zenuwen, stembandverlamming en zeldzame meldingen van ernstige overgevoeligheidsreacties zijn gerapporteerd tijdens postmarketing surveillance van abraxane.
Bij sommige patiënten die eerder zijn blootgesteld aan capecitabine, zijn hand-voethuidreacties gemeld tijdens de continue surveillance van abraxane.
Omdat deze voorvallen vrijwillig zijn gemeld tijdens de klinische praktijk, kunnen daadwerkelijke schattingen van de frequentie niet worden gemaakt en is een causaal verband met de voorvallen niet vastgesteld.
Er is geen antistof bekend voor overdosering met paclitaxel.
In het geval van een overdosis dient de patiënt nauwgezet te worden bewaakt.
De behandeling dient gericht te worden op de belangrijkste verwachte toxiciteiten, beenmergsuppressie, mucositis en perifere neuropathie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Taxanen, ATC-code:
L01CD01
Paclitaxel is een antimicrotubulaire stof die de aanmaak van microtubuli vanuit tubuline-dimeren bevordert en de microtubuli stabiliseert door depolymerisatie te verhinderen.
Deze stabiliteit resulteert in de remming van de normale dynamische reorganisatie van het microtubuli-netwerk dat essentieel is voor de vitale interfase en celfuncties tijdens de mitose.
Bovendien induceert paclitaxel de vorming van abnormale reeksen of bundels van microtubuli tijdens de gehele celcyclus en de vorming van meerdere centriolen tijdens de mitose.
8 Borstcarcinoom:
Gegevens van 106 patiënten verzameld in twee open-label onderzoeken met enkele behandelingsgroepen en van 454 patiënten die behandeld werden in een gerandomiseerd vergelijkend fase III-onderzoek zijn beschikbaar om het gebruik van abraxane bij metastaserendeborstkanker te ondersteunen.
Deze informatie wordt hieronder getoond.
Open-label onderzoeken met een enkele behandelingsgroep
In één onderzoek werd abraxane toegediend als een 30-minuten durend infuus bij een dosis van 175 mg/m2 aan 43 patiënten met metastaserende borstkanker.
In het tweede onderzoek werd een dosis van 300 mg/m2 gebruikt als een 30 minuten durend infuus bij 63 patiënten met metastaserende borstkanker.
De patiënten werden behandeld zonder steroïde premedicatie of geplande G-CSF- ondersteuning.
De cycli werden met tussenpozen van 3 weken toegediend.
De responspercentages bij alle patiënten waren 39,5% (95%-BI:
24,9% - 54,2%) en 47,6% (95%BI:
35,3% - 60,0%), respectievelijk.
De gemiddelde tijd tot ziekteprogressie was 5,3 maanden (175 mg/m2; 95%-BI:
4,6 – 6,2 maanden) en 6,1 maanden (300 mg/m2; 95%-BI:
4,2 – 9,8 maanden).
Dit onderzoek bij meerdere centra werd uitgevoerd bij patiënten met metastaserende borstkanker die om de 3 weken werden behandeld met uitsluitend paclitaxel, hetzij als paclitaxel op oplossingsbasis 175 mg/m2 toegediend als een 3 uur durend infuus met premedicatie om hypergevoeligheid te voorkomen (N = 225) of als abraxane 260 mg/m2 toegediend als een 30 minuten durend infuus zonder premedicatie (N = 229).
Vierenzestig procent van de patiënten had een verminderde performance-status (ECOG 1 of 2) bij het ingaan van het onderzoek; 79% had viscerale metastasen; en 76% had > 3 metastaseplaatsen.
Veertien procent van de patiënten had niet eerder chemotherapie gekregen; 27% had alleen chemotherapie als adjuvante behandeling gekregen, 40% alleen bij metastasen en 19% zowel als adjuvante behandeling als bij metastasen.
Negenenvijftig procent kreeg het onderzoeksgeneesmiddel als tweede of meer dan tweedelijnsbehandeling.
Zevenenzeventig procent van de patiënten was eerder blootgesteld aan anthracyclinen.
De resultaten voor het algemene responspercentage en de tijd tot ziekteprogressie, de progressievrije overleving en de overleving van patiënten die > 1stelijns-behandeling kregen worden hieronder weergegeven.
Tabel 2:
Resultaten voor het totale responspercentage, gemiddelde tijd tot ziekteprogressie en progressievrije overleving zoals beoordeeld door de onderzoeker
Werkzaamheidsvariabele
Abraxane (260 mg/m2)
Paclitaxel op oplossingsbasis (175 mg/m2)
p-waarde
26,5 [18,98; 34,05] (n = 132)
13,2 [7,54; 18,93] (n = 136)
* Gemiddelde tijd tot ziekteprogressie [95%-BI] (weken)
9 Tabel 2:
Resultaten voor het totale responspercentage, gemiddelde tijd tot ziekteprogressie en progressievrije overleving zoals beoordeeld door de onderzoeker
Werkzaamheidsvariabele
Abraxane (260 mg/m2)
Paclitaxel op oplossingsbasis (175 mg/m2)
p-waarde
1e-lijns-behandeling
20,9 [15,7; 25,9] (n = 131)
16,1 [15,0; 19,3] (n = 135)
* Gemiddelde progressievrije overleving [95%-BI] (weken)
20,6 [15,6; 25,9] (n = 131)
16,1 [15,0; 18,3] (n = 135)
* Overleving [95%-BI] (weken)
56,4 [45,1; 76,9] (n = 131)
46,7 [39,0; 55,3] (n = 136)
* Deze gegevens zijn gebaseerd op Klinisch onderzoeksrapport:
CA012-0 Addendum gedateerd Final (23 maart-2005) a Chikwadraattest b Log-rank test
De veiligheidsgegevens van 229 patiënten die behandeld zijn met abraxane in het gerandomiseerde, gecontroleerde klinische onderzoek zijn geëvalueerd.
De neurotoxiciteit ten aanzien van paclitaxel werd geëvalueerd middels een verbetering met één graad voor patiënten die op enig moment tijdens de behandeling graad 3 perifere neuropathie vertoonden.
Het natuurlijke verloop van een perifere neuropathie tot de oplossing ervan tot uitgangsniveau wegens cumulatieve toxiciteit van abraxane na > 6 kuren is niet geëvalueerd en blijft onbekend.
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van totale paclitaxel na 30 en 180 minuten durende infusies van abraxane op een dosisniveau van 80 tot 375 mg/m2 zijn vastgesteld in klinische onderzoeken.
De blootstelling (AUC) aan het geneesmiddel nam lineair toe van 2653 tot 16736 ng.u/ml na een dosis van 80 tot 300 mg/m2.
Na intraveneuze toediening van abraxane aan patiënten met metastaserende borstkanker op de aanbevolen klinische dosis van 260 mg/m2, nam de plasmaconcentratie van paclitaxel op multifasische wijze af.
De gemiddelde Cmax van paclitaxel, die optrad aan het einde van het infuus, was 18,7 µg/ml.
De gemiddelde totale lichaamsklaring was 15 l/u/m2.
De terminale halfwaardetijd was ongeveer 27 uur.
Het gemiddelde verdelingsvolume was 632 l/m2; het grote verdelingsvolume duidt op een uitgebreide extravasculaire distributie en/of weefselbinding van paclitaxel.
In een onderzoek bij patiënten met gevorderde vaste tumoren zijn de farmacokinetische eigenschappen van paclitaxel na intraveneuze toediening van 260 mg/m2 abraxane gedurende 30 minuten vergeleken met de farmacokinetische eigenschappen na 175 mg/m2 paclitaxel op oplossingsbasis via injectie toegediend gedurende 3 uur.
De lichaamsklaring van paclitaxel met abraxane was groter (43%) dan na een paclitaxelinjectie op oplossingsbasis en het verdelingsvolume ervan was ook hoger (53%).
10 Verschillen in Cmax en Cmax gecorrigeerd voor dosisweerspiegelende verschillen in totale dosis en infusiesnelheid.
Er waren geen verschillen in de terminale halfwaardetijden.
De eiwitbinding van paclitaxel na abraxanetoediening wordt geschat op ongeveer 90%.
Gebaseerd op de gepubliceerde literatuur geven in vitro onderzoeken van humane serum-eiwitbinding met gebruik van paclitaxelconcentraties variërend van 0,03 tot 1,2 µM aan dat ongeveer 87% van paclitaxel gebonden wordt; de aanwezigheid van ranitidine, dexamethason of difenhydramine had geen invloed op de eiwitbinding van paclitaxel.
Gebaseerd op de gepubliceerde literatuur blijkt uit in vitro onderzoeken met humane levermicrosomen en weefselplakken dat paclitaxel voornamelijk wordt gemetaboliseerd in 6α -hydroxypaclitaxel en twee kleinere metabolieten, 3’ -pf-hydroxypaclitaxel en 6α -3’ -p-dihydroxypaclitaxel.
De vorming van deze gehydroxyleerde metabolieten wordt gekatalyseerd door CYP2C8, -3A4 en zowel -2C8 als -3A4 respectievelijk.
Het effect van nier- of leverdisfunctie op de uitscheiding van paclitaxel is nog niet officieel onderzocht.
Bij patiënten met metastaserende borstkanker nam na een 30 minuten durend infuus met 260 mg/m2abraxane de gemiddelde waarde voor cumulatieve urine-uitscheiding van onveranderde werkzame stof 4% van de totale toegediende dosis voor zijn rekening met minder dan 1% in de vorm van de metabolieten 6α -hydroxypaclitaxel en 3’ -p-hydroxypaclitaxel, hetgeen op uitgebreide niet-renale klaring duidt.
Hepatische metabolisme en biliaire uitscheiding zijn de voornaamste eliminatiemechanismen van paclitaxel.
De farmacokinetische eigenschappen van paclitaxel bij patiënten ouder dan 65 jaar lijken vergelijkbaar te zijn met die van patiënten jonger dan 65 jaar.
Er is echter weinig informatie beschikbaar over patiënten die ouder zijn dan 75 jaar, aangezien er slechts 3 patiënten in de farmacokinetische analyse zijn opgenomen die ouder waren dan 75 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De carcinogeniciteit van paclitaxel is niet bestudeerd.
Op basis van het farmacodynamische werkingsmechanisme is paclitaxel echter volgens de gepubliceerde literatuur in klinische doses potentieel carcinogeen en genotoxisch.
In in vitro (chromosoomafwijkingen in humane lymfocyten) en in vivo (micronucleustest bij muizen) testen blijkt paclitaxel clastogeen.
Paclitaxel is in vivo (micronucleustest bij muizen) genotoxisch gebleken, maar wekte geen mutageniciteit op in de Ames- test of de ovarium/hypoxanthine-guanine fosforibosyltransferase (CHO/HGPRT) genmutatieanalyse bij Chinese hamsters.
Paclitaxel in doseringen onder de humane therapeutische dosis is in verband gebracht met lage vruchtbaarheid en foetustoxiciteit bij ratten.
Onderzoeken bij dieren hebben niet-omkeerbare, toxische effecten op de mannelijke voortplantingsorganen aangetoond bij klinisch relevante blootstellingniveaus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Humaan albumine (bevat natrium, natriumcaprylaat en N-acetyl DL tryptofanaat).
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet vermengd worden met andere geneesmiddelen, behalve die genoemd worden in rubriek 6.6.
6.3 Houdbaarheid
11 Ongeopende flacons:
24 maanden
Stabiliteit van suspensie in de flacon na reconstitutie:
Na de eerste reconstitutie dient de suspensie onmiddellijk in een infuuszak te worden gedaan.
Chemische en fysische stabiliteit bij gebruik is echter aangetoond gedurende 8 uur bij 2 ° C - 8 ° C in de oorspronkelijke doos en beschermd tegen fel licht.
Stabiliteit van de suspensie na reconstitutie in de infuuszak:
Na reconstitutie dient de suspensie in de infuuszak onmiddellijk te worden gebruikt.
Chemische en fysische stabiliteit bij gebruik is echter aangetoond gedurende 8 uur bij een temperatuur die niet hoger dan 25 ° C is.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende flacons: houd de flacon in de buitenverpakking zodat hij beschermd is tegen licht.
Zie rubriek 6.3 voor opslagomstandigheden van het gereconstitueerde geneesmiddel.
6.5 Aard en inhoud van de verpakking
Flacon van 50 ml (type 1 glas) met een stop (butylrubber), met een oververzegeling (aluminium).
Verpakking: één flacon met 100 mg paclitaxel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voorzorgsmaatregelen bij de bereiding en toediening:
Paclitaxel is een cytotoxisch medisch antikankerproduct waarmee, net als bij andere mogelijk toxische samenstellingen, voorzichtig moet worden omgegaan.
Het gebruik van handschoenen, een beschermbril en beschermende kleding wordt aanbevolen.
Indien de suspensie in aanraking komt met de huid, dient de huid onmiddellijk en grondig met water en zeep te worden gewassen.
Indien de suspensie in aanraking komt met slijmvliezen, dienen de slijmvliezen met overvloedig water te worden gespoeld.
Abraxane mag alleen worden klaargemaakt en toegediend door personeel dat op de juiste wijze is opgeleid in de hantering van cytotoxische middelen.
Zwanger personeel mag abraxane niet hanteren.
Reconstitutie en toediening van het product:
Abraxane wordt als steriel gelyofiliseerd poeder voor reconstitutie vóór gebruik geleverd.
Na reconstitutie bevat elke ml suspensie 5 mg paclitaxel.
Injecteer met behulp van een steriele injectiespuit langzaam 20 ml 0,9% (9 mg/ml) gedurende minimaal 1 minuut natriumchlorideoplossing voor infusie in een flacon abraxane.
De oplossing dient te worden gericht op de binnenwand van de flacon.
De oplossing mag niet rechtstreeks op het poeder worden gespoten, aangezien dit tot schuimvorming leidt.
Na deze toevoeging, dient de flacon minimaal 5 minuten met rust gelaten te worden om ervoor te zorgen dat de vaste stof goed nat wordt.
De flacon dient vervolgens gedurende ten minste 2 minuten voorzichtig en langzaam geschud en/of omgekeerd te worden tot volledige resuspensie van enig poeder optreedt.
Schuimvorming moet worden vermeden.
Indien schuimvorming of klonteren optreedt, dient u de oplossing ten minste 15 minuten te laten staan totdat het schuim verdwijnt.
De gereconstitueerde suspensie dient melkachtig en homogeen te zijn zonder zichtbare neerslag.
Er kan enige bezinking van de gereconstitueerde
Volledige resuspensie dient verzekerd te worden door vóór gebruik zachtjes te schudden.
Gooi de gereconstitueerde suspensie weg als neerslag wordt waargenomen.
Bereken het exacte doseringsvolume van 5 mg/ml suspensie vereist voor de patiënt en injecteer de gepaste hoeveelheid gereconstitueerde abraxane in een lege, steriele pvc- of niet-pvc-houdende infuuszak.
Het gebruik van gespecialiseerde DEHP-vrije vloeistofzakken of toedieningssets is niet nodig voor de bereiding of toediening van abraxane-infusies.
Er mogen geen inline-filters worden gebruikt.
Eventueel ongebruikt product of afvalmateriaal moet in overeenstemming met de plaatselijke verordeningen worden afgevoerd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant die verantwoordelijk is voor vrijgifte
Catalent UK Packaging Ltd Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
•
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem zoals beschreven in versie 2.0 en vermeld in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht en terwijl het op de markt is.
Risicobeheerplan De houder van de vergunning voor het in de handel brengen zegt toe onderzoeken en aanvullende activiteiten op het gebeid van farmacovigilantie uit te voeren zoals overeengekomen in versie 4 van het risicobeheerplan dat vermeld staat in module 1.8.2. van de aanvraag voor de vergunning voor het in de handel brengen en eventuele bijgewerkte versies hiervan die goedgekeurd zijn door de CHMP.
In overeenstemming met de CHMP-richtlijnen met betrekking tot risicobeheersystemen voor medische producten voor humaan gebruik, dient een bijgewerkt risicobeheerplan tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien moet een bijgewerkt risicobeheerplan worden ingediend: • als nieuwe informatie beschikbaar komt die invloed heeft op de huidige veiligheidsspecificaties, het farmacovigilantieplan of activiteiten voor het minimaliseren van risico’ s • binnen 60 dagen nadat een mijlpaal bereikt is (met betrekking tot farmacovigilantie of risicominimalisatie) • op verzoek van de EMEA.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 A.
ETIKETTERING
17 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD Doos en flacon
NAAM VAN HET GENEESMIDDEL
Abraxane 5 mg/ml poeder voor suspensie voor infusie.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 100 mg paclitaxel.
Na reconstitutie bevat elke ml suspensie 5 mg paclitaxel.
3.
LIJST VAN HULPSTOFFEN
Humaan albumine (bevat natrium, natriumcaprylaat en N-acetyl DL tryptofanaat).
Bevat natrium, zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor suspensie voor infusie Eén flacon met 100 mg paclitaxel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Mag uitsluitend worden bereid en toegediend door personeel dat degelijk opgeleid is in het hanteren van cytotoxische middelen.
Abraxane kan aanzienlijk andere functionele eigenschappen hebben dan andere formuleringen van paclitaxel.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Ongeopende flacons: houd de flacon in de buitenverpakking zodat hij beschermd is tegen licht.
Na de eerste reconstitutie:
8 uur in een koelkast in de flacon mits deze in de buitenste doos bewaard wordt om hem tegen licht te beschermen.
In een infuuszak: maximaal 8 uur en niet boven 25 ºC
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING) Eventueel ongebruikt product of afvalmateriaal moet in overeenstemming met de plaatselijke verordeningen worden afgevoerd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor het niet opnemen van braille aanvaard
19 B.
BIJSLUITER
20 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Paclitaxel
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is abraxane en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u abraxane gebruikt 3.
Hoe wordt abraxane gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u abraxane 6.
Aanvullende informatie
1.
WAT IS ABRAXANE EN WAARVOOR WORDT HET GEBRUIKT
Abraxane is een geneesmiddel dat paclitaxel bevat in humaan albumine (deel van het bloed).
Paclitaxel behoort tot een groep geneesmiddelen die taxanen worden genoemd en die gebruikt worden om kanker te behandelen.
Abraxane wordt gebruikt voor de behandeling van borstkanker als andere behandelingen zonder succes geprobeerd zijnen u niet in aanmerking komt voor een behandeling die anthracycline bevat.
2.
WAT U MOET WETEN VOORDAT U ABRAXANE GEBRUIKT
Gebruik abraxane niet: • als u allergisch (overgevoelig) bent voor paclitaxel of een van de andere bestanddelen in abraxane • als u borstvoeding geeft • als u een laag aantal witte bloedcellen hebt aantal neutrofielen op uitgangsniveau < 1,5 x 109/l - uw arts zal u hierover inlichten)
Wees extra voorzichtig met abraxane: • als uw nieren niet goed werken • als u gevoelloosheid, tintelingen, prikgevoelens, gevoeligheid voor aanraking of spierzwakte hebt • als u ernstige leverproblemen hebt • als u hartproblemen hebt
Als u van een van deze symptomen last hebt, kan het zijn dat uw arts wil dat u de behandeling stopt of de dosis vermindert.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen; er zou een wisselwerking met abraxane kunnen ontstaan.
Abraxane wordt niet door eten en drinken beïnvloed.
Zwangerschap en borstvoeding
21 Paclitaxel kan ernstige geboorteafwijkingen veroorzaken en mag derhalve niet worden genomen als u zwanger bent.
Mannelijke patiënten wordt aangeraden geen kind te verwekken tijdens en maximaal zes maanden na de behandeling en dienen advies in te winnen over het conserveren van sperma vóór de behandeling vanwege de mogelijkheid van onomkeerbare onvruchtbaarheid ten gevolge van de behandeling met abraxane.
Het is niet bekend of paclitaxel in de borstvoeding wordt uitgescheiden.
Vanwege de mogelijkheid van schade aan het kind moet tijdens de hele duur van de behandeling met het geven van borstvoeding worden gestopt.
Vraag uw arts om advies voordat u dit geneesmiddel inneemt.
Abraxane kan bijwerkingen zoals vermoeidheid (zeer vaak) en duizeligheid (vaak) veroorzaken die uw vermogen om een auto te besturen en machines te gebruiken, kunnen beïnvloeden.
Als u last hebt van deze symptomen, mag u geen auto besturen of machines gebruiken totdat de symptomen volledig verdwenen zijn.
Als u andere geneesmiddelen krijgt als onderdeel van uw behandeling, dient u uw arts om advies te vragen over de rijvaardigheid en het gebruik van machines.
Dit medische product bevat ongeveer 425 mg natrium per dosis Dit dient in overweging te worden genomen door patiënten die een zoutarm dieet volgen.
3.
HOE WORDT ABRAXANE GEBRUIKT
Een arts of verpleegkundige dient abraxane in een ader via een intraveneuze druppelaar toe.
De dosis die u krijgt is gebaseerd op uw lichaamsoppervlak en de resultaten van een bloedonderzoek.
De gebruikelijke dosis is 260 mg/m2 lichaamsoppervlak.
Hoe vaak krijg ik abraxane?
Abraxane wordt gewoonlijk om de drie weken gegeven.
Hoe lang duurt de intraveneuze toediening van het geneesmiddel?
Abraxane wordt over een periode van 30 minuten toegediend.
Mocht u nog vragen hebben over het gebruik van dit product, stel deze dan aan uw arts
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan abraxane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De zeer vaak voorkomende bijwerkingen (gemeld bij ten minste 1 op 10 patiënten) zijn: • Haarverlies • Abnormale afname van het aantal neutrofielen in het bloed • Afname in het aantal witte bloedcellen in het bloed • Rode bloedceldeficiëntie • Afname van het aantal lymfocyten in het bloed • Effect van perifere zenuwen (pijn en verdoving) • Pijn in een gewricht of gewrichten
22 • Pijn in de spieren • Misselijkheid, diarree • Braken • Zwakte en vermoeidheid
De vaak voorkomende bijwerkingen (gemeld bij ten minste 1 op 100 patiënten) zijn: • Huiduitslag, jeuk, droge huid, nagelaandoening • Infectie, koorts, blozen • Keel- of buikpijn • Indigestie, abdominaal ongemak of constipatie • Ademhalingsmoeilijkheden • Verlies van eetlust, gewichtsverlies • Botpijn, spierpijn • Duizeligheid, verminderde spiercoördinatie of problemen met lezen • Veranderingen in hartslag of -ritme • Zwelling van slijmvliezen en weke delen, pijn in de mond of de tong, orale spruw • Slaapproblemen
De niet vaak voorkomende bijwerkingen (gemeld bij ten minste 1 op 1000 patiënten) zijn: • Verhoogde bloeddruk, gewichtstoename, verhoogde lactaatspiegel in het bloed, verminderde nierfunctie, verhoogde bloedsuiker, verhoogd fosfor in het bloed, verlaagde kaliumspiegel in het bloed • Zenuwaandoening, afgenomen of ontbrekende reflexen, onwillekeurige bewegingen, zenuwpijn, gevoelsverlies, flauwvallen, duizeligheid bij het opstaan, pijnlijke gevoelloosheid of tintelingen, beven • Geïrriteerde ogen, pijnlijke ogen, rode ogen, jeukende ogen, wazig of dubbel zien, gezichtsverlies of sterretjes zien • Oorpijn, oorsuizen • Hoesten met slijm, kortademigheid tijdens het wandelen of traplopen, verstopte neus, loopneus, droge neus, verminderde ademhalingsgeluiden, water in de long, stemverlies, ademhalingsproblemen • Slikproblemen, gasvorming, droge mond, dunne ontlasting, maagzuur, maagkrampen, pijnlijke of gevoelige mond en tandvlees, rectaal bloedverlies • Pijnlijk urineren, veelvuldig urineren, bloed in de urine, urine niet op kunnen houden • Pijn in de vingernagels; gevoelige vingernagels; verlies van vingernagels; galbulten, pijn aan de huid, rode huid door zonlicht, verkleuring van de huid, rode uitslag, jeukende uitslag, toegenomen zweten, nachtzweten, witte vlekken op de huid, minder haar, algemene jeuk, zweren, gezwollen gezicht • Borstpijn, nekpijn, pijn in de lies, spierkrampen, pijn of zwakte, rugpijn, pijn in een arm of been • Minder fosfor in het bloed, vochtretentie, laag albumine in het bloed, toegenomen dorst, minder calcium in het bloed, minder suiker in het bloed, minder natrium in het bloed • Spruw, pijn en zwelling in de neus en keel, huidinfecties, infectie in de longen, infectie door de katheter, infectie, roodheid of zwelling op de plaats waar de naald in het lichaam is gestoken • Blauwe plekken • Pijn op de plaats van de tumor, afsterven van de tumor • Lagere bloeddruk, lagere bloeddruk bij het opstaan, koude handen en voeten • Pijn of zwaar gevoel op de borst, roblemen bij het lopen, zwelling • Allergische reactie • verminderde leverfunctie, vergrote lever • Pijn in de borst • Rusteloosheid
De zeldzame bijwerkingen (gemeld bij ten minste 1 op 10.000 patiënten) zijn:
23
• • •
Longinfectie Huidreactie op een ander middel na bestraling Bloedstolsel
Als uw bijverschijnselen ernstig van aard zijn of als u bijwerkingen hebt die niet in deze bijsluiter genoemd worden, dient u uw arts hiervan op de hoogte te stellen.
5.
HOE BEWAART U ABRAXANE
Buiten het bereik en zicht van kinderen houden.
Gebruik abraxane niet meer na de vervaldatum die staat vermeld op de doos en de flacon na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Ongeopende flacons: houd de flacon in de buitenverpakking om hem tegen licht te beschermen.
Na de eerste reconstitutie dient de suspensie onmiddellijk te worden gebruikt.
Als de suspensie niet onmiddellijk gebruikt wordt, kan hij maximaal 8 uur in een koelkast (2 ° C – 8 ° C) in de flacon worden bewaard, mits deze in de buitenverpakking bewaard wordt om hem tegen licht te beschermen.
De gereconstitueerde suspensie in de intraveneuze druppelinfuus kan maximaal 8 uur bewaard worden bij een temperatuur van maximaal 25 ºC.
6.
AANVULLENDE INFORMATIE
Wat bevat abraxane
• Het werkzame bestanddeel is paclitaxel.
Elke flacon bevat 100 mg paclitaxel. • Na reconstitutie bevat elke ml suspensie 5 mg paclitaxel. • Het andere bestanddeel is humane albumine (dat natrium, natriumcaprylaat en N-acetyl DL tryptofanaat bevat).
Hoe ziet abraxane eruit en wat is de inhoud van de verpakking
Abraxane is een wit tot geel poeder voor suspensie voor infusie dat verkrijgbaar is in glazen flacons met 100 mg paclitaxel.
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Verenigd Koninkrijk
Fabrikant Catalent UK Packaging Ltd Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Verenigd Koninkrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
24 -------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor beroepsbeoefenaars in de gezondheidszorg:
Instructies voor gebruik, hantering en verwijdering
Paclitaxel is een cytotoxisch medisch antikankerproduct waarmee net als met andere mogelijk toxische samenstellingen, voorzichtig moet worden omgegaan.
Het gebruik van handschoenen, een beschermbril en beschermende kleding wordt aanbevolen.
Indien de suspensie in aanraking komt met de huid, dient de huid onmiddellijk en grondig met water en zeep te worden gewassen.
Indien abraxane in aanraking komt met slijmvliezen, dienen de slijmvliezen met overvloedig water te worden gespoeld.
Abraxane mag alleen worden klaargemaakt en toegediend door personeel dat op de juiste wijze is opgeleid in de hantering van cytotoxische middelen.
Zwanger personeel mag abraxane niet hanteren.
Reconstitutie en toediening van het product
Abraxane dient te worden toegediend onder toezicht van een bevoegd oncoloog op afdelingen die gespecialiseerd zijn in de toediening van cytotoxische middelen.
Abraxane wordt geleverd als een steriel gelyofiliseerd poeder voor reconstitutie vóór gebruik.
Na reconstitutie bevat elke ml suspensie 5 mg paclitaxel.
Injecteer met behulp van een steriele injectiespuit langzaam 20 ml 0,9% (9 mg/ml) gedurende minimaal 1 minuut natriumchlorideoplossing voor infusie in een flacon abraxane.
De oplossing dient te worden gericht op de binnenwand van de flacon.
De oplossing mag niet rechtstreeks op het poeder worden gespoten, aangezien dit tot schuimvorming leidt.
Na deze toevoeging, dient de flacon minimaal 5 minuten met rust gelaten te worden om ervoor te zorgen dat de vaste stof goed nat wordt.
De flacon dient vervolgens gedurende ten minste 2 minuten voorzichtig en langzaam geschud en/of omgekeerd te worden tot volledige resuspensie van enig poeder optreedt.
Schuimvorming dient te worden vermeden.
Indien schuimvorming of klonteren optreedt, dient u de oplossing ten minste 15 minuten te laten staan totdat het schuim verdwijnt.
De gereconstitueerde suspensie dient melkachtig en homogeen te zijn zonder zichtbare neerslag.
Indien neerslag of bezinking zichtbaar is, dient de flacon weer zachtjes te worden omgekeerd om voor volledige resuspensie te zorgen vóór gebruik.
Er kan enige bezinking van de gereconstitueerde suspensie optreden.
Volledige resuspensie dient verzekerd te worden door vóór gebruik zachtjes te schudden.
Gooi de gereconstitueerde suspensie weg als neerslag wordt waargenomen.
Bereken het exacte doseringsvolume van 5 mg/ml suspensie voor de patiënt en injecteer de gepaste hoeveelheid gereconstitueerde abraxane in een lege, steriele polyvinylchloride (pvc) infuuszak.
Het gebruik van gespecialiseerde DEHP-vrije vloeistofzakken of toedieningssets is niet nodig voor de bereiding of toediening van abraxane-infusies.
Er mogen geen inline-filters worden gebruikt.
Parenterale medische producten dienen visueel te worden geïnspecteerd op deeltjes en verkleuring voorafgaand aan toediening als de oplossing en verpakking dat mogelijk maken.
Eventueel ongebruikt product of afvalmateriaal moet in overeenstemming met de plaatselijke verordeningen worden afgevoerd.
25 Stabiliteit Ongeopende flacons abraxane zijn stabiel tot de aangegeven datum op de verpakking, mits de flacon in de buitenverpakking bewaard wordt zodat hij beschermd is tegen licht.
Invriezen of bewaren in de koelkast heeft geen nadelige invloed op de stabiliteit van het product.
Stabiliteit van suspensie in de flacon na reconstitutie Na de eerste reconstitutie dient de suspensie onmiddellijk in een infuuszak te worden gedaan.
Chemische en fysische stabiliteit bij gebruik is echter aangetoond gedurende 8 uur bij 2 ° C - 8 ° C in de oorspronkelijke doos en beschermd tegen fel licht.
Stabiliteit van de suspensie na reconstitutie in de infuuszak Na reconstitutie dient de suspensie in de infuuszak onmiddellijk te worden gebruikt.
Chemische en fysische stabiliteit bij gebruik is echter aangetoond gedurende 8 uur bij een temperatuur die niet hoger dan 25 ° C is.
26
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
De lidstaten zullen ervoor zorgen dat de houder van de vergunning voor het in de handel brengen voorafgaand aan het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers van de volgende informatie zal voorzien:
• Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter • Koelboxen voor patiënten, voorzien van een duidelijk etiket met daarop een visuele aanduiding voor een juist gebruik van het product.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine-alfaproducten immunogeniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane route, • dat er onvoldoende gegevens over Abseamed beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane route niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
2
European Medicines Agency
EMEA/H/C/727
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ABSEAMED
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Abseamed?
Abseamed is een oplossing voor injectie.
Het is verkrijgbaar in voorgevulde spuiten die 1 000 tot 10 000 internationale eenheden (IE) van de werkzame stof, epoëtine alfa, bevatten.
Abseamed is een ‘ biosimilair’ geneesmiddel.
Dat betekent dat Abseamed soortgelijk is aan een biologisch geneesmiddel waarvoor reeds een vergunning is verstrekt in de Europese Unie (EU) en dat het dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Het referentiegeneesmiddel voor Abseamed is Eprex/Erypo.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Abseamed voorgeschreven?
Abseamed wordt voor het volgende gebruikt: • behandeling van anemie (laag aantal rode bloedcellen) die klachten veroorzaakt bij patiënten met chronisch nierfalen (langdurige, geleidelijke vermindering van de nierfunctie) of andere nierproblemen; • behandeling van anemie bij volwassenen die chemotherapie ondergaan voor bepaalde typen kanker en om de noodzaak voor bloedtransfusie terug te brengen; • vermeerdering van de hoeveelheid bloed die kan worden afgenomen bij volwassen patiënten met matige anemie die hun eigen bloed doneren vóór een operatie (autologe bloedtransfusie); • terugdringing van noodzakelijke bloedtransfusies bij volwassenen met matige anemie die binnenkort een grote orthopedische ingreep of botoperatie, zoals een heupoperatie, ondergaan.
Het wordt gebruikt bij patiënten met een normaal ijzergehalte in het bloed bij wie complicaties zouden kunnen optreden als ze een bloedtransfusie kregen, bij wie voor de operatie geen voorraad eigen bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Abseamed gebruikt?
De behandeling met Abseamed moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten waarvoor het middel is bedoeld.
Bij patiënten met nierklachten en bij patiënten die hun eigen bloed zullen doneren moet Abseamed in een ader worden geïnjecteerd, terwijl het bij patiënten die chemotherapie ondergaan of geopereerd gaan worden, onder de huid wordt toegediend.
Abseamed kan door de patiënt of verzorg(st)er onder de huid worden geïnjecteerd als hij 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. of zij hiervoor de noodzakelijke training heeft gekregen.
De dosis, de injectiefrequentie en de duur van de behandeling hangen af van de reden waarom Abseamed wordt gebruikt, en aangepast al naar gelang de reactie van de patiënt op het geneesmiddel.
Bij patiënten die lijden aan chronisch nierfalen of die chemotherapie krijgen moet de hemoglobinespiegel binnen de aanbevolen marge blijven (tussen 10 en 12 gram per deciliter bij volwassenen en tussen 9,5 en 11 g/dl bij kinderen).
Hemoglobine is het eiwit in de rode bloedcellen dat zorg draagt voor het zuurstoftransport door het lichaam.
Bij deze patiënten moet de laagste dosering worden gebruikt die de symptomen adequaat onder controle kan houden.
Het ijzergehalte van alle patiënten moet voor de behandeling worden gecontroleerd, om een eventueel ijzertekort vast te stellen, en tijdens de behandeling moeten ijzersupplementen worden gebruikt.
Zie de bijsluiter voor meer gegevens.
Hoe werkt Abseamed?
Het hormoon erytropoëtine stimuleert de productie van rode bloedcellen in het beenmerg.
Erytropoëtine wordt door de nieren aangemaakt.
Bij patiënten die chemotherapie ondergaan of bij patiënten met nierproblemen kan anemie worden veroorzaakt door een tekort aan erytropoëtine of door een ontoereikende respons van het lichaam op de erytropoëtine die het van nature heeft.
In deze gevallen wordt erytropoëtine gebruikt om het ontbrekende hormoon te vervangen of om het aantal rode bloedcellen te vermeerderen.
Erytropoëtine wordt ook voor operaties toegediend om het aantal rode bloedcellen te verhogen en de gevolgen van bloedverlies zoveel mogelijk te beperken.
De werkzame stof van Abseamed, epoëtine alfa, is een kopie van menselijk erytropoëtine en werkt op precies dezelfde manier als dit natuurlijke hormoon om de productie van rode bloedcellen te stimuleren.
Epoëtine alfa, de werkzame stof van Abseamed, wordt vervaardigd met behulp van de ‘ recombinant-DNA-techniek’: het wordt aangemaakt door een cel waaraan een gen (DNA) is toegevoegd, zodat deze epoëtine alfa kan produceren.
Hoe is Abseamed onderzocht?
Abseamed is onderzocht om de vergelijkbaarheid aan te tonen met het referentiegeneesmiddel, Eprex/Erypo, in proefmodellen en bij mensen.
In een ader geïnjecteerd Abseamed werd vergeleken met het referentiegeneesmiddel in één hoofdstudie waarbij 479 patiënten met anemie als gevolg van een nierfunctiestoornis betrokken waren.
Alle patiënten hadden Eprex/Erypo ten minste acht weken toegediend gekregen via injectie in een ader, voordat zij overschakelden op Abseamed of hun behandeling met Eprex/Erypo vervolgden.
De belangrijkste maatstaf voor de werkzaamheid was de verandering van het gehalte aan hemoglobine tussen de aanvang van de studie en de evaluatieperiode (tussen week 25 en 29).
De producent legde ook de resultaten voor van een studie waarbij de effecten van onderhuids geïnjecteerd Abseamed bij 114 kankerpatiënten die chemotherapie ondergingen werden vergeleken met die van Eprex/Erypo.
Welke voordelen bleek Abseamed tijdens de studies te hebben?
Abseamed was even werkzaam als Eprex/Erypo wat betreft het verhogen en op peil houden van het gehalte aan rode bloedcellen.
In de studie bij patiënten met anemie ten gevolge van een chronische nierziekte, handhaafden de op Abseamed overgeschakelde patiënten hun hemoglobinegehalte even goed als de patiënten die Eprex/Erypo bleven innemen.
Gemiddeld nam het gehalte bij de patiënten die Abseamed innamen met 0,147 g/dl toe t.o.v. een startwaarde van 11,7 g/dl.
In vergelijking daarmee vertoonden de patiënten die Eprex/Erypo bleven innemen een toename van 0,063 g/dl t.o.v. een startwaarde van 12,0 g/dl.
De studie bij patiënten die chemotherapie ondergingen, toonde aan dat Abseamed ook even werkzaam was als Eprex/Erypo wanneer het onderhuids werd geïnjecteerd.
Welke risico’ s houdt het gebruik van Abseamed in?
De meest voorkomende bijwerking van Abseamed is een stijging van de bloeddruk, hetgeen soms kan leiden tot symptomen van encefalopathie (hersenaandoening), zoals verwardheid en plotseling opkomende, op migraine lijkende stekende hoofdpijn.
Abseamed kan ook huiduitslag en griepachtige symptomen tot gevolg hebben.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Abseamed.
2/3 Abseamed mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor epoëtine alfa of voor enig ander bestanddeel van het middel.
Het mag evenmin worden toegediend aan de volgende groepen: • patiënten die rode-celaplasie (verminderde of stilgevallen productie van rode bloedcellen) hebben ontwikkeld na een behandeling met een erytropoëtine; • patiënten met niet-beheerste hypertensie (hoge bloeddruk); • patiënten die hun eigen bloed gaan doneren en een beroerte of hartaanval hebben gehad de afgelopen maand, die angina pectoris hebben (een hevige pijn in de borst) of die risico lopen op een diep veneuze trombose (DVT: de vorming van bloedstolsels in één van de diepe aders van het lichaam, gewoonlijk in de benen); • patiënten die geen geneesmiddelen ter voorkoming van bloedstolsels mogen innemen; • patiënten die binnenkort een grote orthopedische ingreep ondergaan en ernstige cardiovasculaire problemen (hart- en vaatproblemen) hebben gehad, zoals een recente hartaanval of beroerte.
Een injectie onder de huid met Abseamed wordt niet aanbevolen voor de behandeling van nierproblemen, omdat meer studies nodig zijn om vast te stellen dat dit geen allergische reacties veroorzaakt.
Waarom is Abseamed goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat, in overeenstemming met de EU-eisen, aangetoond is dat Abseamed een met Eprex/Erypo vergelijkbaar kwaliteits-, veiligheids- en werkzaamheidsprofiel heeft.
Daarom was het CHMP van oordeel dat, evenals voor Eprex/Erypo, de voordelen groter zijn dan de vastgestelde risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Abseamed.
Welke maatregelen worden genomen om veilig gebruik van Abseamed te waarborgen?
De producent van Abseamed zal in alle lidstaten informatiepakketten voor zorgverleners ter beschikking stellen, met onder meer informatie over de veiligheid van het geneesmiddel.
De producent zal ook koelboxen voor patiënten ter beschikking stellen, met illustraties van hoe het geneesmiddel moet worden gebruikt.
Overige informatie over Abseamed:
De Europese Commissie heeft op 28 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Abseamed verleend aan Medice Arzneimittel Pütter GmbH & Co KG.
Klik hier voor het volledige EPAR voor Abseamed.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgro otte
EU/1/07/412/001
Abseamed
1000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (2000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/002
Abseamed
1000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (2000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/003
Abseamed
2000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (2000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/004
Abseamed
2000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (2000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/005
Abseamed
3000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/006
Abseamed
3000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/007
Abseamed
4000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/008
Abseamed
4000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/009
Abseamed
5000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/010
Abseamed
5000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/011
Abseamed
6000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/012
Abseamed
6000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/013
Abseamed
8000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/014
Abseamed
8000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/015
Abseamed
10000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/016
Abseamed
10000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/412/017
Abseamed
7000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,7 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/018
Abseamed
7000 IE /
Oplossing voor injectie 1/2
Voor subcutaan of
voorgevulde spuit
0,7 ml
6 voorgevulde
EU/1/07/412/019
Abseamed
9000 IE /
0,9 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,9 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/412/020
Abseamed
9000 IE /
0,9 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,9 ml (10.000 IE/ml)
6 voorgevulde spuiten
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,5 ml bevat 1000 internationale eenheden (IE) wat overeenkomt met 8,4 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
2 4.2 Dosering en wijze van toediening
Behandeling met Abseamed mag uitsluitend plaatsvinden onder toezicht van een arts met ervaring in de behandeling van de patiënten met de hierboven vermelde indicaties.
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
3 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
4 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
5 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
6 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
7 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
Hieronder vallen ook patiënten die recentelijk een myocardinfarct of een cerebrovasculair accident hebben doorgemaakt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
8 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
9 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 10
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
11 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
12 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
13 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
14 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,5 ml (1000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
15 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/001 EU/1/07/412/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 1 ml bevat 2000 internationale eenheden (IE) wat overeenkomt met 16,8 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
17 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
18 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
19 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
20 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
21 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
22 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
23 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
24 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 25
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
26 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
27 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
28 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
29 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 1 ml (2000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
30 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/003 EU/1/07/412/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,3 ml bevat 3000 internationale eenheden (IE) wat overeenkomt met 25,2 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
32 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
33 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
34 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
35 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
36 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
37 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
38 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
39 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 40
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
41 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
42 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
43 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
44 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,3 ml (3000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
45 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/005 EU/1/07/412/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
46 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,4 ml bevat 4000 internationale eenheden (IE) wat overeenkomt met 33,6 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
47 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
48 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
49 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
50 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
51 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
52 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
53 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
54 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 55
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
56 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
57 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
58 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
59 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,4 ml (4000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
60 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/007 EU/1/07/412/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
61 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,5 ml bevat 5000 internationale eenheden (IE) wat overeenkomt met 42,0 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
62 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
63 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
64 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
65 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
66 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
67 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
68 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
69 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 70
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
71 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
72 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
73 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
74 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,5 ml (5000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
75 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/009 EU/1/07/412/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
76 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,6 ml bevat 6000 internationale eenheden (IE) wat overeenkomt met 50,4 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
77 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
78 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
79 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
80 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
81 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
82 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
83 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
84 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 85
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
86 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
87 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
88 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
89 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,6 ml (6000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
90 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/011 EU/1/07/412/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
91 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,7 ml bevat 7000 internationale eenheden (IE) wat overeenkomt met 58,8 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
92 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
93 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
94 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
95 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
96 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
97 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
98 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
99 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 100
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
101 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
102 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
103 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
104 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,7 ml (7000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
105 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/017 EU/1/07/412/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
106 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,8 ml bevat 8000 internationale eenheden (IE) wat overeenkomt met 67,2 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
107 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
108 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
109 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
110 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
111 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
112 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
113 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
114 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 115
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
116 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
117 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
118 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
119 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,8 ml (8000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
120 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/013 EU/1/07/412/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
121 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,9 ml bevat 9000 internationale eenheden (IE) wat overeenkomt met 75,6 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
122 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
123 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
124 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
125 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
126 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
127 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
128 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
129 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 130
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
131 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
132 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
133 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
134 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,9 ml (9000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
135 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/019 EU/1/07/412/020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
136 1.
NAAM VAN HET GENEESMIDDEL
Abseamed 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 1 ml bevat 10.000 internationale eenheden (IE) wat overeenkomt met 84,0 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Abseamed kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Abseamed kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
137 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Abseamed moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
138 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
139 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
140 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Abseamed moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Abseamed worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Abseamed worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Abseamed worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Abseamed-therapie een hoge ijzeropslag te bereiken.
141 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Abseamed niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Abseamed of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
142 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Abseamed onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
143 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Abseamed bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of dat de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
144 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 145
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Abseamed heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
146 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
147 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Abseamed heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
148 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
149 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Abseamed uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 1 ml (10.000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
150 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Abseamed mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/015 EU/1/07/412/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
151 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
152 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Voorafgaand aan het op de markt brengen en zoals is overeengekomen met de bevoegde autoriteiten in de lidstaten zal de houder van de vergunning voor het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers voorzien van de volgende informatie: • Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter • Koelboxen voor patiënten, voorzien van een duidelijk etiket met daarop een visuele aanduiding voor een juist gebruik van het product.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine-alfaproducten immunogeniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane route, • dat er onvoldoende gegevens over Abseamed beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane route niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
153 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 3.0, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 5 van het risicobeheersingsplan zoals gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend • wanneer nieuwe informatie wordt ontvangen die invloed op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico kan hebben, • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
154 BIJLAGE III
ETIKETTERING EN BIJSLUITER
155 A.
ETIKETTERING
156 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,5 ml bevat 1000 internationale eenheden (IE) overeenkomend met 8,4 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,5 ml 6 voorgevulde spuiten van 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
157 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/001 EU/1/07/412/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 1000 IE/0,5 ml
158 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
159 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 1000 IE/0,5 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
160 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 1 ml bevat 2000 internationale eenheden (IE) overeenkomend met 16,8 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 1 ml 6 voorgevulde spuiten van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
161 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/003 EU/1/07/412/004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 2000 IE/1 ml
162 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
163 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 2000 IE/1 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
164 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,3 ml bevat 3000 internationale eenheden (IE) overeenkomend met 25,2 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,3 ml 6 voorgevulde spuiten van 0,3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
165 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/005 EU/1/07/412/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 3000 IE/0,3 ml
166 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
167 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 3000 IE/0,3 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
168 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,4 ml bevat 4000 internationale eenheden (IE) overeenkomend met 33,6 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,4 ml 6 voorgevulde spuiten van 0,4 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
169 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/007 EU/1/07/412/008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 4000 IE/0,4 ml
170 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
171 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 4000 IE/0,4 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
172 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,5 ml bevat 5000 internationale eenheden (IE) overeenkomend met 42,0 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,5 ml 6 voorgevulde spuiten van 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
173 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/009 EU/1/07/412/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 5000 IE/0,5 ml
174 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
175 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 5000 IE/0,5 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
176 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,6 ml bevat 6000 internationale eenheden (IE) overeenkomend met 50,4 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,6 ml 6 voorgevulde spuiten van 0,6 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
177 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/011 EU/1/07/412/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 6000 IE/0,6 ml
178 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
179 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 6000 IE/0,6 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
180 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,7 ml bevat 7000 internationale eenheden (IE) overeenkomend met 58,8 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,7 ml 6 voorgevulde spuiten van 0,7 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
181 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/017 EU/1/07/412/018
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 7000 IE/0,7 ml
182 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
183 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 7000 IE/0,7 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
184 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,8 ml bevat 8000 internationale eenheden (IE) overeenkomend met 67,2 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,8 ml 6 voorgevulde spuiten van 0,8 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
185 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/013 EU/1/07/412/014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 8000 IE/0,8 ml
186 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
187 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 8000 IE/0,8 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
188 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,9 ml bevat 9000 internationale eenheden (IE) overeenkomend met 75,6 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,9 ml 6 voorgevulde spuiten van 0,9 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
189 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/019 EU/1/07/412/020
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 9000 IE/0,9 ml
190 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
191 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 9000 IE/0,9 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
192 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 1 ml bevat 10.000 internationale eenheden (IE) overeenkomend met 84,0 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 1 ml 6 voorgevulde spuiten van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
193 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/412/015 EU/1/07/412/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Abseamed 10.000 IE/1 ml
194 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Abseamed 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Medice
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
195 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Abseamed 10.000 IE/1 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
196 B.
BIJSLUITER
197 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Abseamed 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Abseamed 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit Epoëtine alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Abseamed en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Abseamed gebruikt 3.
Hoe wordt Abseamed gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Abseamed 6.
Aanvullende informatie
1.
WAT IS ABSEAMED EN WAARVOOR WORDT HET GEBRUIKT
Abseamed bevat een hormoon met de naam epoëtine alfa, dat de productie van rode bloedcellen bevordert.
Epoëtine alfa wordt via een gespecialiseerde gentechnologie geproduceerd en werkt op precies dezelfde wijze als het natuurlijke hormoon erytropoëtine.
Abseamed wordt gebruikt: voor de behandeling van symptomatische anemie (bloedarmoede) als gevolg van een nierziekte (toegediend via een injectie in een ader) bij kinderen en volwassenen die worden gedialyseerd bij volwassenen die peritoneale dialyse ondergaan voor de behandeling van ernstige symptomatische anemie als gevolg van een nierziekte bij volwassenen die nog niet worden gedialyseerd (toegediend via een injectie in een ader) voor de behandeling van anemie en het verkleinen van de noodzaak voor een bloedtransfusie bij volwassenen die met chemotherapie worden behandeld voor vaste tumoren, voor maligne lymfomen of multipele myeloma, en bij wie het risico van een transfusie naar het oordeel van de arts verhoogd is
198 bij matig anemische patiënten die worden geopereerd en die daaraan voorafgaand bloed doneren zodat ze tijdens of na de operatie een bloedtransfusie met hun eigen bloed kunnen krijgen (autologe predonatie als alternatief voor een bloedtransfusie bij volwassen patiënten die binnenkort een grote orthopedische operatie (een operatie aan de botten) ondergaan waarbij een hoog risico aanwezig is dat er bloedtransfusiecomplicaties optreden
2.
WAT U MOET WETEN VOORDAT U ABSEAMED GEBRUIKT
Gebruik Abseamed niet:
- als u allergisch (overgevoelig) bent voor epoëtine alfa of voor één van de andere bestanddelen
van Abseamed
- als u Pure Red Cell Aplasia hebt ontwikkeld (waarbij de productie van rode bloedcellen is
verminderd of gestopt) na behandeling met een erytropoëtine
- als u een hoge bloeddruk hebt die niet goed onder controle is
- als u voor uw operatie uw eigen bloed doneert, en:
• als u in de maand voor uw behandeling een hartaanval of een beroerte hebt gehad • als u instabiele angina pectoris hebt (nieuwe of toenemende pijn op de borst) • als u een verhoogd risico hebt voor bloedstolsels in uw aderen (diepe veneuze trombose) – bijvoorbeeld als u al eerder bloedstolsels hebt gehad
- als u niet afdoende kunt worden behandeld om bloedstolsels te voorkomen (antitrombotische
profylaxe)
- als u binnenkort een grote orthopedische ingreep moet ondergaan en:
als u ernstige aandoeningen hebt aan de bloedcirculatie van uw hart (ziekte aan uw kransslagaders), aan de slagaders van uw benen of armen (perifere arteriële occlusieve vaatziekte), van uw hals (vaatziekte van de arteria carotis) of van uw hersenen (cerebrovasculaire ziekte) als u onlangs een hartaanval of beroerte hebt doorgemaakt
Wanneer één van deze punten op u van toepassing is, of op u van toepassing zou kunnen zijn, meld dit dan onmiddellijk aan uw arts.
Wees extra voorzichtig met Abseamed:
Algemeen
Bij alle patiënten die met Abseamed worden behandeld, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Abseamed moet met de benodigde voorzichtigheid worden gebruikt bij een hoge bloeddruk (hypertensie) die niet is behandeld, niet goed is behandeld of slecht onder controle is.
Het kan noodzakelijk zijn dat bij u een behandeling van uw hoge bloeddruk wordt gestart of dat een reeds bestaande behandeling wordt verhoogd.
Als de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Abseamed worden gestaakt.
Wees extra voorzichtig met Abseamed als u lijdt aan epilepsie of aan een chronische leverziekte.
Tijdens behandeling met Abseamed kan er een matige, dosisafhankelijke stijging van het aantal bloedplaatjes (trombocyten) binnen het normale bereik optreden, wat in de loop van de behandeling geleidelijk weer daalt.
Het kan zijn dat uw arts tijdens de eerste 8 weken van de behandeling regelmatig uw bloed onderzoekt om het aantal bloedplaatjes te controleren.
Alle andere oorzaken van anemie, zoals een tekort aan ijzer, beschadiging van de rode bloedcellen (hemolyse), bloedverlies, een tekort aan vitamine B12 of folaat, moeten worden overwogen en B
behandeld voordat met de behandeling met Abseamed wordt gestart.
Om zeker te zijn van een optimale respons op Abseamed moet de ijzervoorraad in uw lichaam voldoende zijn: het kan zijn dat uw arts bloedonderzoek doet om na te gaan of u een ijzersupplement moet gaan gebruiken.
199 Pure Red Cell Aplasia (PRCA)
In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij het middel via een injectie onder de huid wordt toegediend) PRCA gemeld wat door antilichamen tegen erytropoëtine is ontstaan.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken.
PRCA kan leiden tot een plotselinge en ernstige anemie (bloedarmoede), waarbij zich de volgende symptomen kunnen voordoen: zich ongebruikelijk moe voelen, zich duizelig voelen, kortademig zijn.
Als u deze symptomen ervaart, bespreek dit dan onmiddellijk met uw arts.
Uw arts kan beslissen of Abseamed bij u misschien niet goed werkt.
Als bij u PRCA ontstaat, dan moet uw behandeling met Abseamed worden gestopt en zal uw arts beslissen hoe uw anemie (bloedarmoede) het beste kan worden behandeld.
Nierpatiënten
Er is niet veel ervaring opgedaan met het subcutaan gebruik (injectie in de huid) van Abseamed bij nierpatiënten.
Daarom moet Abseamed bij u in een ader (intraveneus) worden toegediend als u voor een met anemie gepaard gaande nierziekte bent behandeld.
Uw arts controleert de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) in uw bloed regelmatig
- om te verzekeren dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde, omdat
een hoog hemoglobinegehalte ertoe kan leiden dat u een verhoogde kans heeft op hart- en vaatziekten en op overlijden
- om het risico op een stijging van uw bloeddruk zo klein mogelijk te maken.
In op zichzelf staande gevallen is het voorgekomen dat de kaliumwaarden stegen (hyperkaliëmie).
Als uw anemie (bloedarmoede) wordt gecorrigeerd, kan dit leiden tot een betere eetlust, en daardoor tot een grotere inname van kalium en eiwit.
Daarom kan het nodig zijn om de procedures voor dialyse aan te passen om de waarden voor ureum, creatinine en kalium binnen de gewenste grenzen te houden.
De elektrolyten in bloedserum moeten worden gecontroleerd.
Als een verhoogde of stijgende kaliumspiegel in serum wordt ontdekt, kan het zijn dat uw arts beslist om de behandeling met Abseamed te onderbreken totdat de kaliumwaarde weer binnen de normale grenzen ligt.
Tijdens de duur van de behandeling met Abseamed is tijdens hemodialyse vaak een hogere dosis van een bepaalde bloedverdunner (heparine) nodig.
Bij onvoldoende verdunning van het bloed door heparine (heparinisatie) kan het dialysesysteem verstopt raken.
Als u lijdt aan chronisch nierfalen, en een klinisch aantoonbare ziekte van uw kransslagaderen heeft, of als er aanwijzingen zijn voor stuwing (congestie) door een onvoldoende pompwerking van uw hart, zal uw arts ervoor zorgen dat uw hemoglobinewaarde niet hoger komt dan een bepaald niveau.
Volgens de gegevens die op dit moment bekend zijn, vindt er niet sneller een verergering plaats van het chronisch nierfalen (de nierinsufficiëntie) bij volwassenen die voor hun anemie (bloedarmoede) met Abseamed worden behandeld en die nog niet worden gedialyseerd.
Kankerpatiënten
Bij het beoordelen van de werkzaamheid van Abseamed moet rekening worden gehouden met de periode van 2 tot 3 weken die ligt tussen het toedienen van de epoëtine alfa en het optreden van de gewenste werking.
Uw arts controleert de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) in uw bloed regelmatig en zal uw dosis Abseamed aan de hand daarvan aanpassen om het risico van bloedstolling (trombotische voorvallen) te minimaliseren.
Bij kankerpatiënten die met erytropoëtine worden behandeld, is het risico van bloedstolsels/een bloedstolselziekte (een trombotisch vasculair voorval) verhoogd.
Dit risico moet zorgvuldig worden afgewogen tegen de voordelen die behandeling met epoëtine alfa kan opleveren, met name als u al een verhoogd risico van trombotische vasculaire voorvallen heeft, bijvoorbeeld als u veel overgewicht
200 hebt (obesitas) of als er zich bij u al eerder trombotische vasculaire voorvallen hebben voorgedaan (bv. diepe veneuze trombose of een longembolie).
Als u een kankerpatiënt bent, dan is het belangrijk dat u weet dat Abseamed kan werken als groeifactor voor bloedcellen en dat dit in sommige gevallen een negatieve invloed op uw kanker kan hebben.
Afhankelijk van uw individuele situatie kan een bloedtransfusie de voorkeur verdienen.
Patiënten die voorafgaand aan de operatie hun eigen bloed doneren
Uw arts houdt rekening met waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name volumevervanging.
Patiënten die voor een orthopedische ingreep zijn ingepland
Als bij u een grote orthopedische ingreep is gepland, moet de oorzaak van de anemie (bloedarmoede) indien mogelijk worden vastgesteld en moet de anemie ook worden behandeld voordat met de behandeling met Abseamed wordt begonnen.
Bloedstolsels (trombotische voorvallen) kunnen een risico inhouden.
Uw arts zal dit risico zorgvuldig afwegen tegen de voordelen die behandeling met epoëtine alfa voor u kan hebben.
Om bloedstolsels te voorkomen, met name als u aan hart- en vaataandoeningen lijdt, is het belangrijk dat u preventief voldoende met antistollingsmiddelen (trombotische profylaxe) wordt behandeld.
Als de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) te hoog is, mag u geen Abseamed toegediend krijgen, omdat hierdoor het risico van bloedstolsels na de operatie toeneemt.
Kans op tumorgroei
Als u kanker hebt, dan is het belangrijk dat u weet dat erytropoëtinen als groeifactor kunnen werken.
Bespreek dit met uw arts.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u tijdens uw behandeling met Abseamed ook ciclosporine inneemt (een geneesmiddel dat uw immuunsysteem onderdrukt) kan het zijn dat uw arts extra bloedonderzoek aanvraagt om uw ciclosporinewaarden te controleren.
Uit laboratoriumonderzoek bleek geen wisselwerking tussen epoëtine alfa en G-CSF of GM-CSF (G- CSF en GM-CSF zijn geneesmiddelen die het immuunsysteem stimuleren, bv. bij het krijgen van chemotherapie voor kanker of in geval van HIV).
Zwangerschap en borstvoeding
Er is niet veel ervaring opgedaan met het gebruik van Abseamed bij zwangere vrouwen of bij vrouwen die borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
Belangrijke informatie over enkele bestanddelen van Abseamed
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
201 3.
HOE WORDT ABSEAMED GEBRUIKT
Algemeen
Uw arts zal onderzoek verrichten, bijvoorbeeld bloedonderzoek, om te beslissen of het voor u noodzakelijk is om Abseamed te gebruiken.
Hij/zij zal berekenen wat voor u de juiste dosis Abseamed is en hoe lang uw behandeling moet duren.
De dosis die u krijgt is afhankelijk van uw lichaamsgewicht in kilo's.
De voorgevulde spuit met Abseamed is klaar voor gebruik.
Alleen oplossingen die helder, kleurloos en vrij van zichtbare deeltjes zijn, mogen worden geïnjecteerd.
Abseamed is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Abseamed mag niet worden geschud.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
Bij aanvang van de behandeling wordt Abseamed mogelijk onder toezicht van ervaren medisch personeel geïnjecteerd.
Nierpatiënten
Abseamed wordt via een injectie in een ader (intraveneus) toegediend.
Niet toedienen via een injectie onder de huid (subcutaan).
Kankerpatiënten of patiënten bij wie een grote orthopedische ingreep is gepland
Abseamed wordt via een injectie onder de huid (subcutaan) toegediend.
Dosering
Volwassenen die hemodialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week via een injectie in uw ader toegediend.
Afhankelijk van hoe uw anemie (bloedarmoede) op de behandeling reageert, kan de dosis ongeveer elke vier weken worden aangepast, totdat uw aandoening onder controle is.
Het kan zijn dat uw arts regelmatig bloedonderzoek laat doen, om te controleren of dit is bereikt en om er zeker van te zijn dat uw geneesmiddel goed blijft werken en uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Nadat uw aandoening onder controle is, ontvangt u regelmatig doses Abseamed.
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE per kilogram.
Volwassenen die peritoneale dialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt tweemaal per week via een injectie in een ader toegediend.
Afhankelijk van hoe uw anemie op de behandeling reageert, kan de dosis worden aangepast totdat uw aandoening onder controle is.
Het kan zijn dat uw arts regelmatig bloedonderzoek laat doen, om te controleren of dit is bereikt en om er zeker van te zijn dat uw geneesmiddel goed blijft werken en uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Wanneer uw aandoening eenmaal onder controle is, ontvangt u tweemaal per week, verdeeld over twee gelijke injecties, een vaste dosis Abseamed van tussen de 25 en 50 IE/kg.
Volwassenen met een nierziekte die nog niet wordt gedialyseerd
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend via een injectie in een ader.
De startdosis kan ongeveer elke vier weken door uw arts worden aangepast, totdat uw aandoening onder controle is.
Uw arts kan regelmatig bloedonderzoek laten doen om na te gaan of uw aandoening onder controle is en om er zeker van te zijn dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Wanneer uw aandoening eenmaal onder controle is, ontvangt u driemaal per week een vaste dosis Abseamed van 17 tot 33 IE/kg.
De dosis mag normaal niet hoger zijn dan 3 maal per week 200 IE per
Uw arts zal regelmatig bloedonderzoek laten doen om na te gaan of dit geneesmiddel bij u goed blijft werken.
Kinderen die hemodialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend, via een injectie in een ader.
Afhankelijk van hoe de anemie op de behandeling reageert, kan de dosis ongeveer elke vier weken worden aangepast, totdat de aandoening onder controle is.
Uw arts kan regelmatig bloedonderzoek laten doen om na te gaan of dit is bereikt en om er zeker van te zijn dat het hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Kankerpatiënten
De gebruikelijke startdosis is 150 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend, via een injectie onder de huid (subcutaan).
Het is ook mogelijk Abseamed via een injectie onder de huid toe te dienen met een startdosis van eenmaal per week 450 IE/kg.
De dosis kan door uw arts worden aangepast, afhankelijk van hoe uw anemie (bloedarmoede) op de behandeling reageert.
Uw arts zal controleren dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
De behandeling met Abseamed moet tot een maand na het einde van de chemotherapie worden voortgezet.
Gebruik door volwassen patiënten in een autoloog predonatieprogramma
De gebruikelijke startdosis is 600 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt 2 maal per week toegediend via een injectie in een ader.
U ontvangt Abseamed gedurende de 3 weken voorafgaand aan uw operatie.
Om de effectiviteit van Abseamed te vergroten, gebruikt u ook ijzersupplementen voor en tijdens de behandeling met Abseamed.
Volwassen patiënten die voor een orthopedische ingreep zijn ingepland
De aanbevolen dosis is 600 Internationale Eenheden (IE) per kilogram lichaamsgewicht per week, die gedurende drie weken voorafgaand aan de ingreep en op de dag van de ingreep wordt gegeven.
Deze dosis wordt via een injectie onder de huid (subcutaan) toegediend.
Bij patiënten bij wie het noodzakelijk is om de tijd tot aan de operatie in te korten, wordt een dosis van 300 IE/kg gegeven op elk van de volgende tien dagen voor de operatie, op de dag van de operatie en gedurende vier dagen erna.
Als uit het bloedonderzoek in de periode voor de operatie blijkt dat uw hemoglobinewaarde te hoog is, wordt de behandeling gestopt.
Het is belangrijk dat de ijzerwaarden in uw bloed tijdens de behandeling met Abseamed normaal zijn.
Daar waar nodig ontvangt u doses ijzer die u via de mond kunt innemen, waarmee bij voorkeur wordt gestart voordat de behandeling met Abseamed begint.
Instructies voor het injecteren van Abseamed onder de huid
Let op:
Als u nierpatiënt bent, moet Abseamed aan u via een injectie in een ader worden toegediend.
Niet toedienen via een injectie onder de huid (subcutaan).
De hoeveelheid die op één plaats mag worden geïnjecteerd, mag gewoonlijk niet groter zijn dan één milliliter (1 ml).
De injecties worden bij voorkeur in de dij of in de voorkant van de buikwand toegediend.
Mogelijk wordt Abseamed bij aanvang van de behandeling door het medisch personeel geïnjecteerd.
U zult hiervoor voldoende uitleg, hulp en instructies krijgen.
In geen geval mag u proberen uzelf te injecteren als u niet hebt geleerd hoe u dit moet doen.
1.
Was uw handen.
203 2.
Verwijder de injectiespuit uit de verpakking en verwijder de beschermende dop van de injectienaald.
3.
Reinig de huid op de injectieplaats met een desinfectiedepper.
4.
Vorm een huidplooi door de huid tussen duim en wijsvinger samen te knijpen.
5.
Steek de naald met een snelle, stevige beweging in de huidplooi.
Injecteer de Abseamed- oplossing.
Trek de naald snel terug en oefen met een droog steriel gaasje druk uit op de injectieplaats.
Gooi eventueel resterende vloeistof weg.
Gebruik elke injectiespuit slechts voor één injectie.
Wat u moet doen als u meer van Abseamed heeft geïnjecteerd dan u zou mogen
Vertel het onmiddellijk aan uw arts als u denkt dat u te veel Abseamed hebt geïnjecteerd.
Wat u moet doen wanneer u bent vergeten Abseamed te gebruiken
Als u een injectie hebt overgeslagen, of te weinig hebt geïnjecteerd, overleg dan met uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Abseamed bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u hoofdpijn ervaart, met name een plotselinge, stekende, migraine-achtige hoofdpijn, of als u zich verward voelt of toevallen heeft, vertel dit dan onmiddellijk aan uw arts.
Dit kunnen waarschuwingstekens zijn van een plotselinge stijging van de bloeddruk waarvoor dringend behandeling noodzakelijk is.
Andere bijwerkingen:
Algemeen
- Huiduitslag.
- Griepachtige symptomen, zoals hoofdpijn, pijn in de gewrichten, gevoelens van zwakte,
vermoeidheid en duizeligheid.
Deze komen bij het begin van de behandeling vaker voor.
Bloedplaatjes spelen
gewoonlijk een rol bij de vorming van een bloedstolsel.
Uw arts zal dit controleren.
- Trombotische voorvallen (bloedstolsels) in bloedvaten, zoals een verstoorde bloeddoorstroming
van het hart, een hartaanval, een hersenbloeding, een beroerte, een tijdelijk verstoring van de bloeddoorstroming in de hersenen, diepe veneuze trombose, arteriële trombose, longembolie, verwijding van de wand van een bloedvat (aneurysma), retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die met erytropoëtine werden behandeld.
- In zeldzame gevallen zijn overgevoeligheidsreacties gemeld, inclusief zwelling, voornamelijk in
het gebied van de oogleden en de lippen (Quincke's oedeem) en shock-achtige allergische reacties met symptomen als tintelingen, roodheid, jeuk, opvliegers en een versnelde hartslag.
- In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij
het middel via een injectie onder de huid wordt toegediend) met erytropoëtine pure red cell aplasia (PRCA) gemeld.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken (zie de rubriek 'Wees extra voorzichtig met het gebruik van Abseamed').
Nierpatiënten
- Een verhoogde bloeddruk waarvoor behandeling met geneesmiddelen noodzakelijk kan zijn of
een aanpassing van de dosis van de geneesmiddelen die u al voor uw hoge bloeddruk gebruikt.
204 Het kan zijn dat uw arts uw bloeddruk regelmatig controleert terwijl u Abseamed gebruikt, met name bij het begin van de behandeling.
- Een blokkade in de verbinding tussen slagader en ader (shunttrombose) kan optreden, met name
als u een lage bloeddruk heeft of als uw arterioveneuze fistel complicaties geeft.
Uw arts kan uw shunt controleren en een geneesmiddel voorschrijven om trombose te voorkomen.
Kankerpatiënten
- Bloedstolling (trombovasculaire voorvallen) (zie de rubriek 'Wees extra voorzichtig met
Abseamed ').
- Verhoging van de bloeddruk.
Als gevolg hiervan moeten zowel uw hemoglobinewaarde als uw
bloeddruk nauwkeurig worden bewaakt.
Patiënten die voorafgaand aan de operatie hun eigen bloed doneren
met onderliggende cardiovasculaire ziekte: nadat herhaalde malen bloed is gedoneerd kunnen onafhankelijk van de behandeling met Abseamed vasculaire en trombotische bijwerkingen (bloedstolsels) optreden.
Daarom is het mogelijk dat uw arts u een geneesmiddel voor volumevervanging voorschrijft (infusie).
Patiënten die voor een orthopedische ingreep zijn ingepland
Behandeling met Abseamed kan gepaard gaan met een verhoogd risico van bloedstolsels na een operatie (postoperatieve trombotische/vasculaire aandoeningen) als de hoeveelheid rode bloedkleurstof bij u te hoog is.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ABSEAMED
- Buiten het bereik en zicht van kinderen houden.
- Gebruik dit geneesmiddel niet meer na de vervaldatum die staat vermeld op het etiket en de
De vervaldatum verwijst naar de laatste dag van die maand.
- De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
- Niet in de vriezer bewaren.
- Gekoeld bewaren en transporteren (2°C – 8°C).
- U mag Abseamed uit de koelkast halen en gedurende maximaal 3 dagen bij kamertemperatuur
Zodra een injectiespuit uit de koelkast is gehaald en op kamertemperatuur is gekomen (tot maximaal 25°C) moet deze binnen 3 dagen worden gebruikt of worden weggegooid.
Gebruik dit geneesmiddel niet
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk is bevroren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Abseamed
- Het werkzame bestanddeel is epoëtine alfa.
Abseamed 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit: één voorgevulde
Abseamed 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit: één voorgevulde spuit van 0,9 ml oplossing voor injectie bevat 9000 internationale eenheden (IE) wat overeenkomt met 75,6 microgram epoëtine alfa Abseamed 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit: één voorgevulde spuit van 1 ml oplossing voor injectie bevat 10.000 internationale eenheden (IE) wat overeenkomt met 84,0 microgram epoëtine alfa.
- De andere bestanddelen zijn natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat,
natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties.
Hoe ziet Abseamed er uit en wat is de inhoud van de verpakking
Abseamed wordt geleverd als een heldere, kleurloze oplossing voor injectie in een voorgevulde spuit.
De injectiespuiten worden verzegeld in een blisterverpakking geleverd.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Abseamed 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,5 ml (1000 IE) oplossing.
Abseamed 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 1 ml (2000 IE) oplossing.
Abseamed 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,3 ml (3000 IE) oplossing.
Abseamed 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,4 ml (4000 IE) oplossing.
Abseamed 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,5 ml (5000 IE) oplossing.
Abseamed 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,6 ml (6000 IE) oplossing.
206 Abseamed 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,7 ml (7000 IE) oplossing.
Abseamed 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,8 ml (8000 IE) oplossing.
Abseamed 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,9 ml (9000 IE) oplossing.
Abseamed 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 1 ml (10.000 IE) oplossing.
Verpakkingen met 1 of 6 voorgevulde spuit(en).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Duitsland
Fabrikant
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Eurocept B.V.
Tél/Tel: + 31(0)35 5288377
Luxembourg/Luxemburg Medice Arzneimittel GmbH & Co.
KG Tél/Tel: + 49-(0)2371 937 0
България Medice Arzneimittel GmbH & Co.
KG Teл.: + 49-(0)2371 937 0
Magyarország OncoEurope Tel.: + 36(0) 20 501 76 03
Č eská republika OncoEurope Tel: + 36(0) 20 501 76 03
Malta Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Danmark Medice Arzneimittel GmbH & Co.
KG Tlf: + 49-(0)2371 937 0
Nederland Eurocept B.V.
Tel: + 31(0)35 5288377
Deutschland Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Norge Medice Arzneimittel GmbH & Co.
KG Tlf: + 49-(0)2371 937 0
Eesti Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Österreich Medice Arzneimittel Ges.mbH Tel: + 43-(0)800 29 5193
207 Ελλάδα ΜΕΝΤΙΣΙ ΕΛΛΑΣ Τηλ: + 30(0)210 9960971
Polska Medice Arzneimittel GmbH & Co.
KG Tel.: + 48-(0)22 891 1678
España Laboratorios Farmacéuticos ROVI S.A.
Tel: +34(0) 91 375 6230
Portugal Laboratórios Farmacêuticos ROVI, S.
A.
Tel: + 35 (0)121 3105610
France Therabel Lucien Pharma Tél: + 33 (0)1 47 56 69 00
România Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Ireland Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Slovenija Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Ísland Medice Arzneimittel GmbH & Co.
KG Sími: + 49-(0)2371 937 0
Slovenská republika OncoEurope Tel: + 36(0) 20 501 76 03
Italia FIDIA Farmaceutici S.p.A.
Tel: + +39 (0)49 823 2111
Suomi/Finland Medice Arzneimittel GmbH & Co.
KG Puh/Tel: + 49-(0)2371 937 0
Κύπρος Medice Arzneimittel GmbH & Co.
KG Τηλ: + 49-(0)2371 937 0
Sverige Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Latvija Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
United Kingdom Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Lietuva Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
208
European Medicines Agency
EMEA/H/C/595
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ACLASTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Aclasta?
Aclasta is een oplossing voor infusie (indruppeling in een ader) die de werkzame stof zoledroninezuur (5 mg/100 ml) bevat.
Wanneer wordt Aclasta voorgeschreven?
Aclasta wordt voorgeschreven voor de behandeling van de volgende aandoeningen: • osteoporose (een ziekte die de botten broos maakt) zowel bij vrouwen in de postmenopauze als bij mannen.
Het wordt gebruikt bij patiënten die een verhoogd risico op botbreuken lopen, waaronder patiënten die kort geleden hun heup hebben gebroken als gevolg van licht letsel, opgelopen bijvoorbeeld na een val; • botziekte van Paget, een ziekte waarbij het normale proces van botgroei verstoord is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Aclasta gebruikt?
Aclasta wordt toegediend als infusie van 100 ml gedurende ten minste 15 minuten.
Dit kan eenmaal per jaar worden herhaald bij patiënten met osteoporose.
Patiënten met een gebroken heup moeten Aclasta ten minste twee weken na de hersteloperatie toegediend krijgen.
Bij de ziekte van Paget wordt slechts één infusie met Aclasta gegeven.
De werking van de infusie duurt een jaar of meer.
Patiënten moeten voor en na de behandeling voldoende drinken.
Patiënten die Aclasta toegediend krijgen, dienen tevens voldoende vitamine D- en calciumsupplementen in te nemen.
Patiënten met een gebroken heup moeten voor hun eerste infusie een grote dosis vitamine D (50 000 tot 125 000 internationale eenheden) via de mond dan wel via injectie in een spier toegediend krijgen.
Het gebruik van paracetamol of ibuprofen (ontstekingsremmende geneesmiddelen) kort na de toediening van Aclasta kan zorgen voor vermindering van de symptomen die binnen de eerste drie dagen na de infusie optreden, zoals koorts, spierpijn, griepachtige verschijnselen, gewrichtspijn en hoofdpijn.
Het gebruik van Aclasta wordt niet aanbevolen bij patiënten met ernstige nierproblemen.
De behandeling van de botziekte van Paget met Aclasta mag uitsluitend gebeuren door een arts die ervaring heeft met de behandeling van deze ziekte.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008 Reproduction is authorised provided the source is acknowledged Hoe werkt Aclasta?
Osteoporose treedt op wanneer er niet voldoende nieuw bot wordt aangemaakt om het bot te vervangen dat op natuurlijke wijze wordt afgebroken.
Geleidelijk aan worden de botten dun en broos, waardoor ze sneller breken (fractuur).
Bij vrouwen komt osteoporose vaker voor na de menopauze, wanneer de spiegel van het vrouwelijk hormoon oestrogeen sterk daalt.
Het nieuwe bot dat wordt aangemaakt, is zwakker dan normaal.
Zoledroninezuur, de werkzame stof van Aclasta, is een bisfosfonaat.
Deze stof stopt de werking van de osteoclasten, de cellen in het lichaam die betrokken zijn bij de afbraak van botweefsel.
Dit leidt tot minder botverlies bij osteoporose en tot een verminderde ziekteactiviteit bij de ziekte van Paget.
Hoe is Aclasta onderzocht?
Aangezien de werkzame stof van Aclasta dezelfde is als van Zometa werd bij de beoordeling van Aclasta rekening gehouden met de voor Zometa voorgelegde gegevens.
Voor de behandeling van osteoporose werd de werking van Aclasta (eenmaal per jaar toegediend) vergeleken met die van een placebo (een schijnbehandeling) in twee hoofdstudies.
Aan de eerste studie deden bijna 8 000 oudere vrouwen met osteoporose mee, waarbij drie jaar lang werd gekeken naar het aantal wervel- en heupbreuken.
Hier werd gekeken naar het aantal breuken gedurende een periode van maximaal vijf jaar.
In beide studies mochten de patiënten andere geneesmiddelen tegen osteoporose nemen, maar geen andere bisfosfonaten.
Hier werd het geneesmiddel 6 maanden lang vergeleken met risedronaat (een ander bisfosfonaat).
De patiënten kregen een infusie Aclasta of ze kregen eenmaal daags twee maanden lang risedronaat.
De belangrijkste maatstaf voor de werkzaamheid was de normalisatie van het gehalte serum alkaline fosfatase (SAP – een enzym betrokken bij de botafbraak) in het bloed of de vermindering met minstens 75% van de SAP-overschrijding ten opzichte van de uitgangswaarde.
Welke voordelen bleek Aclasta tijdens de studies te hebben?
Bij osteoporose was Aclasta werkzamer dan de placebo in termen van vermindering van het aantal breuken.
In de studie met de oudere vrouwen daalde het risico op wervelfracturen met 70% bij de patiënten die drie jaar lang Aclasta toegediend kregen (zonder andere geneesmiddelen tegen osteoporose), ten opzichte van de patiënten die een placebo kregen.
Er was een vermindering van 41% van het risico op heupbreuken, wanneer alle vrouwen die Aclasta namen (met of zonder andere geneesmiddelen tegen osteoporose) werden vergeleken met de vrouwen die een placebo kregen.
Dit gold voor 13% (139 van de 1 062) van de patiënten die een placebo kregen.
Dit betekent een 35% vermindering van het risico op een breuk bij patiënten die Aclasta krijgen.
Bij de ziekte van Paget was Aclasta werkzamer dan risedronaat.
Na zes maanden was het aantal patiënten dat een goede respons vertoonde op de behandeling 95% in de ene studie en 97% in de andere, tegenover 75% en 73% van de patiënten die risedronaat toegediend kregen.
Welke risico’ s houdt het gebruik van Aclasta in?
De meeste bijwerkingen van Aclasta treden op binnen de eerste drie dagen na de infusie en komen minder vaak voor bij herhaalde infusies.
De meest voorkomende bijwerking van Aclasta (waargenomen bij meer dan 1 op de 10 patiënten) is koorts.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Aclasta.
Aclasta mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor zoledroninezuur, andere bisfosfonaten of enig ander bestanddeel van het middel.
Aclasta mag niet worden toegediend aan patiënten met hypocalciëmie (laag calciumgehalte in het bloed) of aan vrouwen die zwanger zijn of borstvoeding geven.
Net als bij alle bisfosfonaten kunnen patiënten die Aclasta innemen een risico lopen op nierproblemen, op reacties op de plaats van de infusie en op osteonecrose (afsterven van botweefsel) in de kaak.
Waarom is Aclasta goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Aclasta groter zijn dan de risico's voor de behandeling van osteoporose bij postmenopauzale vrouwen 2/3 en bij mannen met een verhoogd risico op breuken, waaronder patiënten met een kort geleden opgelopen fractuur als gevolg van licht letsel, alsook voor de behandeling van de botziekte van Paget.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Aclasta.
Welke maatregelen worden genomen om een veilig gebruik van Aclasta te waarborgen?
Hierin worden de bijwerkingen toegelicht en staat vermeld in welke gevallen ze contact met hun arts moeten opnemen.
Overige informatie over Aclasta:
De Europese Commissie heeft op 15 april 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Aclasta verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Aclasta.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgroott e
EU/1/05/308/001
Aclasta
5 mg/100 ml
Oplossing voor infusie
Intraveneus gebruik
Fles (plastic)
100 ml
Fles (plastic)
5 x 1 fles (eenheidsverpakkin g)
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL, TE WORDEN UITGEVOERD DOOR DE LIDSTATEN • VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL, TE WORDEN UITGEVOERD DOOR DE LIDSTATEN
De lidstaat zal garanderen dat het educatieve programma geïmplementeerd voor de toegekende indicatie van de behandeling van postmenopauzale osteoporose, wordt verspreid onder mogelijke voorschrijvers betrokken bij deze nieuwe indicatie: behandeling van osteoporose bij postmenopauzale vrouwen en mannen met een verhoogd risico op fracturen, waaronder degenen met een recente, laagenergetische heupfractuur.
Het educatieve programma bevat het volgende:
• Educatief materiaal voor artsen • Patiënten informatiepakket
Het educatief materiaal voor artsen dient de volgende belangrijke onderdelen te bevatten: • De samenvatting van de productkenmerken • Een herinneringskaart met de volgende belangrijke boodschappen: o Noodzaak om serumcreatininegehalte te bepalen vóór behandeling met Aclasta o Aanbeveling Aclasta niet te gebruiken bij patiënten met creatinineklaring < 35 ml/min o Contra-indicatie tijdens zwangerschap en borstvoeding vanwege teratogeen potentieel o Noodzaak om te verzekeren in voldoende hydratie van patiënt o Noodzaak om Aclasta langzaam toe te dienen over een periode van minstens 15 minuten o Regime van één dosering per jaar o Toereikende inname van calcium en vitamine D wordt aanbevolen in combinatie met toediening van Aclasta o Noodzaak voor toereikende fysische activiteit, niet roken en gezonde voeding • Patiënten informatiepakket
Het patiënten informatiepakket dient te worden verschaft en dient de volgende belangrijke boodschappen te bevatten: • Patiëntenbijsluiter • Contra-indicatie bij zwangere vrouwen of vrouwen die borstvoeding geven • Noodzaak voor toereikende calcium en vitamine D supplementen, toereikende fysische activiteit, niet roken en gezonde voeding • Belangrijkste tekenen en symptomen van ernstige bijwerkingen • Wanneer contact opgenomen dient te worden met een professionele zorgverlener
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aclasta 5 mg oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke fles met 100 ml oplossing bevat 5 mg zoledroninezuur (watervrij), wat overeenkomt met 5,330 mg zoledroninezuur-monohydraat.
Eén ml oplossing bevat 0,05 mg watervrij zoledroninezuur, wat overeenkomt met 0,0533 mg zoledroninezuur-monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie
Heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van osteoporose • bij postmenopauzale vrouwen • bij mannen met een verhoogd risico op fracturen, inclusief degenen met een recente, laagenergetische heupfractuur.
Behandeling van de botziekte van Paget.
4.2 Dosering en wijze van toediening
Voor de behandeling van postmenopauzale osteoporose en osteoporose bij mannen bedraagt de aanbevolen dosis één intraveneuze infusie van 5 mg Aclasta, eenmaal per jaar toegediend.
Bij patiënten met een recente, laagenergetische heupfractuur wordt aanbevolen de Aclasta-infusie twee of meer weken na de operatie van de heupfractuur te geven (zie rubriek 5.1).
Voor de behandeling van de ziekte van Paget, dient Aclasta uitsluitend te worden voorgeschreven door artsen met ervaring in de behandeling van de botziekte van Paget.
De aanbevolen dosis bedraagt één intraveneuze infusie van 5 mg Aclasta.
Herbehandeling van de ziekte van Paget: specifieke herbehandelingsgegevens zijn niet beschikbaar.
Na een eenmalige behandeling van de ziekte van Paget met Aclasta wordt een verlengde periode van remissie waargenomen bij patiënten die een respons vertonen (zie rubriek 5.1).
Aclasta (5 mg in 100 ml oplossing klaar-voor-infusie) wordt toegediend via een infusielijn met beluchting en met een constante infusiesnelheid.
De infusietijd mag niet minder dan 15 minuten zijn.
Zie rubriek 6.6 voor informatie over de infusie van Aclasta.
Patiënten dienen voldoende gehydrateerd te zijn vóór de toediening van Aclasta.
Dit is vooral belangrijk voor ouderen en voor patiënten die een diuretische behandeling krijgen.
2 Het wordt aanbevolen toereikend calcium en vitamine D in te nemen in combinatie met Aclasta toediening.
Bovendien wordt het voor patiënten met de ziekte van Paget sterk aanbevolen dat een toereikend calciumsupplement, overeenkomend met minstens tweemaal per dag 500 mg elementaire calcium, gedurende minstens de eerste 10 dagen na de toediening van Aclasta gegarandeerd is (zie rubriek 4.4).
Bij patiënten met een recente, laagenergetische heupfractuur, wordt vóór de eerste Aclasta-infusie een oplaaddosis van 50.000 tot 125.000 IE vitamine D, oraal of intramusculair, aanbevolen.
De incidentie van post-dosis symptomen, die optreden binnen de eerste drie dagen na toediening van Aclasta, kan verlaagd worden door verstrekking van paracetamol of ibuprofen kort na de toediening van Aclasta.
Patiënten met nierinsufficiëntie (zie rubriek 4.4) Gezien de beperkte klinische ervaring bij deze patiëntenpopulatie wordt het gebruik van Aclasta bij patiënten met een creatinineklaring < 35 ml/min niet aanbevolen.
Er is geen dosisaanpassing noodzakelijk bij patiënten met een creatinineklaring ≥ 35 ml/min.
Patiënten met leverinsufficiëntie Er is geen dosisaanpassing noodzakelijk (zie rubriek 5.2).
Bejaarde patiënten (≥ 65 jaar) Er is geen dosisaanpassing noodzakelijk aangezien de biologische beschikbaarheid, distributie en eliminatie gelijk waren bij oudere en jongere patiënten.
Kinderen en adolescenten Aclasta wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen of voor één van de bisfosfonaten.
Het gebruik van Aclasta is gecontra-indiceerd bij patiënten met hypocalciëmie (zie rubriek 4.4).
Het gebruik van Aclasta is gecontra-indiceerd tijdens de zwangerschap en bij vrouwen die borstvoeding geven (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De dosis 5 mg zoledroninezuur moet toegediend worden over een periode van tenminste 15 minuten.
Het gebruik van Aclasta wordt niet aanbevolen bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 35 ml/min) gezien de beperkte klinische ervaring in deze patiëntenpopulatie.
De serumcreatinineconcentratie van patiënten moet bepaald worden voordat zij Aclasta krijgen.
Patiënten dienen voldoende gehydrateerd te zijn vóór de toediening van Aclasta.
Dit is vooral belangrijk voor ouderen en voor patiënten die een diuretische behandeling krijgen.
Voorzichtigheid is geboden wanneer Aclasta toegediend wordt in combinatie met geneesmiddelen die een grote invloed kunnen hebben op de nierfunctie (bijv. aminoglycosiden of diuretica die dehydratie kunnen veroorzaken), zie rubriek 4.5.
Een reeds bestaande hypocalciëmie moet behandeld worden door toereikende inname van calcium en vitamine D voor het starten van een behandeling met Aclasta (zie rubriek 4.3).
3 parathyroïdreserve, intestinale calciummalabsorptie).
Artsen dienen klinische observatie van deze patiënten in overweging te nemen.
Een verhoogde bot ‘ turnover’ is kenmerkend voor de botziekte van Paget.
Vanwege de snelle aanvang van het effect van zoledroninezuur op de bot ‘ turnover’ kan zich voorbijgaande, soms symptomatische, hypocalciëmie ontwikkelen, die gewoonlijk maximaal is binnen de eerste 10 dagen na infusie van Aclasta (zie rubriek 4.8).
Een toereikende inname van calcium en vitamine D wordt aanbevolen in combinatie met de toediening van Aclasta.
Bovendien wordt het voor patiënten met de ziekte van Paget sterk aanbevolen dat een adequaat calciumsupplement, overeenkomend met minstens tweemaal per dag 500 mg elementaire calcium, gedurende minstens de eerste 10 dagen na de toediening van Aclasta gegarandeerd is (zie rubriek 4.2).
Patiënten dienen geïnformeerd te worden over de symptomen van hypocalciëmie en op toereikende wijze klinisch geobserveerd te worden tijdens de risicoperiode.
Bepaling van de serumcreatinineconcentratie vóór infusie van Aclasta wordt aanbevolen voor patiënten met de ziekte van Paget.
Ernstige en in sommige gevallen invaliderende bot-, gewrichts- en/of spierpijn werd soms gemeld bij patiënten die bisfosfonaten gebruiken, waaronder Aclasta.
Patiënten die met Zometa behandeld worden, mogen niet met Aclasta worden behandeld.
Osteonecrose van het kaakbeen:
Osteonecrose van het kaakbeen werd voornamelijk gemeld bij patiënten met kanker die behandelingsschema’ s kregen met onder andere bisfosfonaten, inclusief zoledroninezuur.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Het merendeel van de gemelde gevallen werd in verband gebracht met tandheelkundige ingrepen, waaronder tandextracties.
Velen vertoonden tekenen van lokale infectie, waaronder osteomyelitis.
Een tandheelkundig onderzoek met geschikte preventieve tandheelkunde moet worden overwogen alvorens een behandeling met bisfosfonaten in te stellen bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, corticosteroïden, gebrekkige mondhygiëne).
Gedurende de behandeling moeten deze patiënten indien mogelijk invasieve tandheelkundige ingrepen vermijden.
Bij patiënten die osteonecrose van het kaakbeen ontwikkelen tijdens een therapie met bisfosfonaten, kan een tandheelkundige ingreep de toestand verergeren.
Voor patiënten bij wie tandheelkundige ingrepen vereist zijn, zijn er geen gegevens beschikbaar die erop wijzen dat stopzetting van de behandeling met bisfosfonaten het risico op osteonecrose van het kaakbeen vermindert.
Het klinisch oordeel van de behandelend arts zal het behandelingsschema van elke patiënt bepalen op basis van een individuele baten/risico beoordeling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen specifieke geneesmiddelen interactie studies uitgevoerd met zoledroninezuur.
Zoledroninezuur wordt niet systemisch gemetaboliseerd en heeft geen invloed op humane cytochroom P450 enzymen in vitro (zie rubriek 5.2).
Zoledroninezuur wordt niet in hoge mate gebonden aan plasma-eiwitten (ongeveer 43-55% gebonden) en interacties voortkomend uit de verdringing van sterk eiwitgebonden geneesmiddelen zijn dan ook onwaarschijnlijk.
Zoledroninezuur wordt geëlimineerd via nierexcretie.
Voorzichtigheid is geboden wanneer Aclasta wordt toegediend samen met geneesmiddelen die een grote invloed kunnen hebben op de nierfunctie (bijv. aminoglycosiden of diuretica die dehydratie kunnen veroorzaken).
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van zoledroninezuur bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren zijn toxische effecten, inclusief malformaties bij de reproductie gebleken (zie rubriek 5.3).
Het is niet bekend of
4 zoledroninezuur wordt uitgescheiden in de moedermelk.
Aclasta is gecontra-indiceerd tijdens de zwangerschap of bij vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Het totaal percentage van patiënten dat post-dosis symptomen ondervond was 44,7%; 16,7% en 10,2% na respectievelijk de eerste, tweede of derde infusie.
De incidentie van individuele symptomen optredend na de eerste infusie was: koorts (17,1%), myalgie (7,8%), griepachtige symptomen (6,7%), artralgie (4,8%) en hoofdpijn (5,1%).
De incidentie van deze symptomen nam aanmerkelijk af bij volgende Aclasta doses.
De meeste van deze symptomen treden op binnen de eerste drie dagen na toediening van Aclasta.
De meerderheid van deze symptomen was mild tot matig van aard en verdwenen binnen drie dagen na aanvang van optreden.
Het percentage van patiënten dat post-dosis symptomen ondervond was lager in een kleinere studie (19,5%; 10,4%; 10,7% respectievelijk na de eerste, tweede en derde infusie), waarin de profylaxe tegen post-dosis symptomen gebruikt werd zoals hieronder beschreven.
De incidentie van post-dosis symptomen, die optreden binnen de eerste drie dagen na toediening van Aclasta, kan verlaagd worden door verstrekking van paracetamol of ibuprofen kort na toediening van Aclasta (zie rubriek 4.2).
In de HORIZON – Pivotal Fracture Trial [PFT] (zie rubriek 5.1) was de totale incidentie van boezemfibrilleren 2,5% (96 op 3.862) en 1,9% (75 op 3.852) bij patiënten op respectievelijk Aclasta en placebo.
Het percentage boezemfibrilleren gemeld als ernstige bijwerking was verhoogd bij patiënten op Aclasta (1,3%) (51 van 3.862) in vergelijking met patiënten op placebo (0,6%) (22 van 3.852).
Het mechanisme achter de verhoogde incidentie van boezemfibrilleren is niet bekend.
In de osteoporosestudies (PFT, HORIZON – Recurrent Fracture Trial [RFT]) was de gepoolde incidentie van boezemfibrilleren vergelijkbaar voor Aclasta (2,6%) en placebo (2,1%).
De gepoolde incidentie van boezemfibrilleren gemeld als ernstige bijwerking was 1,3% voor Aclasta en 0,8% voor placebo.
Zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000) voorkomende geneesmiddelbijwerkingen worden weergegeven in Tabel 1.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 *
Onderzoeken Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Vaak Soms
Verhoging van de bloeddruk Boezemfibrilleren Hoofdpijn, duizeligheid Lethargie, paresthesie, slaperigheid, tremor, syncope
Oogaandoeningen
Soms Zelden
Conjunctivitis, oogpijn Uveïtis, episcleritis, iritis
Evenwichtsorgaan- en ooraandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms Soms
Vertigo Dyspneu
Maagdarmstelselaandoeningen
Vaak Soms
Misselijkheid, braken Diarree, dyspepsie, buikpijn, droge mond
Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
Soms Soms
Verhoogd serumcreatinine, pollakisurie Rash, nachtelijk zweten, hyperhidrose, pruritus, erytheem
5 Skeletspierstelsel- en bindweefselaandoeningen
Vaak Soms
Myalgie, artralgie, botpijn, rugpijn, pijn in extremiteiten Nekpijn, stijfheid van skeletspieren, zwelling van gewrichten, schouderpijn, spierspasmen, pijn van skeletspieren, niet- cardiale pijn op de borst, arthritis, spierzwakte, stijve gewrichten
Voedings- en stofwisselingsstoornissen
Vaak Soms
Hypocalciëmie† Anorexie, verminderde eetlust
Infecties en parasitaire aandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Soms Soms Zeer vaak Vaak
Soms
Perifeer oedeem, dorst
Immuunsysteemaandoeningen
Niet bekend * * Overgevoeligheidsreacties waaronder zeldzame gevallen van bronchoconstrictie, urticaria en angio-oedeem, en zeer zeldzame gevallen van anafylactische reactie/shock
Psychische stoornissen
Soms Slapeloosheid
* Bijkomende nevenwerkingen die in afzonderlijke studies gerapporteerd werden maar die niet meegenomen werden ten gevolge van de gepoolde weergaven zijn:
Soms: dysgeusie, oesofagitis, tandpijn. † Slechts vaak voorkomend bij ziekte van Paget.
Voor hypocalciëmie, zie ook tekst hieronder. * * Gebaseerd op post-marketing gegevens.
Aangezien deze gegevens voortkomen uit een populatie waarvan de grootte niet bekend is en onderhevig zijn aan verstorende factoren, is het niet mogelijk om op een betrouwbare wijze hun frequentie te schatten of een oorzakelijk verband te leggen met de blootstelling aan het geneesmiddel.
Klasse-effecten:
Nierfunctiestoornissen Zoledroninezuur werd in verband gebracht met nierfunctiestoornissen, die zich uitten als verslechtering van de nierfunctie (nl. verhoogd serumcreatinine) en in zeldzame gevallen als acuut nierfalen.
De meerderheid van deze patiënten kreeg een dosis van 4 mg elke 3-4 weken, maar de nierfunctiestoornis werd bij patiënten waargenomen na een eenmalige toediening.
In klinische studies bij osteoporose, waren de verandering in creatinineklaring (jaarlijks gemeten vóór de toediening) en de incidentie van nierfalen en – stoornissen vergelijkbaar voor de Aclasta- en de placebogroep gedurende drie jaar.
Er werd een voorbijgaande verhoging in serumcreatinine waargenomen binnen 10 dagen bij 1,8% van de met Aclasta behandelde patiënten versus 0,8% bij de met placebo behandelde patiënten.
Hypocalciëmie In klinische studies bij osteoporose, had ongeveer 0,2% van de patiënten aanzienlijke verlagingen in serumcalciumwaarden (minder dan 1,87 mmol/l) na toediening van Aclasta.
Er werden geen symptomatische gevallen van hypocalciëmie waargenomen.
In de studies naar de ziekte van Paget werd symptomatische hypocalciëmie waargenomen bij ongeveer 1% van de patiënten, bij wie het allemaal herstelde.
6 Uit laboratoriumbepaling bleek dat voorbijgaande asymptomatische calciumwaarden onder het normale referentie interval (minder dan 2,10 mmol/l) optraden bij 2,3% van de met Aclasta behandelde patiënten in een grote klinische studie, in vergelijking met 21% van de met Aclasta behandelde patiënten in de studies betreffende de ziekte van Paget.
De frequentie van hypocalciëmie was veel lager na opeenvolgende infusies.
Alle patiënten kregen toereikende vitamine D- en calciumsuppletie, in de postmenopauzale osteoporose studie, in de studie naar de preventie van klinische fracturen na een heupfractuur en in de studies naar de ziekte van Paget (zie ook rubriek 4.2).
In de studie naar de preventie van klinische fracturen volgend op een recente heupfractuur, werden de vitamine D spiegels niet routinematig gemeten maar de meerderheid van de patiënten kreeg een oplaaddosis vitamine D voor de Aclasta toediening (zie rubriek 4.2).
Lokale reacties In een grote klinische studie werden lokale reacties, zoals roodheid, zwelling en/of pijn waargenomen (0,7%) na toediening van zoledroninezuur.
Osteonecrose van het kaakbeen Gevallen van osteonecrose (hoofdzakelijk van het kaakbeen) werden soms gemeld, voornamelijk bij patiënten met kanker behandeld met bisfosfonaten, waaronder zoledroninezuur.
Vele van deze patiënten vertoonden tekenen van lokale infectie, waaronder osteomyelitis, en het merendeel van deze gevallen heeft betrekking op patiënten met kanker na een tandextractie of andere tandheelkundige operaties.
Osteonecrose van het kaakbeen heeft verschillende goed gedocumenteerde risicofactoren, waaronder een diagnose van kanker, gelijktijdige behandelingen (bijv. chemotherapie, radiotherapie, corticosteroïden) en co-morbide omstandigheden (bijv. anemie, coagulopathieën, infectie, reeds aanwezige tandheelkundige aandoeningen).
Hoewel de causaliteit niet is bepaald, is het verstandig om tandheelkundige ingrepen te vermijden aangezien daardoor het herstel kan worden vertraagd (zie rubriek 4.4).
In een grote klinische studie met 7.736 patiënten werd osteonecrose van het kaakbeen waargenomen bij één patiënt behandeld met Aclasta en bij één patiënt die placebo gebruikte.
Beide patiënten herstelden.
4.9 Overdosering
Er is geen ervaring met acute intoxicaties met Aclasta.
Patiënten die hogere doses dan aanbevolen toegediend hebben gekregen, dienen zorgvuldig geobserveerd te worden.
Indien overdosering leidt tot klinisch significante hypocalciëmie, kan dit gecorrigeerd worden door een oraal calciumsupplement en/of een intraveneuze infusie met calciumgluconaat.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bisfosfonaat, ATC-code:
M05BA08
Werkingsmechanisme Zoledroninezuur behoort tot de klasse van de stikstof bevattende bisfosfonaten en werkt hoofdzakelijk op het bot.
Het is een inhibitor van de osteoclast-gemedieerde botresorptie.
Farmacodynamische effecten Een behandeling met Aclasta verminderde snel de snelheid van botombouw van verhoogde postmenopauzale niveaus, waarbij het dal van de markers van resorptie na 7 dagen werd waargenomen, en dat van de markers van botvorming na 12 weken.
Daarna stabiliseerden de botmarkers binnen het premenopauzale interval.
Er was geen progressieve reductie van de markers van botombouw bij een herhaalde jaarlijkse toediening.
7 Klinische werkzaamheid bij de behandeling van postmenopauzale osteoporose [PFT] De werkzaamheid en veiligheid van Aclasta 5 mg eenmaal per jaar gedurende 3 opeenvolgende jaren werden aangetoond bij postmenopauzale vrouwen (7.736 vrouwen tussen 65-89 jaar) met ofwel: een femurhals botmineraaldichtheid (BMD) met een T-score ≤-1,5 en tenminste twee milde of één matige bestaande wervelfractu(u)r(en); of een femurhals BMD T-score ≤-2,5 met of zonder bewijs van bestaande wervelfractu(u)r(en).
85% van de patiënten was bisfosfonaat-naïef.
Vrouwen die geëvalueerd werden voor de incidentie van wervelfracturen kregen geen gelijktijdige osteoporosebehandeling, wat wel toegestaan was voor vrouwen die bijdroegen tot de evaluaties van heupfracturen en alle klinische fracturen.
Gelijktijdige osteoporosebehandeling omvatte: calcitonine, raloxifen, tamoxifen, hormonale substitutietherapie, tibolon; maar sloot andere bisfosfonaten uit.
Alle vrouwen kregen dagelijks 1.000 tot 1.500 mg elementaire calcium en 400 tot 1.200 IE vitamine D supplementen.
Effect op morfometrische wervelfracturen Aclasta verminderde significant de incidentie van één of meer nieuwe wervelfracturen gedurende drie jaar, reeds vanaf het eerste jaar (zie Tabel 2).
Tabel 2
12, 24 en 36 maanden
Resultaat
Relatieve reductie in fractuurincidentie% (BI)
Tenminste één nieuwe wervelfractuur (0-1 jaar)
1,5
3,7
2,2 (1,4; 3,1)
60 (43, 72) * *
Tenminste één nieuwe wervelfractuur (0-2 jaar)
2,2
7,7
5,5 (4,4; 6,6)
71 (62, 78) * *
Tenminste één nieuwe wervelfractuur (0-3 jaar) * * p < 0,0001
3,3
10,9
7,6 (6,3; 9,0)
70 (62, 76) * *
Met Aclasta behandelde patiënten van 75 jaar en ouder vertoonden 60% reductie van het risico op wervelfracturen ten opzichte van patiënten op placebo (p < 0,0001).
Effect op heupfracturen Aclasta veroorzaakte een aanhoudend effect gedurende 3 jaar, wat resulteerde in 41% afname van het risico op heupfracturen (95% BI, 17% tot 58%).
De incidentie van heupfracturen was 1,44% voor de met Aclasta behandelde patiënten in vergelijking met 2,49% voor de patiënten op placebo.
De risicoreductie was 51% in bisfosfonaat-naïeve patiënten en 42% in patiënten die een gelijktijdige osteoporosetherapie mochten nemen.
Effecten op alle klinische fracturen Alle klinische fracturen werden geverifieerd op basis van de radiologische en/of klinische bewijzen.
Een samenvatting van de resultaten is weergegeven in Tabel 3.
8 Tabel 3
Vergelijking tussen de behandelingen van fractuurvariabelen over 3 jaar
Resultaat
reductie in fractuur incidentie% (BI)
Klinische wervelfractuur (2) Niet-wervelfractuur (1) * p-waarde < 0,001, * * p-waarde < 0,0001
0,5 8,0
2,6 10,7
2,1 (1,5; 2,7) 2,7 (1,4; 4,0)
77 (63; 86) * * 25 (13; 36) *
(1) Met uitzondering van vinger-, teen- en aangezichtsbreuken (2) Inclusief klinische thorax en klinische lumbale wervelfracturen
Effect op botmineraaldichtheid (BMD) Aclasta verhoogde significant de BMD ter hoogte van de lumbale wervelkolom, heup en distale radius, ten opzichte van behandeling met placebo op alle tijdspunten (6, 12, 24 en 36 maanden).
Behandeling met Aclasta resulteerde in een BMD verhoging van de lumbale wervel met 6,7%, van de totale heup met 6,0%, van de femurhals met 5,1% en van de distale radius met 3,2%, gedurende 3 jaar in vergelijking met placebo.
Bothistologie Er werden botbiopten verkregen van de crista ileaca 1 jaar na de derde jaarlijkse dosis bij 152 postmenopauzale patiënten met osteoporose behandeld met Aclasta (N=82) of placebo (N=70).
Histomorfometrische analyse toonde een reductie van 63% in bot ‘ turnover’.
In patiënten behandeld met Aclasta werd geen osteomalacie, beenmergfibrose of ‘ woven bone’ vorming waargenomen.
Tetracycline label werd waargenomen in alle behalve één van de 82 biopten verkregen uit patiënten behandeld met Aclasta.
Microcomputed tomografie (μ CT) analyse toonde een verhoogd trabeculair botvolume en behoud van de trabeculaire botarchitectuur aan bij patiënten behandeld met Aclasta in vergelijking met placebo.
Markers van botombouw Botspecifiek alkalische fosfatase (BSAP), serum N-terminaal propeptide van type I collageen (P1NP) en serum beta-C-telopeptiden (b-CTx) werden bestudeerd in subsets van 517 tot 1.246 patiënten op periodieke intervallen door de hele studie.
Behandeling met een 5 mg jaarlijkse dosis Aclasta verlaagde na 12 maanden significant BSAP met 30% ten opzichte van de uitgangswaarde, wat aanhield tot 28% onder de uitgangswaarden na 36 maanden.
P1NP was significant gereduceerd met 61% onder de uitgangswaarden na 12 maanden en dit hield aan tot 52% onder de uitgangswaarden na 36 maanden.
B-CTx was significant gereduceerd met 61% onder de uitgangswaarden na 12 maanden en dit aanhield tot 55% onder de uitgangswaarden na 36 maanden.
Gedurende deze volledige periode bleven de markers van botombouw binnen het gebied van de premenopauzale interval aan het einde van elk jaar.
Herhaalde dosering leidde niet tot verdere verlaging van de markers van botombouw.
Effect op de lengte In de drie jaar durende osteoporosestudie werd jaarlijks de staande lengte gemeten, gebruik makend van een stadiometer.
De Aclastagroep toonde ongeveer 2,5 mm minder lengteverlies vergeleken met placebo (95% CI:
1,6 mm, 3,5 mm) [p < 0,0001].
Dagen van invaliditeit Aclasta verminderde significant het gemiddeld aantal dagen met beperkte activiteit en de dagen van bedlegerigheid te wijten aan rugpijn met respectievelijk 17,9 dagen en 11,3 dagen in vergelijking tot placebo en verminderde significant het gemiddeld aantal dagen met beperkte activiteit en de dagen van bedlegerigheid te wijten aan fracturen met respectievelijk 2,9 dagen en 0,5 dagen in vergelijking tot placebo (alle p < 0,01).
9 Klinische werkzaamheid van de osteoporosebehandeling bij patiënten met een verhoogd risico op fracturen na een recente heupfractuur (RFT) De incidentie van klinische fracturen, inclusief wervel-, niet-wervel- en heupfracturen werd geëvalueerd bij 2.127 mannen en vrouwen tussen 50-95 jaar (gemiddelde leeftijd 74,5 jaar) met een recente (binnen 90 dagen) laag-energetische heupfractuur, die gedurende gemiddeld 2 jaar op studiemedicatie werden gevolgd.
Ongeveer 42% van de patiënten had een femurhals BMD T-score lager dan -2.5 en ongeveer 45% van de patiënten had een femurhals BMD T-score hoger dan -2.5.
Aclasta werd eenmaal per jaar toegediend, tot tenminste 211 patiënten in de studiepopulatie bevestigde klinische fracturen hadden.
Vitamine D spiegels werden niet routinematig gemeten maar een oplaaddosis vitamine D (50.000 tot 125.000 IE oraal of intramusculair) werd aan de meerderheid van de patiënten 2 weken voor de infusie toegediend.
Alle deelnemers kregen per dag 1.000 tot 1.500 mg elementair calcium plus 800 tot 1.200 IE vitamine D supplementen.
Vijfennegentig procent van de patiënten kreeg hun infusie twee of meer weken na de operatie voor de heupfractuur en het mediane tijdstip van infusie was ongeveer zes weken na operatie van de heupfractuur.
De primaire werkzaamheidsvariabele was de incidentie van klinische fracturen gedurende de duur van de studie.
Effect op alle klinische fracturen De incidenties van de belangrijkste variabelen van de klinische fracturen zijn weergegeven in Tabel 4.
Tabel 4
Vergelijking van de incidentie van de belangrijkste klinische fractuurvariabelen tussen de behandelingen
Resultaat
Aclasta Placebo Absolute reductie Relatieve risico (N=1.065) (N=1.062) in fractuur voorval reductie in fractuur voorval voorval graad% incidentie graad (%) graad (%) (BI)% (BI)
Welke klinische fractuur dan ook (1)
Klinische wervelfractuur (2) Niet-wervelfractuur (1) *p-waarde < 0,05; **p-waarde < 0,01
1,7 7,6
3,8 10,7
2,1 (0,5; 3,7) 3,1 (0,3; 5,9)
46 (8; 68)** 27 (2; 45)*
(1) Met uitzondering van vinger-, teen- en aangezichtsfracturen (2) Inclusief klinische thoracale en klinische lumbale wervelfracturen
De studie was niet opgezet om significante verschillen in heupfracturen te meten, maar er werd een trend in reductie van nieuwe heupfracturen waargenomen.
De mortaliteit van welke oorsprong ook was 10% (101 patiënten) in de Aclasta groep vergeleken met 13% (141 patiënten) in de placebo groep.
Dit komt overeen met een 28% risicoreductie van mortaliteit van welke oorsprong ook (p=0,01).
De incidentie van vertraagde genezing van de heupfracturen was vergelijkbaar in Aclasta (34 [3,2%]) en placebo (29 [2,7%]).
Effect op botmineraaldichtheid (BMD) Behandeling met Aclasta verhoogde in de HORIZON-RFT studie op alle tijdspunten significant de BMD van de totale heup en femurhals, in vergelijking tot behandeling met placebo op alle tijdspunten.
Behandeling met Aclasta resulteerde in een BMD verhoging van 5,4% van de totale heup en met 4,3% t. h. v. de femurhals gedurende 24 maanden in vergelijking tot placebo.
Klinische werkzaamheid in mannen In de HORIZON-RFT studie werden 508 mannen gerandomiseerd en bij 185 patiënten werd een BMD bepaald na 24 maanden.
Na 24 maanden werd een vergelijkbare significante stijging van 3,6% in totale heup BMD waargenomen bij patiënten behandeld met Aclasta, in vergelijking tot de effecten waargenomen bij postmenopauzale vrouwen in de HORIZON-PFT studie.
De power van de studie was niet groot genoeg om een reductie in klinische fracturen bij mannen aan te tonen; de incidentie van klinische fracturen was 7,5% bij mannen behandeld met Aclasta versus 8,7% voor placebo.
10 In een andere studie bij mannen (studie CZOL446M2308) was een jaarlijkse Aclasta-infusie non- inferior aan een wekelijkse toediening van alendronate wat betreft het percentage verandering in lumbaal wervelkolom BMD na 24 maanden ten opzichte van de baseline.
Klinische werkzaamheid bij de behandeling van de botziekte van Paget Aclasta werd bestudeerd bij mannelijke en vrouwelijke patiënten ouder dan 30 jaar met hoofdzakelijk een milde tot matige botziekte van Paget (mediane serum alkalische fosfatase waarden 2,6– 3,0 maal de bovenste limiet van de leeftijdspecifieke referentiewaarden op het moment van inclusie in de studie) en bevestigd aan de hand van radiologisch bewijs.
De werkzaamheid van één infusie van 5 mg zoledroninezuur versus een dagelijkse dosis van 30 mg risedronaat gedurende 2 maanden werd aangetoond in twee 6-maanden durende vergelijkende studies.
Na 6 maanden toonde Aclasta respons van 96% (169/ 176) en een serum alkalische fosfatase (SAP) normalisatie van 89% (156/ 176), in vergelijking tot 74% (127/ 171) en 58% (99/ 171) voor risedronaat (alle p < 0,001).
In de gepoolde resultaten werd een vergelijkbare afname in pijn met betrekking tot scores van ernst en hinder waargenomen ten opzichte van de uitgangswaarde gedurende 6 maanden waargenomen voor Aclasta en risedronaat.
Patiënten die geclassificeerd waren als responders aan het einde van de 6 maanden basisstudie, hadden de mogelijkheid aan een verlengde follow-up periode deel te nemen.
Van de 143 met Aclasta behandelde patiënten en de 107 met risedonaat behandelde patiënten die deelnamen in de verlengde follow-up studie, behielden, na een mediane follow-up duur van 18 maanden, 141 van de met Aclasta behandelde patiënten hun therapeutische respons in vergelijking met 71 patiënten behandeld met risedronaat.
Dit komt overeen met 96% reductie van het risco op relaps in patiënten behandeld met Aclasta ten opzichte van patiënten behandeld met risedronaat.
Bothistologie werd geëvalueerd bij 7 patiënten met de ziekte van Paget, 6 maanden na behandeling met 5 mg zoledroninezuur.
Botbiopsie resultaten toonden bot van normale kwaliteit zonder aanwijzingen van verstoorde bot ‘ remodellering’ en zonder aanwijzingen van defecten in mineralisatie.
Deze resultaten waren consistent met bewijs van normalisatie van de bot ‘ turnover’ op basis van biochemische markers.
5.2 Farmacokinetische eigenschappen
Enkel- en meervoudige 5 en 15 minuten durende infusen van 2, 4, 8 en 16 mg zoledroninezuur in 64 patiënten, verschaften de volgende farmacokinetische gegevens, waarvan werd aangetoond dat ze dosis onafhankelijk waren.
Na starten van de zoledroninezuur infusie namen de plasmaconcentraties van het werkzaam bestanddeel snel toe, bereikten hun piek aan het einde van de infusieperiode, gevolgd door een snelle afname tot < 10% van de piek na 4 uur en < 1% van de piek na 24 uur, met erna een verlengde periode van erg lage concentraties die niet hoger waren dan 0,1% van de piekwaarden.
Intraveneus toegediend zoledroninezuur wordt geëlimineerd via een trifasisch proces: snel bifasisch verdwijnen uit de systemische circulatie met halfwaardetijden van t½α 0,24 en t½β 1,87 uur, gevolgd door een lange eliminatiefase met een terminale halfwaardetijd van t½γ 146 uur.
Er was geen accumulatie van het werkzaam bestanddeel in plasma na meervoudige doses die elke 28 dagen gegeven werden.
De vroege dispositiefasen (α en β, met t½ waarden zoals hierboven vermeld) vertegenwoordigen waarschijnlijk de snelle opname in het bot en excretie via de nieren.
Zoledroninezuur wordt niet gemetaboliseerd en wordt onveranderd uitgescheiden via de nier.
In de eerste 24 uur wordt 39 ± 16% van de toegediende dosis teruggevonden in de urine, terwijl de rest hoofdzakelijk gebonden wordt aan botweefsel.
Het wordt zeer traag afgegeven van het botweefsel terug in de systemische circulatie en uitgescheiden via de nier.
De inter- en
11 intra-subject variatie voor plasmaklaring van zoledroninezuur was respectievelijk 36% en 34%.
Het verlengen van de infusietijd van 5 tot 15 minuten veroorzaakte een afname van 30% in de zoledroninezuur concentratie aan het einde van de infusie, maar had geen effect op de oppervlakte onder de plasmaconcentratie versus tijd curve.
Er werden geen specifieke geneesmiddeleninteractie studies met zoledroninezuur uitgevoerd.
Aangezien zoledroninezuur niet wordt gemetaboliseerd in mensen en het bestanddeel weinig of geen capaciteit blijkt te hebben als directwerkende en/ of irreversibele metabolisme-afhankelijke inhibitor van P450 enzymen, is het onwaarschijnlijk dat zoledroninezuur de metabole klaring zal reduceren van bestanddelen die via cytochroom P450 enzymsystemen worden gemetaboliseerd.
Zoledroninezuur wordt niet in hoge mate gebonden aan plasma-eiwitten (ongeveer 43-55% gebonden) en de binding is onafhankelijk van de concentratie.
Daarom is het onwaarschijnlijk dat interacties optreden die voortkomen uit de verdringing van sterk eiwitgebonden geneesmiddelen.
Bijzondere populaties (zie rubriek 4.2) De renale klaring van zoledroninezuur was gecorreleerd aan de creatinineklaring, de renale klaring maakt 75 ± 33% uit van de creatinineklaring, welke gemiddeld 84 ± 29 ml/ min (interval 22 tot 143 ml/ min) was in de 64 bestudeerde patiënten.
Kleine waargenomen verhogingen in de AUC(0-24u) van ongeveer 30% tot 40% bij milde tot matige nierinsufficiëntie, in vergelijking met een patiënt met een normale nierfunctie, en de afwezigheid van accumulatie van het geneesmiddel bij meervoudige doses, onafhankelijk van de nierfunctie, suggereren dat dosisaanpassingen van zoledroninezuur niet nodig zijn bij milde (Clcr=50– 80 ml/ min) en matige nierinsufficiëntie met een creatinineklaring vanaf 35 ml/ min.
Aangezien er enkel beperkte gegevens beschikbaar zijn bij ernstige nierinsufficiëntie (creatinineklaring < 30ml/ min) zijn geen dosisaanbevelingen mogelijk voor deze populatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit De hoogste niet-letale eenmalige intraveneuze dosis was 10 mg/ kg lichaamsgewicht in muizen en 0,6 mg/ kg in ratten.
In de eenmalige dosis infusiestudies bij honden, werd 1,0 mg/ kg (6 keer de aanbevolen therapeutische blootstelling bij de mens, op basis van de AUC), toegediend over 15 minuten goed verdragen, zonder renale effecten.
Vijf infusies gedurende 15 minuten van 0,25 mg/ kg en toegediend met intervallen van 2– 3 weken (een cumulatieve dosis die overeenkomt met 7 keer de therapeutische blootstelling bij de mens) werd goed verdragen bij honden.
In de intraveneuze bolus studies verminderden de doses die goed werden verdragen met toenemende studieduur:
0,2 en 0,02 mg/ kg/ dag werd goed verdragen gedurende 4 weken door respectievelijk ratten en honden maar enkel 0,01 mg/ kg en 0,005 mg/ kg door respectievelijk ratten en honden wanneer gegeven gedurende 52 weken.
Herhaalde toediening op langere termijn en aan cumulatieve blootstellingen die op voldoende wijze de maximale geplande blootstelling bij de mens overschrijden, produceerden toxicologische effecten in andere organen, waaronder het maagdarmkanaal en de lever, en op de plaats van intraveneuze toediening.
De klinische relevantie van deze bevindingen is onbekend.
Dit is een bevinding die de farmacologische antiresorptieve activiteit van het bestanddeel weergeeft.
Reproductietoxiciteit Teratologische studies werden uitgevoerd in twee species, beide via subcutane toediening.
Teratogeniciteit werd waargenomen bij ratten bij doses ≥ 0,2 mg/ kg en manifesteerde zich door uiterlijke, viscerale en skelet malformaties.
12 (0,01 mg/ kg lichaamsgewicht) getest bij ratten.
In konijnen werden geen teratogene of embryonale/ foetale effecten waargenomen, hoewel toxiciteit in het moederdier was gesteld op 0,1 mg/ kg vanwege afgenomen serumcalciumwaarden.
Mutageniciteit en carcinogeen potentieel Zoledroninezuur was niet mutageen in de uitgevoerde mutageniciteitstesten en de carcinogeniciteitstesten verschaften geen enkele aanwijzingen voor een carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
mannitol natriumcitraat water voor injectie
6.2 Gevallen van onverenigbaarheid
Aclasta mag niet in contact komen met calcium-bevattende oplossingen.
Aclasta mag niet gemengd of intraveneus toegediend worden met andere geneesmiddelen.
6.3 Houdbaarheid
Ongeopende fles:
3 jaar
Na opening:
24 uur bij 2°C - 8°C.
Vanuit microbiologisch standpunt moet het product onmiddellijk gebruikt worden.
Indien het niet onmiddellijk gebruikt wordt, is de bewaartijd van de bereide oplossing en de omstandigheden vóór gebruik de verantwoordelijkheid van de gebruiker en mag gewoonlijk niet langer zijn dan 24 uur bij 2 °C - 8 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor de ongeopende fles zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
100 ml transparante plastic fles (cycloolefine polymeer) met een fluoro-polymeer omhulde bromobutyl rubberen stop en een aluminium/ polypropyleen dop met een afklikbare component.
Aclasta wordt geleverd in eenheidverpakking met één fles of in meervoudige verpakkingen met 5 verpakkingen die elk 1 fles bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitsluitend voor éénmalig gebruik.
Alle ongebruikte oplossing dient te worden vernietigd overeenkomstig lokale voorschriften.
Enkel een heldere oplossing, vrij van deeltjes en verkleuring mag gebruikt worden.
Indien bewaard in de koelkast, moet de oplossing op kamertemperatuur gebracht worden alvorens toe te dienen.
Aseptische technieken moeten gevolgd worden tijdens de bereiding van de infusie.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 308/ 001 EU/ 1/ 05/ 308/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
15.04.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
14 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
15 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen moet garanderen dat het educatieve programma geïmplementeerd voor de toegekende indicatie van de behandeling van postmenopauzale osteoporose, wordt verspreid onder mogelijke voorschrijvers betrokken bij deze nieuwe indicatie: behandeling van osteoporose bij postmenopauzale vrouwen en mannen met een verhoogd risico op fracturen, waaronder degenen met een recente, laagenergetische heupfractuur.
Het educatieve programma bevat het volgende: • Educatief materiaal voor artsen • Patiënten informatiepakket
Het educatief materiaal voor artsen dient de volgende belangrijke onderdelen te bevatten: • De samenvatting van de productkenmerken • Een herinneringskaart met de volgende belangrijke boodschappen: o Noodzaak om serumcreatininegehalte te bepalen vóór behandeling met Aclasta o Aanbeveling Aclasta niet te gebruiken bij patiënten met creatinineklaring < 35 ml/ min o Contra-indicatie tijdens zwangerschap en borstvoeding vanwege teratogeen potentieel o Noodzaak om te verzekeren in voldoende hydratie van patiënt o Noodzaak om Aclasta langzaam toe te dienen over een periode van minstens 15 minuten o Regime van één dosering per jaar o Toereikende inname van calcium en vitamine D wordt aanbevolen in combinatie met toediening van Aclasta o Noodzaak voor toereikende fysische activiteit, niet roken en gezonde voeding • Patiënten informatiepakket
Het patiënten informatiepakket dient te worden verschaft en dient de volgende belangrijke boodschappen te bevatten: • Patiëntenbijsluiter • Contra-indicatie bij zwangere vrouwen of vrouwen die borstvoeding geven • Noodzaak voor toereikende calcium en vitamine D supplementen, toereikende fysische activiteit, niet roken en gezonde voeding • Belangrijkste tekenen en symptomen van ernstige bijwerkingen • Wanneer contact opgenomen dient te worden met een professionele zorgverlener
16 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in de versie 3.0 van 13 juli 2007 en voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en voor zo lang het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 004 van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
In overeenstemming met de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient de bijgewerkte versie van het RMP te worden voorgelegd op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een bijgewerkte versie van het RMP te worden voorgelegd • Wanneer nieuwe informatie werd ontvangen die de huidige veiligheidsspecificaties, farmacovigilantieplan of risico beperkende activiteiten kunnen beïnvloeden • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risico beperkende) mijlpaal • Op verzoek van het EMEA
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS (MET BLUE BOX) EN ETIKET VAN DE FLES VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aclasta 5 mg oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 fles bevat 5 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol, natriumcitraat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 fles – 100 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na opening:
24 uur bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 308/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
21 GEGEVENS DIE OP DE INTERMEDIAIRE VERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS (MET BLUE BOX) EN ETIKET VAN DE FLES VOOR INTERMEDIAIRE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aclasta 5 mg oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 fles bevat 5 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol, natriumcitraat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 fles – 100 ml Onderdeel van een meervoudige verpakking bestaande uit 5 flessen, elke fles met 100 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na opening:
24 uur bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 308/ 002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
23 GEGEVENS DIE OP DE OMDOOS VAN EEN MEERVOUDIGE VERPAKKING MOETEN WORDEN VERMELD (MET BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Aclasta 5 mg oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 fles bevat 5 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol, natriumcitraat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Meervoudige verpakking bestaande uit 5 flessen, elke fles met 100 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na opening:
24 uur bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
24 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 308/ 002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
25 B.
BIJSLUITER
26 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aclasta 5 mg oplossing voor infusie Zoledroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, apotheker of verpleegkundige.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts, apotheker of verpleegkundige.
In deze bijsluiter:
1.
Wat is Aclasta en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aclasta krijgt toegediend 3.
Hoe wordt Aclasta toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aclasta 6.
Aanvullende informatie
1.
WAT IS ACLASTA EN WAARVOOR WORDT HET GEBRUIKT
Aclasta wordt toegediend als een eenmalige infusie in een ader door een arts of verpleegkundige.
Aclasta behoort tot een groep geneesmiddelen die bisfosfonaten genoemd worden en wordt gebruikt voor de behandeling van osteoporose bij postmenopauzale vrouwen, osteoporose bij mannen en de botziekte van Paget.
Osteoporose Osteoporose is een ziekte waarbij de botten zwakker en brozer worden, wat vaak voorkomt bij vrouwen na de overgang, maar ook kan voorkomen bij mannen.
Tijdens de overgang stoppen de eierstokken van de vrouw met het aanmaken van het vrouwelijke hormoon oestrogeen, dat helpt om de botten gezond te houden.
Na de overgang treedt botverlies op, de botten worden brozer en breken makkelijker.
Veel patiënten met osteoporose hebben geen ziekteverschijnselen maar lopen toch risico op botbreuken omdat osteoporose hun botten brozer heeft gemaakt.
Verlaagde concentratie van geslachtshormonen in het bloed, met name oestrogenen die omgezet worden uit androgenen, spelen ook een rol in het meer geleidelijk botverlies dat waargenomen wordt bij mannen.
Zowel bij vrouwen als bij mannen versterkt Aclasta het bot en zorgt ervoor dat het minder snel breekt.
Omdat Aclasta gedurende een lange periode werkt, zult u gedurende een jaar geen andere dosis van Aclasta nodig hebben.
Botziekte van Paget Het is normaal dat oud bot verwijderd en vervangen wordt door nieuw bot.
Dit proces noemt men remodellering.
Bij de ziekte van Paget gebeurt de remodellering te snel en wordt nieuw bot op een verstoorde manier gevormd, waardoor het zwakker wordt dan normaal.
Indien de ziekte niet behandeld wordt, kunnen de botten misvormd en pijnlijk worden, en bestaat de kans dat deze breken.
Aclasta werkt door het remodellering weer normaal te maken, waardoor de vorming van normaal bot wordt bewerkstelligd en zo de sterkte van het bot herstelt.
2.
WAT U MOET WETEN VOORDAT U ACLASTA KRIJGT TOEGEDIEND
Volg zorgvuldig alle instructies op die uw arts u geeft voor de toediening van Aclasta.
27
- als u hypocalciëmie heeft (dit betekent dat de calciumwaarden in uw bloed te laag zijn).
- als u zwanger bent of wenst te worden.
- als u borstvoeding geeft.
Wees extra voorzichtig met Aclasta Voordat u Aclasta toegediend krijgt, informeer uw arts:
- als u behandeld wordt met Zometa, dat hetzelfde werkzaam bestanddeel bevat als Aclasta.
- als u een nierprobleem heeft of gehad heeft.
- als u niet dagelijks calciumsupplementen kunt nemen.
- als bij u sommige of alle bijschildklieren in uw hals operatief verwijderd zijn.
- als delen van uw darm verwijderd zijn.
- als u last had of heeft van pijn, zwelling of gevoelloosheid van de kaak of het loszitten van
tanden.
Indien u onder behandeling van een tandarts bent of een gebitsoperatie moet ondergaan, vertel uw tandarts dan dat u behandeld wordt met Aclasta.
Aclasta wordt niet aanbevolen voor personen onder de 18 jaar.
Het gebruik van Aclasta bij kinderen en adolescenten is niet onderzocht.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is met name belangrijk voor uw arts om te weten of u geneesmiddelen gebruikt waarvan bekend is dat ze schadelijk zijn voor uw nieren.
Gebruik van Aclasta met voedsel en drank Zorg ervoor dat u voldoende drinkt (tenminste één of twee glazen) voor en na de behandeling met Aclasta, volgens de aanwijzingen van uw arts.
Dit zal helpen om uitdroging te voorkomen.
U mag normaal eten op de dag dat u met Aclasta wordt behandeld.
Oudere patiënten (65 jaar en ouder) Aclasta mag aan oudere patiënten worden toegediend.
Zwangerschap en borstvoeding U mag geen Aclasta toegediend krijgen indien u zwanger bent of zwanger wenst te worden.
U mag geen Aclasta toegediend krijgen indien u borstvoeding geeft.
Vraag uw arts, apotheker of verpleegkundige om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Aclasta heeft geen bekende effecten op de rijvaardigheid of het vermogen om machines te gebruiken.
3.
HOE WORDT ACLASTA TOEGEDIEND
Osteoporose De gebruikelijke dosering is 5 mg, toegediend door uw arts of verpleegkundige één keer per jaar als een infuus in een ader toegediend.
De infusie zal tenminste 15 minuten duren.
Indien u recent uw heup gebroken heeft, dan wordt het aanbevolen dat Aclasta twee of meer weken na uw heupoperatie wordt toegediend.
Volg zorgvuldig alle instructies op die uw arts of verpleegkundige u gegeven heeft.
Het is belangrijk calcium en vitamine D supplementen (bijv. tabletten) te nemen, zoals
Voor osteoporose werkt Aclasta gedurende één jaar en u zult de volgende dosis na een jaar nodig hebben.
Ziekte van Paget De gebruikelijke dosering is 5 mg, toegediend als één enkele infusie in een ader door uw arts of verpleegkundige.
De infusie zal tenminste 15 minuten duren.
Aangezien Aclasta gedurende een lange periode werkt, kan het zijn dat u niet nog een dosis Aclasta nodig heeft gedurende een jaar of langer.
Volg zorgvuldig alle instructies op die uw arts, verpleegkundige u gegeven heeft.
Uw arts kan u adviseren calcium en vitamine D supplementen (bijv. tabletten) in te nemen gedurende tenminste de eerste 10 dagen nadat Aclasta werd toegediend.
Het is belangrijk dat u dit advies nauwkeurig opvolgt zodat de calciumconcentratie in uw bloed niet te laag wordt in de periode na de infusie.
Uw arts zal u informeren over de symptomen, die gepaard gaan met hypocalciëmie.
Voor de ziekte van Paget kan Aclasta langer werken dan een jaar en uw arts zal u laten weten of u opnieuw moet worden behandeld.
Indien een dosis van Aclasta is vergeten Neem zo snel mogelijk contact op met uw arts of ziekenhuis om een nieuwe afspraak te maken.
Voordat met Aclasta behandeling wordt gestopt Indien u erover denkt met Aclasta behandeling te stoppen, laat dan uw volgende afspraak doorgaan en bespreek dit dan met uw arts.
Uw arts zal u raad geven en beslist hoelang u met Aclasta moet worden behandeld.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts, apotheker of verpleegkundige.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aclasta bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In de meeste gevallen is geen specifieke behandeling vereist.
Bijwerkingen gerelateerd aan de eerste infusie komen zeer vaak voor (treden op bij meer dan 30% van de patiënten) maar zij komen minder vaak voor na de daarop volgende infusies.
De meerderheid van de bijwerkingen, zoals koorts en rillingen, pijn in spieren en gewrichten, en hoofdpijn, treden op binnen de eerste drie dagen na de toediening van Aclasta.
De symptomen zijn gewoonlijk mild tot matig en verdwijnen binnen drie dagen.
Uw arts kan u aanraden een milde pijnstiller te nemen zoals ibuprofen of paracetamol om deze bijwerkingen te verminderen.
De kans dat deze bijwerkingen optreden neemt af bij volgende Aclasta doses.
Onregelmatige hartslag (boezemfibrilleren) werd gezien bij patiënten die Aclasta kregen voor postmenopauzale osteoporose.
Het is momenteel niet duidelijk of Aclasta deze onregelmatige hartslag veroorzaakt, maar u moet het aan uw arts melden als u dergelijke symptomen ondervindt nadat u Aclasta heeft gekregen.
Zeer vaak voorkomende bijwerkingen (treden op bij 10 of meer op elke 100 patiënten):
Koorts.
Vaak voorkomende bijwerkingen (treden op bij minder dan 10 op elke 100 patiënten):
Bij patiënten met de ziekte van Paget: symptomen als gevolg van een te laag calciumgehalte in het
29 bloed, zoals spierkrampen of verdoofd gevoel of een gevoel van tintelingen voornamelijk in de streek rond de mond.
Soms voorkomende bijwerkingen (treden op bij minder dan 1 op elke 100 patiënten):
Griep, slapeloosheid, vermoeidheid, prikkelend of tintelend gevoel, slaperigheid, trillen, tijdelijk bewustzijnsverlies, verstoring van de smaak, diarree, indigestie, buikpijn, droge mond, ontsteking van de slokdarm, tandpijn, gewrichtspijn, zwelling van de gewrichten, stijfheid, eetstoornis, roodheid, jeuk en pijn in de ogen, pijn op de borst, verhoogde bloeddruk, opvliegers, kortademigheid, huiduitslag, zweten, jeuk, roodheid van de huid, frequent urineren, voorbijgaande verhoging in serumcreatinine, zwelling van weefsels en dorst.
Zeldzame bijwerkingen (treden op bij minder dan 1 op elke 1.000 patiënten):
Pijnlijke rode ogen.
Huidreacties zoals roodheid, zwelling en/ of pijn bij de infusieplaats kunnen optreden.
Bisfosfonaten (de groep van middelen waar Aclasta toe behoort) kan zwelling, roodheid, pijn en jeuk aan de ogen of lichtgevoeligheid van de ogen veroorzaken.
Aanhoudende pijn en/ of niet-genezende wondjes in de mond of de kaak werden hoofdzakelijk gemeld bij patiënten die met bisfosfonaten behandeld werden voor andere aandoeningen.
Vertel uw arts of tandarts als u deze symptomen ondervindt.
Allergische reacties zijn gemeld, waaronder zeldzame gevallen van moeilijk ademhalen, netelroos en angio-oedeem (zoals een opgezwollen gezicht, tong of keel).
Er zijn op zichzelf staande gevallen van zeer ernstige allergische reacties geweest.
Als u één van deze bijwerkingen constateert, raadpleeg dan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, apotheker of verpleegkundige.
5.
HOE BEWAART U ACLASTA
Uw arts, apotheker of verpleegkundige weet hoe Aclasta het beste bewaard kan worden.
- Aclasta buiten het bereik en zicht van kinderen houden.
- Gebruik Aclasta niet meer na de vervaldatum die staat vermeld op de doos en de fles.
- Voor de ongeopende fles zijn er geen speciale bewaarcondities.
- Na openen van de fles dient het product onmiddellijk te worden gebruikt om microbiële
besmetting te voorkomen.
Indien niet onmiddellijk gebruikt, is de bewaartijd van de bereide oplossing en de omstandigheden vóór gebruik de verantwoordelijkheid van de gebruiker en mag gewoonlijk niet langer zijn dan 24 uur bij 2°C - 8°C.
Laat de gekoelde oplossing op kamertemperatuur komen voor toediening.
6.
AANVULLENDE INFORMATIE
Wat bevat Aclasta
- Het werkzaam bestanddeel is zoledroninezuur.
Elke fles met 100 ml oplossing bevat 5 mg
zoledroninezuur (watervrij), wat overeenkomt met 5,330 mg zoledroninezuur monohydraat.
Eén ml oplossing bevat 0,05 mg watervrij zoledroninezuur wat overeenkomt met 0,05330 mg zoledroninezuur monohydraat.
- De andere bestanddelen zijn mannitol, natriumcitraat en water voor injectie.
30 Hoe ziet Aclasta er uit en wat is de inhoud van de verpakking Aclasta is een heldere en kleurloze oplossing.
Het is beschikbaar in plastic flessen van 100 ml als gebruiksklare oplossing voor infusie.
Het wordt geleverd in verpakkingen met één fles als eenheidsverpakking of in meervoudige verpakkingen bestaande uit 5 verpakkingen, die elk 1 fles bevatten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd op:
32 INFORMATIE VOOR DE PROFESSIONELE ZORGVERLENER
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
De dosis van 5 mg zoledroninezuur moet toegediend worden gedurende tenminste 15 minuten.
Aclasta wordt niet aanbevolen bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 35 ml/ min) gezien het ontbreken van adequate klinische ervaring in deze patiëntenpopulatie.
Patiënten moeten hun serumcreatininewaarde laten meten voordat zij Aclasta krijgen toegediend.
Bij patiënten met een recente, laagenergetische heupfractuur wordt aanbevolen de Aclasta-infusie twee of meer weken na de operatie van de heupfractuur toe te dienen.
Patiënten moeten voldoende gehydrateerd zijn vóór en na de toediening van Aclasta: dit is vooral van belang voor patiënten die een diuretische behandeling krijgen.
Voorzichtigheid is geboden wanneer Aclasta wordt toegediend samen met geneesmiddelen die de nierfunctie significant kunnen beïnvloeden (bijv. aminoglycosiden of diuretica die dehydratie kunnen veroorzaken).
Reeds bestaande hypocalciëmie moet behandeld worden met een adequate inname van calcium en vitamine D vóór het starten van de behandeling met Aclasta.
Andere stoornissen van het mineraal metabolisme moeten ook effectief behandeld worden (bijv. verlaagde parathyroïd reserve, intestinale calciummalabsorptie).
Artsen moeten bij deze patiënten klinische observatie in overweging nemen.
Een verhoogde bot ‘ turnover’ is een eigenschap van de botziekte van Paget.
Vanwege de snelle aanvang van het effect van zoledroninezuur op de bot ‘ turnover’ kan zich voorbijgaande, soms symptomatische, hypocalciëmie ontwikkelen, die gewoonlijk maximaal is binnen de eerste 10 dagen na infusie van Aclasta.
Adequate calcium en vitamine D inname worden aanbevolen in combinatie met de toediening van Aclasta.
Bovendien wordt het voor patiënten met de ziekte van Paget sterk aanbevolen dat een calciumsupplement, overeenkomend met minstens tweemaal per dag 500 mg elementaire calcium gegarandeerd is gedurende minstens 10 dagen na de toediening van Aclasta.
Patiënten dienen geïnformeerd te worden over de symptomen van hypocalciëmie en dienen op toereikende wijze klinisch geobserveerd te worden tijdens de risicoperiode.
Bij patiënten met de ziekte van Paget wordt een bepaling van het serumcalcium aanbevolen voor Aclasta-infusie.
Bij patiënten met een recente, laagenergetische heupfractuur, wordt een oplaaddosis van 50.000 tot 125.000 IE vitamine D, oraal of intramusculair, aanbevolen vóór de eerste Aclasta-infusie.
Hoe moet Aclasta bereid en toegediend worden?
- Aclasta 5 mg oplossing voor infusie is klaar voor gebruik.
Uitsluitend voor éénmalig gebruik.
Elke niet gebruikte oplossing moet weggegooid worden.
Uitsluitend heldere oplossing, vrij van deeltjes en verkleuring mag gebruikt worden.
Aclasta mag niet gemengd of intraveneus toegediend worden met andere geneesmiddelen en moet toegediend worden via een aparte infusielijn met beluchting met een constante infusiesnelheid.
De infusietijd mag niet minder dan 15 minuten zijn.
Aclasta mag niet in contact komen met andere calciumbevattende oplossingen.
Indien in de koelkast bewaard, moet de oplossing op kamertemperatuur gebracht worden alvorens toe te dienen.
Aseptische technieken moeten toegepast worden bij de voorbereiding van de infusie.
De infusie moet gebeuren volgens de standaard geneeskundige praktijk.
Hoe moet Aclasta bewaard worden?
- Houd Aclasta buiten het bereik en het zicht van kinderen.
- Gebruik Aclasta niet meer na de vervaldatum vermeld op de doos en de fles.
- Voor de ongeopende fles zijn er geen speciale bewaarcondities.
- Na openen van de fles, moet het geneesmiddel onmiddellijk gebruikt worden om
33 microbiologische contaminatie te voorkomen.
Indien het geneesmiddel niet onmiddellijk gebruikt wordt, is de bewaartijd van de bereide oplossing en de omstandigheden vóór het gebruik de verantwoordelijkheid van de gebruiker en mag gewoonlijk niet langer zijn dan 24 uur bij 2 °C - 8 °C.
Laat de oplossing, bewaard in de koelkast, op kamertemperatuur komen voor toediening.
34
rd European Medicines Agency
ree EMEA/H/C/666
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
t gis ACOMPLIA
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is
ere uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
rg Wat is ACOMPLIA?
ACOMPLIA is een geneesmiddel dat de werkzame stof rimonabant bevat.
Het is beschikbaar in de vorm van witte, traanvormige tabletten.
Wanneer wordt ACOMPLIA voorgeschreven?
ACOMPLIA wordt voorgeschreven in combinatie met een dieet en lichaamsbeweging ter behandeling van lan volwassen patiënten: • die lijden aan obesitas (ernstig overgewicht) met een BMI (body mass index) van 30 kg/m² of meer, of • die aan overgewicht lijden (BMI van 27 kg/m² of meer) in combinatie met andere risicofactoren zoals type-2-diabetes of dyslipidemie (abnormale vetgehaltes in hun bloed).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar. iet
Hoe wordt ACOMPLIA gebruikt?
Eenmaal per dag, vóór het ontbijt, dient één tablet ACOMPLIA te worden ingenomen.
De patiënten moeten ook een caloriearm dieet volgen en meer aan lichaamsbeweging doen.
Het geneesmiddel mag niet n
worden gebruikt bij patiënten die ernstige lever- of nierproblemen hebben.
Hoe werkt ACOMPLIA? el
De werkzame stof in ACOMPLIA is rimonabant, een cannabinoïde receptorantagonist.
Het geneesmiddel blokkeert de zogenaamde cannabinoïde-1 (CB1) receptoren.
Deze receptoren worden in het zenuwstelsel aangetroffen en maken deel uit van het systeem dat het lichaam gebruikt om de voedselinname te regelen. idd
De receptoren worden ook in adipocyten (vetweefsel) aangetroffen.
Hoe is ACOMPLIA onderzocht?
De werking van ACOMPLIA werd eerst in experimentele modellen getest voordat ze bij mensen werd m
onderzocht.
In een es
van de studies werd speciaal gekeken naar patiënten met abnormale bloedvetwaarden, in een andere naar patiënten met type-2-diabetes.
In de studies werd over een periode van 1 tot 2 jaar de rol van ACOMPLIA bij gewichtsverlies vergeleken met die van een placebo (schijnbehandeling).
In een van de studies werd ne
Er werden ook vier studies naar ACOMPLIA als hulpmiddel bij het stoppen met roken uitgevoerd, waaraan meer dan 7 000 patiënten deelnamen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 86 13
©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged. rd en werd gemeten in hoeverre ACOMPLIA (toegediend gedurende 10 weken en in een van de studies
ree gedurende 1 jaar) effect had om te stoppen met roken en om terugval in het daaropvolgende jaar te voorkomen.
Welke voordelen bleek ACOMPLIA tijdens de studies te hebben?
t die een schijnbehandeling hadden ondergaan: ze verloren gemiddeld 4,9 kg meer, behalve in de studie met
gis diabetespatiënten, waar het verschil in gewichtsverlies 3,9 kg bedroeg.
Het geneesmiddel verminderde ook het risico van hernieuwde gewichtstoename.
De firma besloot haar
ere aanvraag voor die toepassing in te trekken.
Daarom wordt ACOMPLIA niet aanbevolen als hulpmiddel bij het stoppen met roken.
Welke risico’ s houdt het gebruik van ACOMPLIA in?
De meest voorkomende bijwerkingen van ACOMPLIA (vastgesteld bij meer dan 1 op de 10 patiënten)
rg waren misselijkheid en infecties van de bovenste luchtwegen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ACOMPLIA.
ACOMPLIA mag niet worden gebruikt bij patiënten die overgevoelig (allergisch) zijn voor rimonabant of een van de andere bestanddelen, en evenmin bij vrouwen die borstvoeding geven.
Het middel mag ook ge niet worden gebruikt bij patiënten die zwaar depressief zijn of met antidepressiva worden behandeld, omdat het de kans op depressie kan verhogen en zelfs zelfmoordgedachten kan oproepen bij een kleine minderheid van de patiënten.
Patiënten die merken dat ze depressiesymptomen vertonen, moeten dit aan hun arts melden en de behandeling eventueel stopzetten.
Voorzichtigheid is geboden wanneer lan ACOMPLIA wordt gebruikt samen met andere geneesmiddelen zoals ketoconazol of itraconazol (geneesmiddelen tegen schimmels), ritonavir (gebruikt bij hiv-infectie), of telitromycine of claritromycine (antibiotica).
Waarom is ACOMPLIA goedgekeurd? iet
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat is aangetoond dat patiënten met (ernstig) overgewicht en hiermee verband houdende risicofactoren door de werking van ACOMPLIA gewicht verliezen.
Het Comité besloot dat de voordelen van ACOMPLIA bij de behandeling van patiënten met (ernstig) overgewicht en risicofactoren als type-2-diabetes of dyslipidemie groter waren n
dan de risico’ s ervan, mits gebruikt als aanvulling op een dieet en lichaamsbeweging.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van ACOMPLIA. el
Welke maatregelen worden genomen om een veilig gebruik van ACOMPLIA te waarborgen?
geneesmiddel om medische redenen in plaats van om cosmetische redenen wordt gebruikt (door pakketten ter beschikking te stellen met voorlichtingsmateriaal voor patiënten en artsen) en om het gebruik ervan nauwlettend te volgen.
De firma zal speciale databases gebruiken om de bijwerkingen van ACOMPLIA bij te houden, met name de bijwerkingen waarbij het zenuwstelsel betrokken is. m
Overige informatie over ACOMPLIA:
De Europese Commissie heeft op 19 juni 2006 een in de hele Europese Unie geldige vergunning voor het es
in de handel brengen van ACOMPLIA verleend aan sanofi-aventis.
Klik hier voor het volledige EPAR van ACOMPLIA.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007. ne Ge
©EMEA 2007
2/2
Verpakkingsgroote
ACOMPLIA
20 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/aluminium)
14 tabletten
i
s
EU/1/06/344/002 EU/1/06/344/003
ACOMPLIA ACOMPLIA
20 mg 20 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/aluminium) Blisterverpakking (PVC/aluminium)
28 tabletten 56 tabletten
g EU/1/06/344/004
ACOMPLIA
20 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/aluminium)
70x1 tabletten
re EU/1/06/344/005 EU/1/06/344/006 EU/1/06/344/007
ACOMPLIA ACOMPLIA ACOMPLIA
20 mg 20 mg 20 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/aluminium) Blisterverpakking (PVC/aluminium) Fles (HDPE)
84 tabletten 98 tabletten 28 tabletten
e EU/1/06/344/008
ACOMPLIA
20 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
98 tabletten
g EU/1/06/344/009
ACOMPLIA
20 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/aluminium) Blisterverpakking (PVC/aluminium)
30 tabletten 90 tabletten
g e t l an ie
rd tree gis ere rg ge BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN lan n iet el idd m es ne Ge
1 1.
NAAM VAN HET GENEESMIDDEL
rd ACOMPLIA 20 mg filmomhulde tabletten
ree 2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 20 mg rimonabant.
Hulpstoffen:
t De tabletten bevatten circa 115 mg lactose.
gis Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
ere Filmomhulde tablet Biconvexe, traanvormige, witte tabletten met aan één zijde de inscriptie '20 '.
rg 4.
KLINISCHE GEGEVENS
4.1
Therapeutische indicaties
ge
Als aanvulling op dieet en lichaamsbeweging voor de behandeling van patiënten met obesitas (BMI ≥ 30 kg/m2), of patiënten met overgewicht (BMI > 27 kg/m2) in combinatie met risicofactor(en), zoals diabetes type 2 of dyslipidemie (zie rubriek 5.1). lan
4.2 Dosering en wijze van toediening
Bij volwassenen is de aanbevolen dosering dagelijks één tablet van 20 mg die 's ochtends vóór het ontbijt moet worden ingenomen. iet
De behandeling dient te worden ingeleid met een licht caloriebeperkt dieet. n
De veiligheid en werkzaamheid van rimonabant zijn niet langer dan 2 jaar onderzocht.
• Speciale populaties el
Ouderen:
Er is geen doseringsaanpassing vereist bij ouderen (zie rubriek 5.2).
ACOMPLIA dient met idd
voorzichtigheid te worden gebruikt bij patiënten ouder dan 75 jaar (zie rubriek 4.4).
Patiënten met leverinsufficiëntie:
Er is geen doseringsaanpassing vereist bij patiënten met lichte of matige leverinsufficiëntie. m
ACOMPLIA dient met voorzichtigheid te worden gebruikt bij patiënten met matige leverinsufficiëntie.
ACOMPLIA dient niet te worden gebruikt bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.4 en 5.2). es
Patiënten met nierinsufficiëntie:
Er is geen doseringsaanpassing vereist bij patiënten met lichte en matige nierinsufficiëntie (zie rubriek ne
5.2).
ACOMPLIA dient niet te worden gebruikt bij patiënten met ernstige nierinsufficiëntie (zie rubriek 4.4 en 5.2).
Kinderen:
ACOMPLIA wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
2 rd 4.3 Contra-indicaties
Patiënten die op dit moment lijden aan een ernstige depressie en/of behandeld worden met antidepressiva (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
t gis • Depressieve stoornissen Depressieve stoornissen of stemmingswisselingen met depressieve symptomen komen voor bij een kleine 10% van de patiënten die met rimonabant worden behandeld en suïcidale gedachten werden gerapporteerd bij een kleine 1% van de patiënten (zie rubriek 4.8).
Rimonabant dient niet te worden
Obesitas is een aandoening die geassocieerd kan worden met depressieve stoornissen.
Depressieve
rg stoornissen kunnen worden geassocieerd met een verhoogd risico op suïcidale gedachten, zelfverwonding en suïcide.
De voorschrijver dient zorgvuldig na te gaan of de patiënt een voorgeschiedenis heeft van depressieve ge stoornissen teneinde de mogelijke risico’ s van de behandeling met rimonabant te kunnen beoordelen.
Reacties van depressieve aard kunnen zich voordoen bij patiënten zonder voor de hand liggende risicofactoren, naast die van de obesitas zelf. lan
Uit post marketing ervaring is gebleken dat bij meer dan de helft van de patiënten bij wie dergelijke reacties voorkwamen, deze binnen 1 maand na het starten van de behandeling optraden, en bij 80% binnen 3 maanden.
Patiënten die zijn gestart met de behandeling dienen actief te worden gecontroleerd op het optreden van tekenen en symptomen van psychiatrische aandoeningen, met name van depressie. iet
Als depressieviteit tijdens de behandeling met rimanobant wordt vastgesteld, dient de behandeling met rimonabant te worden gestopt De patiënt moet worden gemonitord en adequaat worden behandeld. n
Indien el
dergelijke symptomen ontstaan, dient de patiënt onmiddellijk medisch advies in te winnen. idd
• Andere psychiatrische aandoeningen Behandeling met rimonabant wordt niet aanbevolen bij patiënten met een ongecontroleerde psychiatrische aandoening.
Indien tijdens de behandeling met rimonabant een psychiatrische aandoening wordt gediagnosticeerd, dient de behandeling te worden stopgezet. m
• Epileptische aanvallen es
Rimonabant is niet onderzocht bij patiënten die voor epilepsie worden behandeld.
Bij klinische onderzoeken werd geen verschil waargenomen in de incidentie van epileptische aanvallen bij patiënten die rimonabant of een placebo ontvingen.
Rimonabant dient bij deze patiënten echter met voorzichtigheid te worden gebruikt, zie tevens rubriek 5.3. ne
• Leverinsufficiëntie Omdat rimonabant door de lever wordt gemetaboliseerd, is voorzichtigheid geboden bij patiënten met Ge
matige leverinsufficiëntie.
De farmacokinetiek en veiligheid van rimonabant zijn niet onderzocht bij patiënten met ernstige leverinsufficiëntie; het gebruik bij deze patiënten wordt niet aangeraden.
3 rd • Nierinsufficiëntie Er zijn beperkte gegevens bij patiënten met matige nierinsufficiëntie en geen gegevens bij patiënten met ernstige nierinsufficiëntie.
Rimonabant dient niet te worden gebruikt bij patiënten met ernstige
• Ouderen De werkzaamheid en veiligheid van behandeling met rimonabant bij patiënten ouder dan 75 jaar is onvoldoende vastgesteld.
Rimonabant dient bij deze populatie met voorzichtigheid te worden gebruikt
t (zie rubriek 5.2).
gis • Etnische groepen Het klinische effect (gewichtsverlies) van rimonabant bij negroïde patiënten was geringer dan bij mensen van het Kaukasische ras.
Dit kan worden veroorzaakt door een hogere rimonabantklaring dan
ere bij mensen van het Kaukasische ras, resulterend in een lagere blootstelling (zie rubriek 5.2).
• Diabetsiche patiënten Ten gevolge van het effect van rimonabant op de bloedsuikerspiegels, kan indien rimonabant aan
rg diabetische patiënten wordt toegediend, hypoglykemie optreden. (zie rubriek 4.8).
Het wordt aanbevolen bij deze patiënten de bloedsuikerspiegels te controleren.
• Interactie met geneesmiddelen
Rimonabant dient met voorzichtigheid te worden gebruikt in combinatie met sterke CYP3A4-remmers (bijv. ketoconazol, itraconazol, ritonavir, telitromycine, claritromycine, nefazodon) (zie rubriek 4.5).
• Lactose lan
Aangezien ACOMPLIA-tabletten lactose bevatten, dienen patiënten met de zeldzame erfelijke problemen galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie dit geneesmiddel niet te gebruiken.
Patiënten die gedurende de laatste 6 maanden een cardiovasculair voorval (myocardinfarct, beroerte etc.) hebben gehad, werden van de onderzoeken naar rimonabant uitgesloten. n
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie el
Rimonabant wordt in vitro gemetaboliseerd via CYP3A4 en amidohydrolase (voornamelijk hepatisch).
Gelijktijdige toediening van CYP3A4-remmers zal leiden tot verhoogde blootstelling aan rimonabant. idd
Gelijktijdige toediening van CYP3A4-inductors zal naar verwachting de blootstelling aan rimonabant verminderen.
Vermogen van andere geneesmiddelen om rimonabant te beïnvloeden:
Gelijktijdige toediening van ketoconazol (een sterke CYP3A4-remmer) verhoogde de AUC van m
rimonabant tot 104% (95% voorspellingsinterval:
40% - 197%).
Voorzichtigheid is es
geboden gedurende gelijktijdig gebruik van ACOMPLIA en sterke CYP3A4-remmers (bijv. ketoconazol, itraconazol, ritonavir, telitromycine, claritromycine, nefazodon).
sterke CYP3A4-inductors de plasmaconcentratie van rimonabant kan verlagen en kan resulteren in verminderde werkzaamheid.
Ge
Gelijktijdige toediening van orlistat, ethanol of lorazepam had geen significant effect op de plasmaconcentratie van rimonabant.
4 Vermogen van rimonabant om andere geneesmiddelen te beïnvloeden:
rd Het remmende effect op CYP2C8 in vivo is niet onderzocht.
In vitro had rimonabant echter een licht remmend effect op CYP2C8.
Het vermogen voor inhibitie van CYP2C8 in vivo lijkt laag te zijn.
Dit werd
ree klinisch bevestigd met specifieke steekproefstudies waarbij gebruik werd gemaakt van midazolam (CYP 3A4-substraat), warfarine (CYP 2C9-substraat) en digoxine (een P-gp-substraat).
De steady-state-farmacokinetiek van een oraal anticonceptiemiddel met de combinatie ethinylestradiol/levonorgestrel werd niet significant gewijzigd door gelijktijdige toediening van rimonabant.
t gis 4.6 Zwangerschap en borstvoeding
Er zijn geen adequate of goed gecontroleerde onderzoeken bij zwangere vrouwen uitgevoerd.
Diergegevens zijn niet eenduidig, maar wijzen op mogelijke schadelijke effecten op de
ere embryonale/foetale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Het gebruik bij zwangerschap wordt derhalve niet aangeraden.
Patiënten dienen hun arts te waarschuwen als ze tijdens behandeling met ACOMPLIA zwanger worden.
rg Rimonabant is aangetroffen in de melk van zogende ratten en rimonabant kan de zuigreflex remmen.
Het is niet bekend of rimonabant in moedermelk wordt uitgescheiden.
ACOMPLIA is gecontra- indiceerd gedurende de borstvoeding (zie rubriek 4.3).
4.7 ge Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen. lan Cognitief onderzoek bij klinisch-farmacologische studies wees uit dat rimonabant geen significant cognitief of sedatief effect heeft.
4.8 Bijwerkingen iet
Bij placebo- n
gecontroleerde onderzoeken gebeurd het stopzetten van de behandeling vanwege bijwerkingen in 15.7% van de patiënten die rimonabant ontvingen.
De meest voorkomende bijwerkingen die in het stopzetten van de behandeling resulteerden waren: misselijkheid, stemmingsverandering met el
Depressieve stoornissen werden gemeld bij 3,2% van de patiënten met obesitas of bij patiënten met idd
overgewicht met geassocieerde risicofactor(en), die behandeld werden met rimonabant 20 mg.
Deze depressieve stoornissen waren meestal licht of matig van ernst en resulteerden, na corrigerende behandeling of stopzetting van rimonabant, in alle gevallen in herstel en hadden geen onderscheidende kenmerken vergeleken met in de controlegroepen gemelde gevallen. m
De volgende tabel (tabel 1) toont alle tijdens de behandeling optredende bijwerkingen van placebo- gecontroleerde onderzoeken onder patiënten behandeld voor overgewicht en aanverwante es
metabolische stoornissen wanneer deze incidenties statistisch significant hoger waren dan het corresponderende placebopercentage (voor bijwerkingen ≥ 1%) of als klinisch relevant werden beschouwd (voor bijwerkingen < 1%). ne
Classificatie van verwachte frequentie van bijwerkingen:
Ge
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
5 Tabel 1:
rd Systeem Orgaan Klasse
Zeer vaak
Vaak
Soms
Zelden
ree Infecties en parasitaire aandoeningen Stofwisselings- en voedingsstoornissen
Infectie van de bovenste luchtwegen
Gastro-enteritis
Hypoglykemie *
Psychische stoornissen
Depressieve
Panieksymptomen
Hallucinaties
t gis
stoornissen Stemmings- veranderingen met depressieve symptomen
Woede Dysforie Emotionele stoornis Suïcidale gedachten Agressiviteit
ere
Angst Prikkelbaarheid Zenuwachtigheid Slapeloosheid
Agressief gedrag
rg Slaapstoornissen Parasomnie
Zenuwstelsel- aandoeningen
lan
ge
Geheugenverlies Duizeligheid Hypo-esthesie Sciatica Paresthesie
Lethargie Tremor
Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
iet
Opvliegers
Hikken
Maagdarmstelsel- aandoeningen
Misselijkheid n
Diarree Overgeven
Huid- en onderhuid- aandoeningen
el
Pruritus Hyperhidrose
Nachtelijk zweten
Skeletspierstelsel- en bindweefsel- idd
Peesontsteking Spierkramp
aandoeningen Algemene aandoeningen m
Spierspasmen Asthenie / Vermoeidheid Griep
Letsels, intoxicaties en verrichtings- es
Vallen Kneuzing
complicaties
Gewrichtsverstuik ing
* frequentie is gebaseerd op gegevens van patiënten met obesitas of overgewicht. ne Ge
6 rd Bij klinische onderzoeken voor andere indicaties werden vaak de volgende extra bijwerkingen gemeld: − infecties en parasitaire aandoeningen: sinusitis − voedings- en stofwisselingsstoornissen: anorexie, verminderde eetlust
ree − maagdarmstelselaandoeningen: maagklachten, droge mond.
Post-Marketing Daarnaast werden de volgende bijwerkingen gerapporteerd gedurende postmarketing (frequentie onbekend):
t gis
- Psychische stoornissen: psychotische aandoeningen incl. waanvoorstellingen, zinsbegoocheling
en paranoia.
- Aandoeningen aan huid en onderhuid: jeuk.
- Zenuwstelselaandoeningen: zenuwtrekkingen, aandachtsstoornissen, hoofdpijn.
- Maagdarmstelsel aandoeningen: pijn in de onderbuik.
ere Bijwerkingen in het laboratorium Er is niet gebleken dat ACOMPLIA laboratoriumtestwaarden verandert.
rg 4.9 Overdosering
De ervaring met rimonabant bij overdosering is beperkt.
Bij een verdraagbaarheidsonderzoek met eenmalige dosis werden doses tot 300 mg toegediend aan een beperkt aantal proefpersonen.
Hierbij ge werden alleen onschuldige symptomen gemeld.
Hiertoe behoorden hoofdpijn, euforie, vermoeidheid en slapeloosheid.
Het farmacokinetische profiel laat zien dat een blootstellingsplateau wordt bereikt bij 180 mg.
Daarom dienen geschikte ondersteunende lan maatregelen te worden getroffen in geval van overdosering.
Behandeling dient te bestaan uit de algemene maatregelen die worden toegepast bij de behandeling van overdoses, zoals het openhouden van de luchtwegen, het controleren van de cardiovasculaire functie en algemene symptomatische en ondersteunende maatregelen. iet
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen n
Anti obesitas middel ATC-code:
A08AX01 el
Rimonabant is een selectieve cannabinoïde-1 (CB1) receptorantagonist die de farmacologische idd
Het endocannabinoïde systeem is een fysiologisch systeem dat aanwezig is in hersenen en perifere weefsels (inclusief adipocyten) dat van invloed is op energiebalans, glucose- en lipidenmetabolisme en lichaamsgewicht, en in neuronen van het mesolimbische systeem de opname van zeer smakelijke, zoete of vette voedingsmiddelen regelt. m es ne Ge
7 rd Resultaten van klinisch onderzoek
Gewichtsbeheersing
ree In totaal werden meer dan 6800 patiënten in de fase-II- en fase-III klinische onderzoeken opgenomen.
De patiënten die in de fase 3-onderzoeken werden opgenomen volgden gedurende het onderzoek een restrictief dieet dat was voorgeschreven door een diëtist en aan hen werd geadviseerd om hun lichamelijke activiteit te verhogen.
De patiënten hadden bij opname in het onderzoek een BMI
t ≥ 30 kg/m² of BMI > 27 kg/m² met hypertensie en/of dyslipidemie.
gis bestond uit vrouwen, 87% van het Kaukasische ras en 9% van het negroïde ras.
De ervaring bij patiënten > 75 jaar en Oriëntaalse/Aziatische mensen was beperkt.
Bij drie onderzoeken uitgevoerd bij niet-diabetische patiënten werden voor ACOMPLIA 20 mg versus
Een gemiddeld gewichtsverlies van 6.5 kg van baseline tot één jaar werd aangetoond voor ACOMPLIA 20 mg versus een gemiddeld gewichtsverlies van 1.6 kg voor placebo (verschil – 4.9 kg CI95% -5.3; -4.4, p < 0.001).
rg Het percentage patiënten dat na 1 jaar behandeling 5% en 10% van hun baseline-lichaamsgewicht had verloren is aangegeven in tabel 2:
Tabel 2:
Placebo
ACOMPLIA Placebo 20 mg
ACOMPLIA 20 mg
nITT
1254
2164 348 lan
339
Baseline-gewicht (kg)
101
101 96
95
Proefpersonen met 5% gewichtsafname
% iet
50.8%
14.5%
49.4%
Verschil (CI 95%)
31.1% (28%; 34%)
34.9% (28%; 41%)
Proefpersonen met 10% gewichtsafname
7.8%
27.0%
2.0%
16.2%
Verschil (CI 95%)
19.2% (17%; 22
14.2% (10%; 19
Het grootste deel van de waargenomen gewichtsafname werd binnen de eerste negen maanden van de behandeling bereikt.
Met ACOMPLIA 20 mg werd het gewichtsverlies tot twee jaar effectief gehandhaafd.
Het gewichtsverlies na twee jaar was 5.1 kg voor patiënten die ACOMPLIA 20 mg ontvingen en 1.2 kg met placebo (verschil -3.8 kg; CI95% -4.4, -3.3; p < 0.001). m
Rimonabant 20 mg verlaagde het risico van hernieuwde gewichtstoename.
Patiënten die gedurende één jaar ACOMPLIA 20 mg ontvingen kregen opnieuw willekeurig ACOMPLIA 20 mg of een es
Na twee jaar, hadden patiënten die rimonabant gebruikten een totaal gewichtsverlies van 7.5 kg t.o.v. baseline terwijl bij de placebogroep een totaal gewichtsverlies van 3.1 kg plaatsvond na twee jaar.
Na twee jaar was het verschil van totaal gewichtsverlies tussen ACOMPLIA en placebo – 4.2 kg (CI95% -5.0; -3.4, p < 0.001). ne
Behandeling met rimonabant ging gepaard met significante afname van de middelomtrek, een bekende indicator van intra-abdominaal vet.
Ge
8 De effecten op het lichaamsgewicht leken bij mannen en vrouwen overeen te komen.
Bij het beperkte
rd aantal negroïde patiënten was het gewichtsverlies minder sterk (gemiddelde verschil t.o.v. placebo - 2.9 kg).
Vanwege het lage aantal patiënten kunnen geen conclusies worden getrokken met betrekking tot de effecten bij patiënten ouder dan 75 jaar of bij Aziatische/Oriëntaalse patiënten.
ree Gewichtsbeheersing en aanvullende risicofactoren Bij de onderzoeken met niet-diabetici inclusief een gemengde populatie van proefpersonen met/zonder (behandelde) dyslipidemie werd (na één jaar) een toename van HDL-C en een afname van triglyceriden waargenomen.
Bij HDL-C werd een gemiddelde toename van 16.4% waargenomen met
t rimonabant 20 mg (baseline HDL-C 1.24 mmol/l) vergeleken met een toename van 8.9% voor
Het verschil was statistisch significant (verschil 7.9% CI95% 6.6%; 9.2%, p < 0.001).
Bij de triglyceriden werd een gemiddelde afname van 6.9% waargenomen met rimonabant 20 mg (baseline TG 1.62 mmol/l) vergeleken met een toename van 5.8% voor placebo (baseline TG 1.65 mmol/l).
Het verschil was statistisch significant (verschil -13.3% CI95% -
Er wordt geschat dat de waargenomen verbetering van HDL-C en triglyceriden bij patiënten die rimonabant 20 mg ontvingen ongeveer de helft hoger lag dan wat op basis van gewichtsverlies alleen werd verwacht.
Over het algemeen had ACOMPLIA 20 mg geen significant effect op de concentratie totaal C of LDL- C.
rg In het onderzoek bij patiënten met diabetes type 2 (RIO-Diabetes) die overgewicht of obesitas hadden en waren behandeld met metformine of sulfonylureum werden verbeteringen in HbA1c en ge lichaamsgewicht waargenomen.
Het absolute verschil in HbA1c na één jaar was -0.6 voor rimonabant 20 mg (baseline 7.3%) en +0.1 met placebo (baseline 7.2%).
De verschillen waren statistisch significant (verschil -0.7%, CI95% -0.80; -0.5, p < 0.001).
Na één jaar werd een gemiddeld gewichtsverlies gezien van 5.3 kg bij ACOMPLIA 20 mg versus een lan gewichtsverlies van 1.4 kg bij placebo (verschil -3.9 kg CI95% -4.6; -3.3 p < 0.001).
Het percentage patiënten met na 1 jaar behandeling een gewichtsverlies van 5% en 10% t.o.v. baseline staat vermeld in tabel 2.
In een tweede onderzoek bij onbehandelde diabetes type 2 obese patiënten (Serenade), was na zes maanden het absolute verschil in HbA1c (met een baseline van 7.9% voor beide groepen) -0.8 voor iet
rimonabant 20 mg en -0.3 met placebo (verschil -0.51 CI95% -0.78,-0.24 p < 0.001).
Het percentage patiënten dat een HbA1c < 7% bereikten was 51% in de rimonabant groep en 35% in de placebo groep.
Het verschil in de gemiddelde gewichtsverandering tussen de 20 mg en placebo groepen was 3.8 kg (CI95% -5.0, -2.6 p < 0.001). n
De veranderingen in HDL-C en TG bij deze populatie waren vergelijkbaar met die van de niet- diabetische populatie.
Er wordt geschat dat de gemiddelde verbetering in HbA1c bij patiënten die el
rimonabant 20 mg ontvingen ongeveer de helft hoger lag dan wat op basis van gewichtsverlies alleen werd verwacht. idd
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van rimonabant is tamelijk dosisproportioneel tot ongeveer 20 mg.
De AUC steeg boven 20 mg minder dan in verhouding tot de dosis. m es ne Ge
9 Absorptie:
rd Rimonabant vertoont een hoge in-vitropermeabiliteit en is geen substraat van P-glycoproteïne.
De absolute biologische beschikbaarheid van rimonabant is niet bepaald.
Na multipele eenmaal daagse doses van 20 mg bij gezonde proefpersonen op de nuchtere maag worden maximale
ree plasmaconcentraties van rimonabant bereikt in ongeveer 2 uur en steady state plasmaconcentraties binnen 13 dagen (Cmax = 196 ± 28.1 ng/ml; Cdal = 91.6 14.1 ng/ml; AUC0-24 = 2960 ± 268 ng.h/ml).
Steady state blootstelling aan rimonabant is 3.3 keer zo hoog als waargenomen na de eerste dosis.
Populatie-farmacokinetische analyse wees minder schommeling in piek-dal plasmaconcentratie uit, maar geen verschillen in steady state AUC bij toename van het gewicht.
Bij toename van het gewicht
t van 65 naar 200 kg, zal Cmax naar verwachting afnemen met 24% en Cdal naar verwachting toenemen
De tijd tot steady state is langer bij patiënten met obesitas (25 dagen) ten gevolge van het hogere distributievolume bij deze patiënten.
Populatie-farmacokinetische analyse gaf aan dat de farmacokinetiek van rimonabant bij gezonde niet-rokende proefpersonen en patiënten die roken vergelijkbaar is.
ere Effect van voedsel:
Bij klinische
rg onderzoeken werd ACOMPLIA 20 mg 's ochtends meestal vóór het ontbijt ingenomen.
Distributie:
De in-vitrobinding van rimonabant aan menselijk plasma-eiwit is hoog (> 99.9%) en onverzadigbaar ge over een breed concentratiebereik.
Het perifere distributievolume van rimonabant lijkt kennelijk verband te houden met het lichaamsgewicht, waarbij patiënten met obesitas een hoger distributievolume hebben dan proefpersonen met een normaal gewicht. lan Biotransformatie:
Rimonabant wordt in vitro gemetaboliseerd via CYP3A4 en amidohydrolase (voornamelijk hepatisch).
Circulerende metabolieten dragen niet bij aan de farmacologische activiteit van rimonabant.
Uitscheiding: iet
Rimonabant wordt voornamelijk uitgescheiden door metabolisme en daaropvolgende biliaire excretie van metabolieten.
Slechts ongeveer 3% van de dosis rimonabant wordt uitgescheiden in de urine, terwijl ongeveer 86% van de dosis wordt uitgescheiden in de feces als onveranderd geneesmiddel en n
Bij patiënten met obesitas is de eliminatiehalfwaardetijd langer (ongeveer 16 dagen) dan bij patiënten zonder obesitas (ongeveer 9 dagen) vanwege een groter distributievolume. el
Speciale populaties Etnische groepen:
Bij onderzoeken met eenmalige en herhaalde doses waren de Cmax en AUC van rimonabant idd
vergelijkbaar bij gezonde Japanse proefpersonen en proefpersonen van het Kaukasische ras, terwijl de eliminatiehalfwaardetijd korter was bij Japanse proefpersonen (3-4 dagen) vergeleken met proefpersonen van het Kaukasisische ras (ongeveer 9 dagen).
Het verschil in halfwaardetijd was het gevolg van verschillen in perifeer distributievolume als gevolg van een lager gewicht bij Japanse m
proefpersonen.
Patiënten van het negroïde ras kunnen een tot 31% lagere Cmax en een tot 43% lagere AUC hebben dan patiënten van andere rassen. es
Geslacht:
De farmacokinetiek van rimonabant is bij vrouwelijke en mannelijke patiënten vergelijkbaar. ne
Ouderen:
Bij oudere patiënten is de blootstelling iets hoger dan bij jonge patiënten.
Op basis van een populatie- farmacokinetische analyse (leeftijdsgroep 18 - 81 jaar) wordt geschat dat een 75 jaar oude patiënt een 21% hogere Cmax en een 27% hogere AUC heeft dan een 40 jaar oude patiënt.
Ge
10 Patiënten met leverinsufficiëntie:
rd Lichte leverinsufficiëntie heeft geen effect op de blootstelling aan rimonabant.
Er zijn onvoldoende gegevens om conclusies te trekken met betrekking tot de farmacokinetiek bij matige leverinsufficiëntie.
Er zijn geen patiënten met ernstige leverinsufficiëntie onderzocht.
ree Patiënten met nierinsufficiëntie:
Het effect van de nierfunctie op de farmacokinetiek van rimonabant is niet specifiek onderzocht.
t blootstelling bij patiënten met matige nierinsufficiëntie (40% toename van AUC).
Er zijn geen
gis gegevens bij ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ere De volgende bijwerkingen, welke relevant zouden kunnen zijn voor klinisch gebruik, zijn weliswaar niet waargenomen in klinische onderzoeken, maar wel bij dieren bij soortgelijke blootstellingsniveaus als de klinische blootstellingsniveaus:
Bij honden
rg werden gedurende een onderzoek van 3 maanden geen convulsies waargenomen.
In sommige (maar niet alle) gevallen leek het begin van de convulsies verband te houden met procedurestress zoals de behandeling van de dieren.
Bij één van de twee farmacologische veiligheidsstudies werd een convulsiebevorderende werking van rimonabant waargenomen.
Er werd geen negatief effect van ge rimonabantbehandeling waargenomen op de EEG-patronen bij ratten.
Bij knaagdierstudies werd een verhoogde incidentie en/of ernst waargenomen van de klinische tekenen die duiden op verhoogde gevoeligheid van de huid (hyperesthesie).
Een direct effect van rimonabant lan kan niet worden uitgesloten.
Tijdens langetermijnstudies bij de rat werden leversteatose en een dosisgerelateerde toename van centrilobulaire necrose waargenomen.
Een direct effect van rimonabant kan niet worden uitgesloten. iet
Na n
toediening gedurende een langere behandelingsperiode voorafgaand aan paring (9 weken) die herstel van de initiële effecten van rimonabant mogelijk maakte, werden geen negatieve effecten waargenomen op vruchtbaarheid of oestrus.
Wat betreft de reproductieparameters werden bij 30 mg/kg el
geen verschillen waargenomen tussen behandelde dieren en controledieren; bij 60 mg/kg werden nog steeds effecten waargenomen (afname van het aantal corpora lutea, totale aantal innestelingen en levensvatbare foetussen). idd
Hoewel bij deze doses maternale m
toxiciteit werd waargenomen, kan een verband met de behandeling niet worden uitgesloten.
Er werden geen behandelingsgerelateerde misvormingen waargenomen bij de rat. es ne Ge
rd tot 10 mg/kg/dag.
Er was een behandelingsgerelateerde toename van de mortaliteit van de jongen in de periode vóór het spenen.
ree zuigreflex die volgens de literatuur bij neonatale muizen wordt veroorzaakt door endocannabinoïde signalering via CB1-receptoren.
Er zijn meldingen in de literatuur dat (bij zowel knaagdieren als mensen) de ruimtelijke verdeling en dichtheid van CB1-receptoren in de hersenen tijdens de ontwikkeling verandert.
De mogelijke relevantie hiervan voor toediening van een CB1-antagonist is onbekend.
Bij het onderzoek naar de pre- en postnatale ontwikkeling van ratten veroorzaakte
gis maar bij de jongen werden arbitraire effecten op motorische activiteit en auditieve schrikreactie waargenomen ten gevolge van blootstelling aan rimonabant.
ere 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
rg Tabletkern: maïszetmeel, lactosemonohydraat, povidon K 30 (E1201), croscarmellosenatrium (E468), natriumlaurylsulfaat (E487), microkristallijne cellulose (E460), magnesiumstearaat
Tabletomhulling: lactosemonohydraat, hypromellose 15 mPa.s (E464), titaniumdioxide (E171),
iet
macrogol 3000
Tabletglansmiddel: n
carnaubawas (E903)
Niet van toepassing. idd
6.3 Houdbaarheid
3 jaar m
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities. es
6.5 Aard en inhoud van de verpakking ne
Ge
12 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
rd Geen bijzondere vereisten.
ree 7.
174, Avenue de France
t F-75013 Paris
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ere EU/1/06/344/001-011
rg 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 juni 2006 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
el
ne
es
Ge
13 rd
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE lan VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
ree Sanofi Winthrop Industrie, 30-36 Avenue Gustave Eiffel, BP 27166, F-37071 Tours Cedex 2, Frankrijk
t sanofi-aventis S.p.A., Strada Statale 17, Km 22, 67019 Scoppito (AQ), Italië
gis In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
ere B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
rg
•
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel. ge
•
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL lan
Niet
van
ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen dient ervoor te zorgen dat voordat het product op de markt komt het geneesmiddelenbewakingsysteem klaar en operationeel is. n
De houder van de vergunning voor het in de handel brengen verplicht zich om het onderzoeksprogramma en de additionele geneesmiddelenbewakingsactiviteiten, die in de Pharmacovigilance Plan beschreven zijn, worden uitgevoerd. el
Een geupdate risicomanagementplan dient aangeleverd te worden volgens de CHMP richtlijn over idd
risicomanagementsystemen voor medicinale producten voor humaan gebruik. m es ne Ge
15 rd ree t gis ere rg ge BIJLAGE III
ETIKETTERING EN BIJSLUITER lan iet n el idd m es ne Ge
16 Ge ne es midd el n
ETIKETTERING ge rg ere gis GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos voor de presentaties van 14, 28, 30, 56, 70, 84, 90 en 98 filmomhulde tabletten in blisters
ree 1.
NAAM VAN HET GENEESMIDDEL
t gis ACOMPLIA 20 mg filmomhulde tabletten rimonabant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
ere Elke tablet bevat 20 mg rimonabant.
rg 3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor aanvullende informatie. ge lan 4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten iet
70 x 1 filmomhulde tabletten 84 filmomhulde tabletten 90 filmomhulde tabletten n
98 filmomhulde tabletten el
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) idd
Oraal gebruik.
Voor gebruik de bijsluiter lezen. m
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN es
Buiten het bereik en zicht van kinderen houden. ne
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG Ge
18 rd 8.
UITERSTE GEBRUIKSDATUM
EXP{MM/JJJJ}
ree 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
t gis 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
ere 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
rg sanofi-aventis 174, Avenue de France F-75013 Paris Frankrijk
ge
lan 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/344/001 EU/1/06/344/002 EU/1/06/344/003 EU/1/06/344/004 iet
EU/1/06/344/005 EU/1/06/344/006 EU/1/06/344/010 n
13.
PARTIJNUMMER idd
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING m
Geneesmiddel op medisch voorschrift. es
15.
INSTRUCTIES VOOR GEBRUIK ne
16.
INFORMATIE OVER BRAILLE Ge
ACOMPLIA
19 rd GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ree Blisterverpakkingen van de presentaties van 14, 28, 56, 84 en 98 filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
t gis ACOMPLIA 20 mg filmomhulde tabletten rimonabant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL
ere BRENGEN
rg 3.
UITERSTE GEBRUIKSDATUM
EXP{MM/JJJJ} 4.
PARTIJNUMMER
lan
ge
Lot
5.
OVERIGE iet
Maandag Dinsdag Woensdag n
Donderdag Vrijdag Zaterdag el
20 rd GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ree Blisterverpakkingen van de presentaties van 30, 70 x 1 en 90 filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
t gis ACOMPLIA 20 mg filmomhulde tabletten rimonabant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL
ere BRENGEN
rg 3.
UITERSTE GEBRUIKSDATUM
EXP{MM/JJJJ} 4.
PARTIJNUMMER
Lot
5.
idd
21 rd GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ree Doos van de presentaties van 28, 98 en 500 filmomhulde tabletten in HDPE-flesjes / etiket van HDPE-flesje voor de presentaties van 28, 98 en 500 filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
t gis ACOMPLIA 20 mg filmomhulde tabletten rimonabant
ere 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 20 mg rimonabant.
rg 3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor aanvullende informatie. lan
ge
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 98 filmomhulde tabletten 500 filmomhulde tabletten iet
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor gebruik de bijsluiter lezen. el idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. m
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG es ne
8.
UITERSTE GEBRUIKSDATUM
EXP{MM/JJJJ} Ge
22 rd 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
ree 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
t gis 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ere sanofi-aventis 174, Avenue de France F-75013 Paris Frankrijk
rg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/344/007 ge EU/1/06/344/008 EU/1/06/344/009 lan
13.
PARTIJNUMMER
Lot iet
14.
ALGEMENE INDELING VOOR DE AFLEVERING n
Geneesmiddel op medisch voorschrift. el
15.
INSTRUCTIES VOOR GEBRUIK idd
16.
INFORMATIE OVER BRAILLE m
ACOMPLIA es ne Ge
23 Ge ne es midd el n
24 iet B.
t
ree rd
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
rd ACOMPLIA 20 mg filmomhulde tabletten (rimonabant)
ree Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
t anderen.
gis als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
- U wordt geadviseerd de informatie in deze bijsluiter met uw familieleden of andere relevante
ere personen te delen.
In deze bijsluiter:
rg 1.
Wat is ACOMPLIA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ACOMPLIA inneemt 3.
Hoe wordt ACOMPLIA ingenomen 4.
5 6.
Mogelijke bijwerkingen Hoe bewaart u ACOMPLIA Aanvullende informatie
ge
WAT IS ACOMPLIA EN WAARVOOR WORDT HET GEBRUIKT
Het werkzame bestanddeel van ACOMPLIA is rimonabant.
Het werkt doordat het specifieke receptoren in de hersenen en vetweefsels blokkeert, de zogeheten CB1-receptoren.
ACOMPLIA is aangewezen bij de behandeling van patiënten met obesitas of overgewicht en bijkomende iet
risicofactoren zoals diabetes of hoge waarden aan vetstoffen (lipiden) in het bloed (dyslipidemia: voornamelijk cholesterol en triglyceriden) ter ondersteuning van dieet en lichaamsbeweging. n
2.
WAT U MOET WETEN VOORDAT U ACOMPLIA INNEEMT el
Neem ACOMPLIA niet in − als u op dit moment lijdt aan een depressie − als u momenteel wordt behandeld voor een depressie idd
− als u allergisch (overgevoelig) bent voor rimonabant, of voor één van de andere bestanddelen van ACOMPLIA − als u borstvoeding geeft. m
Wees extra voorzichtig met ACOMPLIA Informeer uw arts voordat u dit geneesmiddel gaat gebruiken: es
− als u eerder aan een depressie heeft geleden of aan zelfdoding heeft gedacht − als u een verminderde leverfunctie heeft − als u een ernstig verminderde nierfunctie heeft − als u diabetes heeft (zie rubriek 4) ne
− als u op dit moment wordt behandeld voor epilepsie − als u jonger bent dan 18 jaar.
Ge
25 Ernstige psychiatrische stoornissen, inclusief depressie of stemmingswisselingen, zijn gemeld bij
rd patiënten die ACOMPLIA innamen (zie rubriek MOGELIJKE BIJWERKINGEN).
Indien u verschijnselen van depressie (zie hieronder) ervaart tijdens de behandeling met ACOMPLIA,
Tekenen en verschijnselen van depressie kunnen zijn:
Gevoel van verdriet; bedrukte stemming; verlies van interesse in voorheen prettige activiteiten; agitatie; geïrriteerdheid; vertraagde, geremde handelingen; slechte concentratie; angst; moeite met
t slapen (slapeloosheid); gedachten of woorden over dood of zelfdoding.
gis U dient uw arts te informeren indien zich na de start van de behandeling één of meerdere van de bovengenoemde symptomen zich voordoen of toenemen.
Inname met andere geneesmiddelen
ere De werkzaamheid van ACOMPLIA wordt versterkt door gelijktijdig gebruik van een aantal geneesmiddelen (zogeheten CYP3A4-remmers) zoals: − itraconazol (antischimmelmiddel) − ketoconazol (antischimmelmiddel)
rg − ritonavir (geneesmiddel voor de behandeling van HIV-infecties) − telitromycine (antibioticum) − claritromycine (antibioticum)
− nefazodon (antidepressivum)
ge
Jans-kruid, rifampicine (antibioticum), geneesmiddelen voor gewichtsverlies, geneesmiddelen ter verbetering van de bloedlipiden (vetten), antidiabetesmedicatie en geneesmiddelen voor de behandeling van epilepsie (bijv. fenytoïne, fenobarbital, carbamazepine) of depressie.
Zwangerschap en borstvoeding ACOMPLIA dient niet te worden gebruikt tijdens de zwangerschap. iet
Neem onmiddellijk contact op met uw arts als u zwanger bent, denkt dat u mogelijk zwanger bent of van plan bent zwanger te worden tijdens het gebruik van ACOMPLIA. n
Gebruik dit geneesmiddel niet wanneer u borstvoeding geeft.
Raadpleeg uw arts als u borstvoeding geeft of van plan bent om uw baby borstvoeding te geven. el
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis zal ACOMPLIA naar verwachting uw rijvaardigheid en uw vermogen om idd
machines te bedienen niet verminderen.
Als u intolerant bent voor sommige suikers dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt. m es ne Ge
26 3.
HOE WORDT ACOMPLIA INGENOMEN
rd Volg bij het innemen van ACOMPLIA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één tablet van 20 mg die eenmaal daags 's ochtends
Slik de tablet in zijn geheel door.
U moet een caloriebeperkt dieet en een bewegingsprogramma beginnen en blijven volgen om de beste resultaten te verkrijgen.
Uw arts moet het vereiste soort dieet en het vereiste bewegingsniveau adviseren, dat past bij uw specifieke conditie en algehele gezondheid.
t gis Inname van ACOMPLIA met voedsel en drank ACOMPLIA dient eenmaal daags 's ochtends vóór het ontbijt te worden ingenomen.
ere Als u meer ACOMPLIA heeft ingenomen dan zou mogen, dient u een arts of apotheker te raadplegen.
Wat u moet doen wanneer u bent vergeten ACOMPLIA in te nemen Neem het in zodra u eraan denkt, maar neem geen dubbele dosis om een vergeten dosis in te halen.
rg Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN ge Zoals alle geneesmiddelen kan ACOMPLIA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt. lan Zeer vaak voorkomende bijwerkingen (komen in meer dan 1 op de 10 gevallen voor) die zijn voorgekomen bij patiënten die ACOMPLIA gebruikten, zijn o.a.: misselijkheid en infectie van de bovenste luchtwegen.
Vaak voorkomende bijwerkingen (komen in meer dan 1 op de 100 gevallen voor maar in minder dan 1 iet
op de 10 gevallen) die zijn voorgekomen bij patiënten die ACOMPLIA gebruikten, zijn o.a.: maagklachten, overgeven, moeite met slapen, zenuwachtigheid, depressie, prikkelbaarheid, duizeligheid, diarree, angst, jeuk, overmatig zweten, spierkrampen of spasmen, vermoeidheid, n
bloeduitstortingen, peespijn en -ontsteking (tendinitis), geheugenverlies, rugpijn (sciatica), veranderde gevoeligheid (minder gevoelig of een abnormaal branderig of prikkend gevoel) van handen en voeten, opvliegers, vallen, griep en verstuiken van de gewrichten. el
Soms voorkomende bijwerkingen (komen in minder dan 1 op de 100 gevallen, maar in meer dan 1 op de 1000 gevallen voor) die zijn opgetreden bij patiënten die ACOMPLIA gebruikten, zijn o.a.: idd
Slaperigheid (lethargie), beven (tremor), nachtelijk zweten, panieksymptomen, hikken, woede, rusteloosheid (dysforie), emotionele stoornis, gedachten aan zelfdoding, agressiviteit of agressief gedrag, hypoglykemie (lage bloedsuiker). m
Zelden voorkomende bijwerkingen (komen in minder dan 1 op de 1000 gevallen voor) die zijn opgetreden bij patiënten die ACOMPLIA gebruikten, zijn o.a.: hallucinaties. es
Gedurende post-marketing zijn ook de volgende bijwerkingen gerapporteerd (onbekende frequentie):
Convulsies (toevallen), aandachtsstoornissen, zinsbedrog (waanidee)), paranoia, jeuk, hoofdpijn en maagpijn ne
Ge
27 5.
HOE BEWAART U ACOMPLIA
rd Buiten het bereik en zicht van kinderen houden.
ree Gebruik ACOMPLIA niet meer na de vervaldatum die staat vermeld op de buitenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
t Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
gis Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
ere 6.
AANVULLENDE INFORMATIE
Wat bevat ACOMPLIA Het werkzame bestanddeel is rimonabant.
Eén filmomhulde tablet bevat 20 mg rimonabant.
rg De andere bestanddelen zijn:
Tabletkern: maïszetmeel, lactosemonohydraat, povidon K 30 (E1201), croscarmellosenatrium (E468), natriumlaurylsulfaat (E487), microkristallijne cellulose (E460), magnesiumstearaat Tabletomhulling: lactosemonohydraat, hypromellose 15 mPa.s (E464), titaniumdioxide (E171), ge macrogol 3000 Tabletglansmiddel: carnaubawas (E903)
Hoe ziet ACOMPLIA er uit en wat is de inhoud van de verpakking lan ACOMPLIA 20 mg wordt geleverd als traanvormige, witte filmomhulde tabletten met aan één zijde de inscriptie '20 '.
ACOMPLIA is verkrijgbaar in blisterverpakkingen van 14, 28, 30, 56, 84, 90 en 98 tabletten, in geperforeerde eenheidsdosis blisterverpakkingen van 70 x 1 tabletten en in witte plastic flesjes met iet
daarin 28, 98 en 500 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. n
Houder van de vergunning voor het in de handel brengen en fabrikant el
Houder van de vergunning voor het in de handel brengen sanofi-aventis idd
174, Avenue de France F-75013 Paris Frankrijk m
Fabrikanten Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel – BP 27166 es
sanofi-aventis S.p.A.
Strada Statale 17, Km 22 67019 Scoppito (AQ) Italië Ge
28 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale
ree sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD
gis Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
ere Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
rg Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
ge Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
lan
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
iet
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
n
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France
Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23 idd
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00 m
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A. ne
Tel: +39 02 393 91
Puh/Tel: +358 (0) 201 200 300
Ge
sanofi-aventis AB Τηλ: +357 22 871600
Tel: +46 (0)8 634 50 00
29 rd Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
ree Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
t gis Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
ere rg ge lan n iet el
30
European Medicines Agency
EMEA/H/C/285
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ACTOS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Actos?
Actos is een geneesmiddel dat de werkzame stof pioglitazon bevat.
De witte, ronde tabletten bevatten 15, 30 of 45 mg pioglitazon.
Wanneer wordt Actos voorgeschreven?
Actos wordt voorgeschreven ter behandeling van type 2-diabetes (ook wel niet-insulineafhankelijke diabetes genoemd). • Het kan als enkelvoudige behandeling (monotherapie) worden gebruikt bij patiënten (in het bijzonder patiënten met overgewicht) aan wie geen metformine (een antidiabeticum) kan worden voorgeschreven. • Het mag ook met een ander geneesmiddel tegen diabetes gecombineerd worden (tweevoudige of duale therapie): toegevoegd aan metformine bij patiënten (in het bijzonder patiënten met overgewicht) voor wie metformine alleen, bij de maximaal te verdragen dosis, onvoldoende regulerend werkt, of toegevoegd aan sulfonylureum (een ander antidiabeticum) wanneer metformine niet geschikt is en voor wie sulfonylureum alleen, bij de maximaal te verdragen dosis, onvoldoende regulerend werkt. • Het mag ook samen met twee andere geneesmiddelen tegen diabetes gecombineerd worden, metformine en sulfonylureum, als drievoudige (triple) therapie bij patiënten (in het bijzonder patiënten met overgewicht) bij wie deze twee geneesmiddelen niet voldoende regulerend werken. • Het mag in combinatie met insuline worden gebruikt bij patiënten die niet goed genoeg kunnen worden ingesteld met uitsluitend insuline en die geen metformine kunnen gebruiken.
Hoe wordt Actos gebruikt?
Actos wordt éénmaal per dag ingenomen met of zonder voedsel en de dosis wordt bijgesteld om de best mogelijke regulering te verkrijgen.
De aanbevolen begindosis is één maal 15 mg of 30 mg per dag.
Het kan nodig zijn om deze dosis na één tot twee weken te verhogen tot één maal 45 mg per dag.
In combinatie met metformine kan de metforminedosis van het moment verder worden ingenomen wanneer de behandeling met Actos wordt gestart.
In dat geval moet de dosis sulfonylureum of insuline worden verlaagd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Actos?
Pioglitazon, de werkzame stof in Actos, maakt de cellen gevoeliger voor insuline, wat betekent dat het lichaam de geproduceerde insuline beter gebruikt.
Zo wordt de bloedsuikerspiegel verlaagd en dit helpt om type 2 – diabetes onder controle te houden.
Hoe is Actos onderzocht?
Actos werd onderzocht in klinische farmacologiestudies en in klinische onderzoeken.
In alle onderzoeken samen werd Actos toegediend aan meer dan 7 000 patiënten.
De studies vergeleken Actos met een placebo (schijnbehandeling) of met andere geneesmiddelen tegen diabetes (metformine, gliclazide).
In enkele studies werd Actos ook gecombineerd met andere antidiabetica (sulfonylurea, insuline, metformine).
Andere studies onderzochten een langdurig gebruik van Actos.
Als onderdeel van een drievoudige therapie werd de werkzaamheid van Actos onderzocht bij meer dan 1 400 patiënten die een combinatie van metformine en sylfonylureum toegediend kregen, waaraan Actos of een placebo werden toegevoegd, en wel tot maximaal 3,5 jaar.
In de studies werd het gehalte aan HbA1c (versuikerde hemoglobine) in het bloed gemeten, dat een aanwijzing is voor de al dan niet goede regulering van de bloedsuiker.
Welk voordeel bleek Actos tijdens de studies te hebben?
Actos deed het HbA1c-gehalte dalen, wat erop duidde dat de bloedsuikerspiegels verlaagd werden bij doses van 15 mg, 30 mg en 45 mg.
Doses onder 15 mg waren niet werkzaam, en doses boven 45 mg (éénmaal per dag) vertoonden geen bijkomend voordeel.
Actos bleek even werkzaam te zijn als metformine en gliclazide, wanneer het als enig geneesmiddel wordt voorgeschreven.
Wanneer Actos aan een bestaande behandeling werd toegevoegd, bleek het de regulering die bij type 2-diabetes verkregen werd, te verbeteren.
Aan het eind van het onderzoek naar de drievoudige therapie was het effect van toevoeging van Actos aan de bestaande behandeling met metformine en sylfonylureum het volgende: het HbA1c-gehalte daalde met 0,94% ten opzichte van 0,35% bij de patiënten die een schijnbehandeling kregen.
In een klein onderzoek naar het effect van de combinatie van Actos met insuline (bij 289 patiënten), daalde het HbA1c-gehalte na 6 maanden met 0,69% bij de patiënten die Actos toegevoegd kregen, ten opzichte van 0,14% bij diegenen die daarnaast een schijnbehandeling ondergingen.
Welk risico houdt het gebruik van Actos in?
De meest voorkomende bijwerkingen van Actos zijn gezichtsstoornissen, infectie van de bovenste luchtwegen (verkoudheid), gewichtstoename en hypo-esthesie (verminderde gevoeligheid voor een stimulus).
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met Actos werden gemeld.
Actos mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor pioglitazon of één van de andere bestanddelen van het middel, en aan patiënten met leverproblemen, hartfalen of diabetische keto-acidose (hoge concentraties ketonen [zuren] in het bloed).
Waarom is Actos goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van Actos groter waren dan de risico’ s voor de behandeling van type 2-diabetes.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Actos.
Het besloot dat Actos in monotherapie (als enig geneesmiddel gebruikt) een alternatief moest zijn voor de standaardbehandeling, te weten metformine, dat kan worden voorgeschreven wanneer patiënten geen metformine kunnen innemen.
Overige informatie over Actos:
Op 13 oktober 2000 verleende de Europese Commissie de firma Takeda Europe R & D Centre Limited een vergunning voor het in de handel brengen van Actos die in de hele Europese Unie geldig is.
Deze vergunning werd op 13 oktober 2005 verlengd.
Het volledige EPAR kan hier worden geraadpleegd.
Deze samenvatting is voor het laatst bijgewerkt in 01-2007
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Actos 15 mg tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 15 mg pioglitazon in de vorm van het hydrochloridezout.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Tablet
De tabletten zijn wit tot gebroken wit, rond en plat, waarbij aan de ene kant het cijfer ‘ 15’ is aangebracht en aan de andere kant 'ACTOS'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pioglitazon is geïndiceerd voor de behandeling van type 2 diabetes mellitus:
als monotherapie
bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks een dieet en lichaamsbeweging, en voor wie metformine niet geschikt is vanwege contra-indicaties of intolerantie
als dubbele orale therapie in combinatie met
-
metformine, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met metformine
-
een sulfonylureumderivaat, alleen bij patiënten die intolerantie vertonen voor metformine of voor wie metformine gecontraïndiceerd is, met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met een sulfonylureumderivaat.
als drievoudige orale therapie in combinatie met
-
metformine en een sulfonylureumderivaat, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks dubbele orale therapie.
Pioglitazon is eveneens geïndiceerd voor gebruik in combinatie met insuline bij patiënten met type 2 diabetes mellitus met onvoldoende glykemische controle tijdens insulinebehandeling voor wie metformine niet geschikt is vanwege contra-indicaties of intoleranties (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Pioglitazon tabletten kunnen oraal eenmaal daags met of zonder voedsel worden ingenomen.
Er kan met éénmaal daags 15 mg of 30 mg pioglitazon worden begonnen.
De dosis kan stapsgewijs worden verhoogd tot éénmaal daags 45 mg.
2 In combinatie met insuline kan de huidige insulinedosis worden voortgezet na aanvang van de behandeling met pioglitazon.
Bij een melding van de patiënt over hypoglykemie moet de insulinedosis worden verlaagd.
Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie paragraaf 5.2).
Patiënten met verminderde nierfunctie:
Bij patiënten met verminderde nierfunctie is geen aanpassing van de dosering noodzakelijk (creatinineklaring > 4 ml / min) (zie paragraaf 5.2).
Er is geen informatie beschikbaar m.b.t. dialysepatiënten, daarom dient pioglitazon bij deze patiënten niet te worden gebruikt.
Patiënten met verminderde leverfunctie:
Pioglitazon dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie paragraaf 4.4).
Kinderen en adolescenten:
Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en daarom wordt het gebruik in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Pioglitazon is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- verminderde leverfunctie
- Diabetische ketoacidose
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vochtretentie en hartfalen:
Pioglitazon kan vochtretentie veroorzaken wat hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coronair lijden), zouden artsen moeten beginnen met de laagst beschikbare dosis en de dosis geleidelijk opvoeren.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline.
Er zijn gevallen gerapporteerd van hartfalen vanuit de markt bij gebruik van pioglitazon bij patiënten in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen; patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem, wanneer pioglitazon wordt gebruikt in combinatie met insuline.
Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie, kan gelijktijdige toediening het risico op oedeem vergroten.
Pioglitazon dient te worden gestaakt als er verslechtering in cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazon is uitgevoerd bij patiënten onder 75 jaar met type 2 diabetes mellitus en preëxistente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een 3 verhoogde mortaliteit in dit onderzoek.
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
Controle van leverfuncties:
In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring (zie rubriek 4.8).
Het wordt daarom aanbevolen dat bij patiënten die behandeld worden met pioglitazon periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met pioglitazon bij alle patiënten.
Behandeling met pioglitazon moet niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALT > 2.5 maal bovengrens van normaalwaarde) of met aanwijzingen voor leveraandoening.
Na aanvang van behandeling met pioglitazon wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALT-waarden tijdens behandeling met pioglitazon zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die leverdysfunctie vermoeden, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexia en/of donkere urine kunnen vallen, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met pioglitazon voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename:
In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen, daarom dient gewicht nauwkeurig te worden gecontroleerd.
Deel van de behandeling van diabetes is dieetmaatregelen.
Patiënten dient het advies te worden gegeven om zich strikt aan een voorgeschreven dieet te houden.
Hematologie:
Tijdens therapie met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden waargenomen bij patiënten behandeld met metformine (hemoglobine 3 – 4% en hematocriet 3,6 – 4,1% relatieve afname) en, in mindere mate, bij patiënten behandeld met een sulfonylureumderivaat en insuline (hemoglobine 1 – 2% en hematocriet 1 – 3,2% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Hypoglykemie
Het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat of insuline te verlagen.
Oogaandoeningen:
Post-marketing meldingen van nieuwe of verslechterende diabetisch maculair oedeem met afname van de visus zijn gerapporteerd met thiazolidinedionen, waaronder pioglitazon.
Veel van deze patiënten meldden gelijktijdig perifeer oedeem.
Het is onduidelijk of er wel of niet een directe relatie bestaat tussen pioglitazon en maculair oedeem maar voorschrijvers dienen alert te zijn op de mogelijkheid van maculair oedeem als patiënten visusstoornissen melden: een geschikte oftalmologische verwijzing dient overwogen te worden.
4 Overigen:
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen bij mannen gevonden die behandeld werden met pioglitazon (1.3%) vergeleken met een comparator (1,5%).
De fractuurincidentie was 1,9 fracturen per 100 patiëntenjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntenjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntenjaren van gebruik.
0,5 fracturen per 100 patiëntenjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Er werd geen verhoogde mate van fracturen waargenomen bij de behandeling van pioglitazon (1,7%) vergeleken met een comparator (2,1%).
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat, dient de behandeling te worden gestaakt (zie paragraaf 4.6).
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van cytochroom P450 2C8-remmers (bijvoorbeeld gemfibrozil) of -inductors (bijvoorbeeld rifampicine).
Glykemische controle dient nauwlettend te worden gevolgd.
Rekening dient te worden gehouden met dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassingen van de diabetesbehandeling (zie rubriek 4.5).
Actos tabletten bevatten lactose monohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose- galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties heeft aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumderivaat lijkt de farmacokinetiek van het sulfonylureumderivaat niet te beïnvloeden.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro- studies hebben geen remming van enig subtype cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva; cyclosporine; calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de 5 glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een daling met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Nauwlettend volgen van de glykemische controle dient te worden overwogen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerschap:
Er zijn niet voldoende gegevens bij de mens om de veiligheid van pioglitazon tijdens de zwangerschap te bepalen.
In dierstudies met pioglitazon werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Het is onduidelijk in hoeverre dit mechanisme relevant is bij mensen en daarom dient pioglitazon tijdens de zwangerschap niet te worden gebruikt.
Gebruik tijdens borstvoeding:
Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Daarom dient pioglitazon niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Bijwerkingen die meer gemeld werden (> 0,5%) dan placebo en meer dan een enkel geval bij patiënten die pioglitazon kregen tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: zeer vaak > 1/10, vaak > 1/100, < 1/10; soms > 1/1000, < 1/100; zelden > 1/10000, < 1/1000; zeer zelden < 1/10000: onbekend (kan niet geschat worden met de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON MONOTHERAPIE Aandoeningen van het oog
Vaak: stoornis van het gezichtsvermogen
Infecties en parasitaire aandoeningen
Vaak: bovenste luchtweginfectie
Soms: sinusitis
Onderzoeken
Vaak: gewichtstoename
6 Aandoeningen van het zenuwstelsel
Vaak: hypoasthenie
Soms: insomnia
PIOGLITAZON IN COMBINATIETHERPAIE MET METFORMINE Aandoeningen van het bloed en lymfevatenstelsel
Vaak: anemie
Aandoeningen van het oog
Vaak: stoornis van het gezichtsvermogen
Aandoeningen van het maagdarmstelsel
Soms: flatulentie
Onderzoeken
Vaak: gewichtstoename
Aandoeningen van skeletspieren, bindweefsel en botten
Vaak artralgie
Aandoeningen van het zenuwstelsel
Vaak: hoofdpijn
Aandoeningen van de nieren en urinewegen
Vaak: hematurie
Aandoeningen van de geslachtsorganen en borsten
Vaak: erectiele disfunctie
PIOGLITAZON IN COMBINATIETHERAPIE MET SULFONYLUREUMDERIVATEN Aandoeningen van het gehoor en evenwichtsorgaan
Soms: vertigo
Aandoeningen van het oog
Soms: stoornis van het gezichtsvermogen
Aandoeningen van het maagdarmstelsel
Vaak: flatulentie
Algemene aandoeningen en stoornissen op de plaats van toediening
Soms: vermoeidheid
7 Onderzoeken
Vaak: gewichtstoename
Soms: verhoogd lactaat dehydrogenase
Stofwisselings- en voedingsstoornissen
Soms: toegenomen eetlust, hypoglykemie
Aandoeningen van het zenuwstelsel
Vaak: duizeligheid
Soms: hoofdpijn
Aandoeningen van de nieren en urinewegen
Soms: glucosurie, proteïnurie
Aandoeningen van huid of onderhuid
Soms: zweten
PIOGLITAZON IN DRIEVOUDIGE ORALE COMBINATIETHERAPIE MET METFORMINE EN SULFONYLUREUMDERIVATEN
Onderzoeken
Vaak: gewichtstoename, verhoging van creatininefosfokinase in het bloed
Voedings- en stofwisselingsstoornissen
Zeer vaak:
hypoglykemie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: artralgie
PIOGLITAZON IN COMBINATIETHERAPIE MET INSULINE Voedings- en stofwisselingsstoornissen
Vaak: hypoglykemie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak: oedeem
Infecties en parasitaire aandoeningen
Vaak: bronchitis
Onderzoek
Vaak: gewichtstoename
8 Skeletspierstelsel- en bindweefselaandoeningen
Vaak: rugpijn, artralgie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: dyspnoe
Hartaandoeningen
Vaak: hartfalen
POST-MARKETING DATA
Oogaandoeningen Maculair oedeem: onbekend
Oedeem werd gemeld bij 6 – 9% van de patiënten die gedurende één jaar behandeld werden met pioglitazon in gecontroleerde klinische studies.
De percentages voor oedeem waren 2 – 5% in de vergelijkende groepen (sulfonylureumderivaten, metformine).
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie gegeven werd, 2 – 3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumderivaat.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar en toegevoegd aan een sulfonylureumderivaat tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
In vergelijkende groepen leidde toevoeging van een sulfonylureumderivaat aan metformine tot een gemiddelde gewichtstoename van 1,3 kg en toevoeging van metformine aan een sulfonylureumderivaat tot een gemiddeld gewichtsverlies van 1,0 kg.
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
De incidentie van verhoogde ALT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde, was bij klinische studies gelijk met die van placebo, maar minder dan die waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Hoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatietherapie met insuline.
In een onderzoeksuitkomst van patiënten met een preëxistente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie die ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek.
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt is, maar frequenter wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel 9 geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Een hogere incidentie van fracturen werd waargenomen bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Er werd geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Hypoglykemie kan in combinatie met sulfonylureumderivaten of insuline voorkomen.
Symptomatische en algemene ondersteunende maatregelen dienen te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucose verlagende geneesmiddelen; Thiazolidinedionen; ATC-code:
A10 BG 03.
Het effect van pioglitazon kan worden geneutraliseerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator activated receptor gamma), wat leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen.
Behandeling met pioglitazon heeft laten zien dat de glucose-uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insulineresistentie wordt verhoogd.
Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
De verbeterde glykemische instelling gaat gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van baseline na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insulineoptimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo, voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c waargenomen van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep.
10 Uit HOMA-analyse blijkt dat pioglitazon de bètacelfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd wordt.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met baseline.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon was verbonden met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met een kleine maar niet statistisch significante verhogingen van LDL-cholesterol waarden.
Bij klinische studies tot een duur van twee jaar, verminderde pioglitazon de totaal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterol waarden, vergeleken met placebo, metformine of gliclazide.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL- cholesterol waarden, vergeleken met placebo, terwijl verminderingen werden waargenomen bij metformine en gliclazide.
Bij een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In het PROactive onderzoek, een cardiovasculair outcome-onderzoek van 5238 patiënten met type 2 diabetes mellitus en een preëxistente ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande antidiabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureumderivaat.
Om voor inclusie in aanmerking te komen moesten één of meer van de volgende factoren op de patiënten van toepassing zijn: myocardinfarct, beroerte, percutane cardiale interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronaire vaatziektel of perifere arteriële obstructieve aandoening.
Bijna de helft van de patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) ontvingen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal myocardinfarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en beenrevascularisatie, suggereerden de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er werd geen verhoging waargenomen in de mortaliteit bij het falen van de hartfunctie.
5.2 Farmacokinetische eigenschappen
Absorptie:
Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2 - 60 mg.
Steady state wordt na 4 – 7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de 11 verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie:
Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme:
Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 hoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, geven pioglitazon en metaboliet M-III een gelijkwaardige bijdrage aan de effectiviteit.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Interactie studies hebben laten zien dat pioglitazon geen relevante effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie:
Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Oudere patiënten:
Steady-state farmacokinetiek voor patiënten boven de 65 jaar en jonge personen is vergelijkbaar.
Patiënten met nieraandoening:
Bij patiënten met een nieraandoening zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijke substantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met leveraandoening:
De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is daarom lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen, telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met pioglitazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waarbij de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo-testen bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumor van het epitheel van de urineblaas (mannetjes) geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorigene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevindingen is onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Carmellosecalcium Hyprolose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters, pakken van 14, 28, 30, 50, 56, 84, 90 en 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europa) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/150/001-003, 007, 009, 016-018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
Datum van laatste renewal:
13 oktober 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Actos 30 mg tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 30 mg pioglitazon in de vorm van het hydrochloridezout.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Tablet
De tabletten zijn wit tot gebroken wit, rond en plat, waarbij aan de ene kant het cijfer ‘ 30’ is aangebracht en aan de andere kant 'ACTOS'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pioglitazon is geïndiceerd voor de behandeling van type 2 diabetes mellitus:
als monotherapie
bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks een dieet en lichaamsbeweging, en voor wie metformine niet geschikt is vanwege contra-indicaties of intolerantie
als dubbele orale therapie in combinatie met
-
metformine, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met metformine
-
een sulfonylureumderivaat, alleen bij patiënten die intolerantie vertonen voor metformine of voor wie metformine gecontraïndiceerd is, met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met een sulfonylureumderivaat.
als drievoudige orale therapie in combinatie met
-
metformine en een sulfonylureumderivaat, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks dubbele orale therapie.
Pioglitazon is eveneens geïndiceerd voor gebruik in combinatie met insuline bij patiënten met type 2 diabetes mellitus met onvoldoende glykemische controle tijdens insulinebehandeling voor wie metformine niet geschikt is vanwege contra-indicaties of intoleranties (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Pioglitazon tabletten kunnen oraal eenmaal daags met of zonder voedsel worden ingenomen.
Er kan met éénmaal daags 15 mg of 30 mg pioglitazon worden begonnen.
De dosis kan stapsgewijs worden verhoogd tot éénmaal daags 45 mg.
15 In combinatie met insuline kan de huidige insulinedosis worden voortgezet na aanvang van de behandeling met pioglitazon.
Bij een melding van de patiënt over hypoglykemie moet de insulinedosis worden verlaagd.
Oudere patiënten:
Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie paragraaf 5.2).
Patiënten met verminderde nierfunctie:
Bij patiënten met verminderde nierfunctie is geen aanpassing van de dosering noodzakelijk (creatinineklaring > 4 ml / min) (zie paragraaf 5.2).
Er is geen informatie beschikbaar m.b.t. dialysepatiënten, daarom dient pioglitazon bij deze patiënten niet te worden gebruikt.
Patiënten met verminderde leverfunctie:
Pioglitazon dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie paragraaf 4.4).
Kinderen en adolescenten:
Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en daarom wordt het gebruik in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Pioglitazon is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- verminderde leverfunctie
- diabetische ketoacidose
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vochtretentie en hartfalen:
Pioglitazon kan vochtretentie veroorzaken wat hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coronair lijden), zouden artsen moeten beginnen met de laagst beschikbare dosis en geleidelijk de dosis opvoeren.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline.
Er zijn gevallen gerapporteerd van hartfalen vanuit de markt bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen; patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem, wanneer pioglitazon wordt gebruikt in combinatie met insuline.
Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie, kan gelijktijdige toediening het risico op oedeem vergroten.
Pioglitazon dient te worden gestaakt als er verslechtering in cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazon is uitgevoerd bij patiënten onder 75 jaar met een type 2 diabetes mellitus en preëxistente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een verhoogde mortaliteit in dit onderzoek.
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
16 Controle van leverfuncties:
In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring (zie rubriek 4.8).
Het wordt daarom aanbevolen dat bij patiënten die behandeld worden met pioglitazon periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met pioglitazon bij alle patiënten.
Behandeling met pioglitazon moet niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALT > 2.5 maal bovengrens van normaalwaarde) of met aanwijzingen voor leveraandoening.
Na aanvang van behandeling met pioglitazon wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALT-waarden tijdens behandeling met pioglitazon zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die leverdysfunctie vermoeden, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexia en/of donkere urine kunnen vallen, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met pioglitazon voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename:
In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen, daarom dient gewicht nauwkeurig te worden gecontroleerd.
Deel van de behandeling van diabetes is dieetmaatregelen.
Patiënten dient het advies te worden gegeven om zich strikt aan een voorgeschreven dieet te houden.
Hematologie:
Tijdens therapie met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden waargenomen bij patiënten behandeld met metformine (hemoglobine 3 – 4% en hematocriet 3,6 – 4,1% relatieve afname) en, in mindere mate, bij patiënten behandeld met een sulfonylureumderivaat en insuline (hemoglobine 1 – 2% en hematocriet 1 – 3,2% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Hypoglykemie
Het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat of insuline te verlagen.
Oogaandoeningen:
Post-marketing meldingen van nieuwe of verslechterende diabetisch maculair oedeem met afname van de visus zijn gerapporteerd met thiazolidinedionen, waaronder pioglitazon.
Veel van deze patiënten meldden gelijktijdig perifeer oedeem.
Het is onduidelijk of er wel of niet een directe relatie bestaat tussen pioglitazon en maculair oedeem maar voorschrijvers dienen alert te zijn op de mogelijkheid van maculair oedeem als patiënten visusstoornissen melden: een geschikte oftalmologische verwijzing dient overwogen te worden.
Overigen:
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel 17 geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen bij mannen gevonden die behandeld werden met pioglitazon (1.3%) vergeleken met een comparator (1,5%).
De gecalculeerde fractuurincidentie was 1,9 fracturen per 100 patiëntenjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntenjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntenjaren van gebruik.
0,5 fracturen per 100 patiëntenjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Er werd geen verhoogde mate van fracturen waargenomen bij de behandeling van pioglitazon (1,7%) vergeleken met een comparator (2,1%).
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat, dient de behandeling te worden gestaakt (zie paragraaf 4.6).
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van cytochroom P450 2C8-remmers (bijvoorbeeld gemfibrozil) of -inductors (bijvoorbeeld rifampicine).
Glykemische controle dient nauwlettend te worden gevolgd.
Rekening dient te worden gehouden met dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassingen van de diabetesbehandeling (zie rubriek 4.5).
Actos tabletten bevatten lactose monohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose- galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties heeft aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumderivaat lijkt de farmacokinetiek van het sulfonylureumderivaat niet te beïnvloeden.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro- studies hebben geen remming van enig subtype cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva; cyclosporine; calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een daling met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis
Nauwlettend volgen van de glykemische controle dient te worden overwogen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerschap:
Er zijn niet voldoende gegevens bij de mens om de veiligheid van pioglitazon tijdens de zwangerschap te bepalen.
In dierstudies met pioglitazon werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Het is onduidelijk in hoeverre dit mechanisme relevant is bij mensen en daarom dient pioglitazon tijdens de zwangerschap niet te worden gebruikt.
Gebruik tijdens borstvoeding:
Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Daarom dient pioglitazon niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Bijwerkingen die meer gemeld werden (> 0,5%) dan placebo en meer dan een enkel geval bij patiënten die pioglitazon kregen tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: zeer vaak > 1/10, vaak > 1/100, < 1/10; soms > 1/1000, < 1/100; zelden > 1/10000, < 1/1000; zeer zelden < 1/10000: onbekend (kan niet geschat worden met de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZONE MONOTHERAPIE Aandoeningen van het oog
Vaak: stoornis van het gezichtsvermogen
Infecties en parasitaire aandoeningen
Vaak: bovenste luchtweginfectie
Soms: sinusitis
Onderzoeken
Vaak: gewichtstoename
Aandoeningen van het zenuwstelsel
Vaak: hypoasthenie
Soms: insomnia
19 PIOGLITAZON IN COMBINATIE THERAPIE MET METFORMINE Aandoeningen van het bloed en lymfevatenstelsel
Vaak: anemie
Aandoeningen van het oog
Vaak: stoornis van het gezichtsvermogen
Aandoeningen van het maagdarmstelsel
Soms: flatulentie
Onderzoeken
Vaak: gewichtstoename
Aandoeningen van skeletspieren, bindweefsel en botten
Vaak artralgie
Aandoeningen van het zenuwstelsel
Vaak: hoofdpijn
Aandoeningen van de nieren en urinewegen
Vaak: hematurie
Aandoeningen van de geslachtsorganen en borsten
Vaak: erectiele disfunctie
PIOGLITAZON IN COMBINATIE THERAPIE MET SULFONYLUREUMDERIVATEN Aandoeningen van het gehoor en evenwichtsorgaan
Soms: vertigo
Aandoeningen van het oog
Soms: stoornis van het gezichtsvermogen
Aandoeningen van het maagdarmstelsel
Vaak: flatulentie
Algemene aandoeningen en stoornissen op de plaats van toediening
Soms: vermoeidheid
Onderzoeken
Vaak: gewichtstoename
Soms: verhoogd lactaat dehydrogenase
20 Stofwisselings- en voedingsstoornissen
Soms: toegenomen eetlust, hypoglykemie
Aandoeningen van het zenuwstelsel
Vaak: duizeligheid
Soms: hoofdpijn
Aandoeningen van de nieren en urinewegen
Soms: glucosurie, proteïnurie
Aandoeningen van huid of onderhuid
Soms: zweten
PIOGLITAZON IN DRIEVOUDIGE ORALE COMBINATIETHERAPIE MET METFORMINE EN SULFONYLUREUMDERIVATEN
Onderzoeken
Vaak: gewichtstoename, verhoging van creatininefosfokinase in het bloed
Voedings- en stofwisselingsstoornissen
Zeer vaak:
hypoglykemie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: artralgie
PIOGLITAZON IN COMBINATIETHERAPIE MET INSULINE
Voedings- en stofwisselingsstoornissen
Vaak: hypoglykemie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak: oedeem
Infecties en parasitaire aandoeningen
Vaak: bronchitis
Onderzoek
Vaak: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: rugpijn, artralgie
21 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: dyspnoe
Hartaandoeningen
Vaak: hartfalen
POST-MARKETING DATA
Oogaandoeningen Maculair oedeem: onbekend
Oedeem werd gemeld bij 6 – 9% van de patiënten die gedurende één jaar behandeld werden met pioglitazon in gecontroleerde klinische studies.
De percentages voor oedeem waren 2 – 5% in de vergelijkende groepen (sulfonylureumderivaten, metformine).
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie gegeven werd, 2 – 3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumderivaat.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar en toegevoegd aan een sulfonylureumderivaat tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
In vergelijkende groepen leidde toevoeging van een sulfonylureumderivaat aan metformine tot een gemiddelde gewichtstoename van 1,3 kg en toevoeging van metformine aan een sulfonylureumderivaat tot een gemiddeld gewichtsverlies van 1,0 kg.
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
De incidentie van verhoogde ALT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde, was bij klinische studies gelijk met die van placebo, maar minder dan die waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Hoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatietherapie met insuline.
In een onderzoeksuitkomst van patiënten met een preëxistente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie die ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek.
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt is, maar frequenter wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Er werd
22 geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Hypoglykemie kan in combinatie met sulfonylureumderivaten of insuline voorkomen.
Symptomatische en algemene ondersteunende maatregelen dienen te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucose verlagende geneesmiddelen; Thiazolidinedionen; ATC-code:
A10 BG 03.
Het effect van pioglitazon kan worden geneutraliseerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator activated receptor gamma), wat leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen.
Behandeling met pioglitazon heeft laten zien dat de glucose-uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insulineresistentie wordt verhoogd.
Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
De verbeterde glykemische instelling gaat gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van baseline na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insulineoptimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo, voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c waargenomen van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep
23 Uit HOMA-analyse blijkt dat pioglitazon de bètacelfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd wordt.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met baseline.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon was verbonden met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met een kleine, maar niet statistisch significante verhogingen van LDL-cholesterol waarden.
Bij klinische studies tot een duur van twee jaar, verminderde pioglitazon de totaal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterol waarden, vergeleken met placebo, metformine of gliclazide.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL- cholesterol waarden, vergeleken met placebo, terwijl verminderingen werden waargenomen bij metformine en gliclazide.
Bij een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In het PROactive-onderzoek, een cardiovasculair outcome-onderzoek van 5238 patiënten met type 2 diabetes mellitus en een reeds aanwezige ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande antidiabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureumderivaat.
Om voor inclusie in aanmerking te komen moesten één of meer van de volgende factoren op de patiënten van toepassing zijn: myocardinfarct, beroerte, percutane cardiale interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronaire vaatziekte of perifere arteriële obstructieve aandoening.
Bijna de helft van de patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) ontvingen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal myocardinfarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en been revascularisatie, suggereerde de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er werd geen verhoging waargenomen in de mortaliteit bij het falen van de hartfunctie
5.2 Farmacokinetische eigenschappen
Absorptie:
Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2 - 60 mg.
Steady state wordt na 4 – 7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie:
Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme:
Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 hoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, geven pioglitazon en metaboliet M-III een gelijkwaardig bijdrage aan de effectiviteit.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Interactiestudies hebben laten zien dat pioglitazon geen relevante effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie:
Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Oudere patiënten:
Steady-state farmacokinetiek voor patiënten boven de 65 jaar en jonge personen is vergelijkbaar.
Patiënten met nieraandoening:
Bij patiënten met een nieraandoening zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijke substantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met leveraandoening:
De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is daarom lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
25 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen, telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met pioglitazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waarbij de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo-testen bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumor van het epitheel van de urineblaas (mannetjes) geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorigene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevindingen is onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Carmellosecalcium Hyprolose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters, pakken van 14, 28, 30, 50, 56, 84, 90 en 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/150/004-006, 008, 010, 019-021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
Datum van laatste renewal:
13 oktober 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Actos 45 mg tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 45 mg pioglitazon in de vorm van het hydrochloridezout.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Tablet
De tabletten zijn wit tot gebroken wit, rond en plat, waarbij aan de ene kant het cijfer ‘ 45’ is aangebracht en aan de andere kant 'ACTOS'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pioglitazon is geïndiceerd voor de behandeling van type 2 diabetes mellitus:
als monotherapie
bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks een dieet en lichaamsbeweging, en voor wie metformine niet geschikt is vanwege contra-indicaties of intolerantie
als dubbele orale therapie in combinatie met
-
metformine, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met metformine
-
een sulfonylureumderivaat, alleen bij patiënten die intolerantie vertonen voor metformine of voor wie metformine gecontraïndiceerd is, met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met een sulfonylureumderivaat.
als drievoudige orale therapie in combinatie met
-
metformine en een sulfonylureumderivaat, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische controle ondanks dubbele orale therapie.
Pioglitazon is eveneens geïndiceerd voor gebruik in combinatie met insuline bij patiënten met type 2 diabetes mellitus met onvoldoende glykemische controle tijdens insulinebehandeling voor wie metformine niet geschikt is vanwege contra-indicaties of intoleranties (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Pioglitazon tabletten kunnen oraal eenmaal daags met of zonder voedsel worden ingenomen.
Er kan met éénmaal daags 15 mg of 30 mg pioglitazon worden begonnen.
De dosis kan stapsgewijs worden verhoogd tot éénmaal daags 45 mg.
28 In combinatie met insuline kan de huidige insulinedosis worden voortgezet na aanvang van de behandeling met pioglitazon.
Bij een melding van de patiënt over hypoglykemie moet de insulinedosis worden verlaagd.
Oudere patiënten:
Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie paragraaf 5.2).
Patiënten met verminderde nierfunctie:
Bij patiënten met verminderde nierfunctie is geen aanpassing van de dosering noodzakelijk (creatinineklaring > 4 ml / min) (zie paragraaf 5.2).
Er is geen informatie beschikbaar m.b.t. dialysepatiënten, daarom dient pioglitazon bij deze patiënten niet te worden gebruikt.
Patiënten met verminderde leverfunctie:
Pioglitazon dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie paragraaf 4.4).
Kinderen en adolescenten:
Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en daarom wordt het gebruik in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Pioglitazon is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- verminderde leverfunctie
- Diabetische ketoacidose
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vochtretentie en hartfalen:
Pioglitazon kan vochtretentie veroorzaken wat hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coroniar lijden) zouden artsen moeten beginnen met de laagst beschikbare dosis en de dosis geleidelijk opvoeren.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline.
Er zijn gevallen gerapporteerd van hartfalen vanuit de markt bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen; patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem, wanneer pioglitazon wordt gebruikt in combinatie met insuline.
Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie, kan gelijktijdige toediening het risico op oedeem vergroten.
Pioglitazon dient te worden gestaakt als een verslechtering in cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazon is uitgevoerd bij patiënten onder 75 jaar met een type 2 diabetes mellitus en preëxistente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
Controle van leverfuncties:
In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring (zie rubriek 4.8).
Het wordt daarom aanbevolen dat bij patiënten die behandeld worden met pioglitazon periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met pioglitazon bij alle patiënten.
Behandeling met pioglitazon moet niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALT > 2.5 maal bovengrens van normaalwaarde) of met aanwijzingen voor leveraandoening.
Na aanvang van behandeling met pioglitazon wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALT-waarden tijdens behandeling met pioglitazon zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die leverdysfunctie vermoeden, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexia en/of donkere urine kunnen vallen, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met pioglitazon voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename:
In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen, daarom dient gewicht nauwkeurig te worden gecontroleerd.
Deel van de behandeling van diabetes is dieetmaatregelen.
Patiënten dient het advies te worden gegeven om zich strikt aan een voorgeschreven dieet te houden.
Hematologie:
Tijdens therapie met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden waargenomen bij patiënten behandeld met metformine (hemoglobine 3 – 4% en hematocriet 3,6 – 4,1% relatieve afname) en, in mindere mate, bij patiënten behandeld met een sulfonylureumderivaat en insuline (hemoglobine 1 – 2% en hematocriet 1 – 3,2% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Hypoglykemie
Het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat of insuline te verlagen.
Oogaandoeningen:
Post-marketing meldingen van nieuwe of verslechterende diabetisch maculair oedeem met afname van de visus zijn gerapporteerd met thiazolidinedionen, waaronder pioglitazon.
Veel van deze patiënten meldden gelijktijdig perifeer oedeem.
Het is onduidelijk of er wel of niet een directe relatie bestaat tussen pioglitazon en maculair oedeem maar voorschrijvers dienen alert te zijn op de mogelijkheid van maculair oedeem als patiënten visusstoornissen melden: een geschikte oftalmologische verwijzing dient overwogen te worden.
30 Overigen:
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen bij mannen gevonden die behandeld werden met pioglitazon (1.3%) vergeleken met een comparator (1,5%).
De gecalculeerde fractuurincidentie was 1,9 fracturen per 100 patiëntenjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntenjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntenjaren van gebruik.
0,5 fracturen per 100 patiëntenjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Er werd geen verhoogde mate van fracturen waargenomen bij de behandeling van pioglitazon (1,7%) vergeleken met een comparator (2,1%).
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat, dient de behandeling te worden gestaakt (zie paragraaf 4.6).
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van cytochroom P450 2C8-remmers (bijvoorbeeld gemfibrozil) of -inductors (bijvoorbeeld rifampicine).
Glykemische controle dient nauwlettend te worden gevolgd.
Rekening dient te worden gehouden met dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassingen van de diabetesbehandeling (zie rubriek 4.5).
Actos tabletten bevatten lactose monohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose- galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties heeft aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumderivaat lijkt de farmacokinetiek van het sulfonylureumderivaat niet te beïnvloeden.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro- studies hebben geen remming van enig subtype cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva; cyclosporine; calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de 31 glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een daling met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Nauwlettend volgen van de glykemische controle dient te worden overwogen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerschap:
Er zijn niet voldoende gegevens bij de mens om de veiligheid van pioglitazon tijdens de zwangerschap te bepalen.
In dierstudies met pioglitazon werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Het is onduidelijk in hoeverre dit mechanisme relevant is bij mensen en daarom dient pioglitazon tijdens de zwangerschap niet te worden gebruikt.
Gebruik tijdens borstvoeding:
Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Daarom dient pioglitazon niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Bijwerkingen die meer gemeld werden (> 0,5%) dan placebo en meer dan een enkel geval bij patiënten die pioglitazon kregen tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: zeer vaak > 1/10, vaak > 1/100, < 1/10; soms > 1/1000, < 1/100; zelden > 1/10000, < 1/1000; zeer zelden < 1/10000: onbekend (kan niet geschat worden met de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON MONOTHERAPIE Aandoeningen van het oog
Vaak: stoornis van het gezichtsvermogen
Infecties en parasitaire aandoeningen
Vaak: bovenste luchtweginfectie
Soms: sinusitis
Onderzoeken
Vaak: gewichtstoename
32 Aandoeningen van het zenuwstelsel
Vaak: hypoasthenie
Soms: insomnia
PIOGLITAZON IN COMBINATIETHERAPIE MET METFORMINE Aandoeningen van het bloed en lymfevatenstelsel
Vaak: anemie
Aandoeningen van het oog
Vaak: stoornis van het gezichtsvermogen
Aandoeningen van het maagdarmstelsel
Soms: flatulentie
Onderzoeken
Vaak: gewichtstoename
Aandoeningen van skeletspieren, bindweefsel en botten
Vaak artralgie
Aandoeningen van het zenuwstelsel
Vaak: hoofdpijn
Aandoeningen van de nieren en urinewegen
Vaak: hematurie
Aandoeningen van de geslachtsorganen en borsten
Vaak: erectiele disfunctie
PIOGLITAZON IN COMBINATIETHERAPIE MET SULFONYLUREUMDERIVATEN Aandoeningen van het gehoor en evenwichtsorgaan
Soms: vertigo
Aandoeningen van het oog
Soms: stoornis van het gezichtsvermogen
Aandoeningen van het maagdarmstelsel
Vaak: flatulentie
Algemene aandoeningen en stoornissen op de plaats van toediening
Soms: vermoeidheid
33 Onderzoeken
Vaak: gewichtstoename
Soms: verhoogd lactaat dehydrogenase
Stofwisselings- en voedingsstoornissen
Soms: toegenomen eetlust, hypoglykemie
Aandoeningen van het zenuwstelsel
Vaak: duizeligheid
Soms: hoofdpijn
Aandoeningen van de nieren en urinewegen
Soms: glucosurie, proteïnurie
Aandoeningen van huid of onderhuid
Soms: zweten
PIOGLITAZON IN DRIEVOUDIGE ORALE COMBINATIETHERAPIE MET METFORMINE EN SULFONYLUREUMDERIVATEN
Onderzoeken
Vaak: gewichtstoename, verhoging van creatininefosfokinase in het bloed
Voedings- en stofwisselingsstoornissen
Zeer vaak:
hypoglykemie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: artralgie
PIOGLITAZON IN COMBINATIETHERAPIE MET INSULINE
Voedings- en stofwisselingsstoornissen
Vaak: hypoglykemie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak: oedeem
Infecties en parasitaire aandoeningen
Vaak: bronchitis
Onderzoek
34 Vaak: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: rugpijn, artralgie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: dyspnoe
Hartaandoeningen
Vaak: hartfalen
POST-MARKETING DATA
Oogaandoeningen Maculair oedeem: onbekend
Oedeem werd gemeld bij 6 – 9% van de patiënten die gedurende één jaar behandeld werden met pioglitazon in gecontroleerde klinische studies.
De percentages voor oedeem waren 2 – 5% in de vergelijkende groepen (sulfonylureumderivaten, metformine).
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie gegeven werd, 2 – 3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumderivaat.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar en toegevoegd aan een sulfonylureumderivaat tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
In vergelijkende groepen leidde toevoeging van een sulfonylureumderivaat aan metformine tot een gemiddelde gewichtstoename van 1,3 kg en toevoeging van metformine aan een sulfonylureumderivaat tot een gemiddeld gewichtsverlies van 1,0 kg.
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
De incidentie van verhoogde ALT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde, was bij klinische studies gelijk met die van placebo, maar minder dan die waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Hoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatietherapie met insuline.
In een onderzoeksuitkomst van patiënten met een preëxistente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie dat ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek.
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt brengen, maar
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Een hogere mate van fracturen werd waargenomen bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Er werd geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Hypoglykemie kan in combinatie met sulfonylureumderivaten of insuline voorkomen.
Symptomatische en algemene ondersteunende maatregelen dienen te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucose verlagende geneesmiddelen; Thiazolidinedionen; ATC-code:
A10 BG 03.
Het effect van pioglitazon kan worden geneutraliseerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator activated receptor gamma), wat leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen.
Behandeling met pioglitazon heeft laten zien dat de glucose-uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insulineresistentie wordt verhoogd.
Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
De verbeterde glykemische instelling gaat gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van baseline na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
36 In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insulineoptimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo, voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c waargenomen van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep
Uit HOMA-analyse blijkt dat pioglitazon de bètacelfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd wordt.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met baseline.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon was verbonden met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met een kleine, maar niet statistisch significante verhogingen van LDL-cholesterol waarden.
Bij klinische studies tot een duur van twee jaar, verminderde pioglitazon de totaal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterol waarden, vergeleken met placebo, metformine of gliclazide.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL- cholesterol waarden, vergeleken met placebo, terwijl verminderingen werden waargenomen bij metformine en gliclazide.
Bij een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In het PROactive-onderzoek, een cardiovasculair outcome-onderzoek van 5238 patiënten met type 2 diabetes mellitus en een reeds aanwezige ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande antidiabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureumderivaat.
Om voor inclusie in aanmerking te komen moesten één of meer van de volgende factoren op de patiënten van toepassing zijn: myocardinfarct, beroerte, percutane cardiale interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronaire vaatziekte of perifere arteriële obstructieve aandoening.
Bijna de helft van de patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) ontvingen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal myocardinfarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en been revascularisatie, suggereerde de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er werd geen verhoging waargenomen in de mortaliteit bij het falen van de hartfunctie
37 5.2 Farmacokinetische eigenschappen
Absorptie:
Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2 - 60 mg.
Steady state wordt na 4 – 7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie:
Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme:
Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 hoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, geven pioglitazon en metaboliet M-III een gelijkwaardige bijdrage aan de effectiviteit.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Interactiestudies hebben laten zien dat pioglitazon geen relevante effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie:
Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Oudere patiënten:
Steady-state farmacokinetiek voor patiënten boven de 65 jaar en jonge personen is vergelijkbaar.
Patiënten met nieraandoening:
Bij patiënten met een nieraandoening zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijke substantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
38 Patiënten met leveraandoening:
De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is daarom lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen, telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met pioglitazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waarbij de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo-testen bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumor van het epitheel van de urineblaas (mannetjes) geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorigene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevindingen is onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Carmellosecalcium Hyprolose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters, pakken van 14, 28, 30, 50, 56, 84, 90 en 98 tabletten.
39 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/150/011-015, 022-024
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
Datum van laatste renewal:
13 oktober 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
40 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Takeda Ireland Limited Bray Business Park, Kilruddery County Wicklow.
Ierland
Lilly S.A.
Avda de la Industria 30 28108 Alcobendas (Madrid) Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel
VOORWAARDEN OF BEPERKINGEN MET BETREKKING DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De PSUR zal daarna jaarlijks worden ingediend tenzij anders beslist door de CHMP.
De houder van de vergunning zal de Farmacovigilantie activiteiten beschreven in het Farmacovigilantie Plan uitvoeren.
Er dient voorzien te worden in een bijgewerkt Risk Management Plan volgens de CHMP guideline over Risk Management systemen voor geneesmiddelen voor humaan gebruik.
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS
1.
BENAMING VAN HET GENEESMIDDEL
Actos 15 mg tabletten pioglitazon (als hydrochloride)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere tablet bevat 15 mg pioglitazon (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/150/007 14 tabletten EU/1/00/150/001 28 tabletten EU/1/00/150/016 30 tabletten EU/1/00/150/002 50 tabletten EU/1/00/150/009 56 tabletten EU/1/00/150/017 84 tabletten EU/1/00/150/018 90 tabletten EU/1/00/150/003 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Actos 15 mg
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS 1.
BENAMING VAN HET GENEESMIDDEL
Actos 30 mg tabletten pioglitazon (als hydrochloride)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere tablet bevat 30 mg pioglitazon (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/150/008 14 tabletten EU/1/00/150/004 28 tabletten EU/1/00/150/019 30 tabletten EU/1/00/150/005 50 tabletten EU/1/00/150/010 56 tabletten EU/1/00/150/020 84 tabletten EU/1/00/150/021 90 tabletten EU/1/00/150/006 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actos 30 mg
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
BENAMING VAN HET GENEESMIDDEL
Actos 45 mg tabletten pioglitazon (als hydrochloride)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere tablet bevat 45 mg pioglitazon (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
49 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/150/011 14 tabletten EU/1/00/150/012 28 tabletten EU/1/00/150/022 30 tabletten EU/1/00/150/013 50 tabletten EU/1/00/150/014 56 tabletten EU/1/00/150/023 84 tabletten EU/1/00/150/024 90 tabletten EU/1/00/150/015 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actos 45 mg
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Actos 15 mg tabletten pioglitazon (als hydrochloride)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot:
5.
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (ALLEEN VOOR VERPAKKINGEN VAN 14, 28, 56, 84 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Actos 30 mg tabletten pioglitazon (als hydrochloride)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot:
5.
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (ALLEEN VOOR VERPAKKINGEN VAN 14, 28, 56, 84 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Actos 45 mg tabletten pioglitazon (als hydrochloride)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot:
5.
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (ALLEEN VOOR VERPAKKINGEN VAN 14, 28, 56, 84 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
53 B.
BIJSLUITER
ACTOS 15 MG TABLETTEN (Pioglitazon (als hydrochloride))
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Actos en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actos inneemt 3.
Hoe wordt Actos ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Actos 6.
Aanvullende informatie
1.
WAT IS ACTOS EN WAARVOOR WORDT HET GEBRUIKT
Actos 15 mg tabletten is een geneesmiddel tegen diabetes (antidiabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline afhankelijk) diabetes.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u type 2 diabetes heeft reguleert Actos 15 mg tabletten het glucosegehalte van uw bloed waardoor uw lichaam beter gebruik kan maken van de insuline die door uw lichaam wordt geproduceerd.
Actos 15 mg tabletten kunnen op zichzelf worden ingenomen of in combinatie met metformine en/of een sulfonylureumderivaat die ook wel orale antidiabetica worden genoemd.
Actos 15 mg tabletten kunnen ook in combinatie met insuline worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U ACTOS INNEEMT
Gebruik Actos 15 mg tabletten niet:
- als u overgevoelig (allergisch) bent voor pioglitazon of voor een van de hulpstoffen in Actos 15
- als u lijdt aan hartfalen.
- als u een leverziekte heeft.
Pas goed op met Actos 15 mg tabletten:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u een bijzonder soort diabetische oogziekte heeft die maculair oedeem wordt genoemd
(zwelling van het achterste van het oog).
- als u van plan bent zwanger te worden.
- als u borstvoeding geeft.
- als u een polycysteus ovariumsyndroom heeft.
Er kan een verhoogde kans zijn dat u zwanger
55
- als u problemen heeft met uw lever of hart.
- als u jonger bent dan 18 jaar omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen.
Het innemen van Actos 15 mg tabletten samen met voedsel en drank:
U kunt uw tabletten tijdens of na de maaltijd innemen of op een nuchtere maag.
U dient de tablet in te slikken met een glas water.
Zwangerschap:
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden.
Uw arts zal u adviseren met dit geneesmiddel te stoppen.
Borstvoeding:
Vertel het aan uw arts als u borstvoeding geeft of als u overweegt uw baby borstvoeding te geven.
Uw arts zal dit geneesmiddel niet meer voorschrijven.
Rijvaardigheid en bediening van machines:
Pioglitazon beïnvloedt uw vermogen om een auto te besturen of machines te bedienen niet.
Belangrijke informatie met betrekking tot ingrediënten van Actos 15 mg tabletten:
Dit geneesmiddel bevat lactose monohydraat.
Indien uw arts u heeft verteld dat u intolerantie heeft voor bepaalde suikers, neem contact op met uw arts voordat u Actos 15 mg tabletten inneemt.
Inname van andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Wanneer u Actos 15 mg tabletten gebruikt, kunt u gewoonlijk het gebruik van andere geneesmiddelen voortzetten.
3.
HOE WORDT ACTOS INGENOMEN
Een tablet dient eenmaal daags te worden ingenomen.
Indien noodzakelijk, kan uw arts een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Actos 15 mg tabletten onvoldoende is, vertel dit dan aan uw arts.
Actos 15 mg tabletten kunnen met of zonder voedsel worden ingenomen.
Wanneer Actos 15 mg tabletten in combinatie worden ingenomen met andere geneesmiddelen ter behandeling van diabetes (zoals insuline, chloorpropamide, glibenclamide, gliclazide, tolbutamide), zal uw arts u meedelen of u de dosering van de andere geneesmiddelen dient te verminderen.
Uw arts zal u vragen om gedurende de behandeling met Actos regelmatig een bloedtest bij u af te nemen.
Dit is om na te gaan of uw lever normaal functioneert.
Indien u een dieet volgt, dient u dit voort te zetten terwijl u Actos 15 mg tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande type 2 diabetes mellitus en hartaandoeningen of een eerdere beroerte die werden behandeld met Actos en insuline, maakte een ontwikkeling voor hartfalen mee.
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewoonlijke kortademigheid of snelle gewichtstoename of locale zwellingen (oedeem).
56 In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (dummy pil), was er een verhoogd aantal botfracturen waargenomen bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Wat u moet doen als u meer Actos 15 mg tabletten heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen als u Actos 15 mg tabletten vergeet te gebruiken:
Probeer om Actos 15 mg tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kunnen Actos 15 mg tabletten bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn door sommige patiënten die Actos 15 mg tabletten hebben gebruikt ervaren:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- ontsteking van een bijholte van de neusholte
- luchtweginfectie
- duizeligheid
- vertigo
- gevoelloosheid
- afwijkingen in het gezichtsvermogen
- wazig zien door zwelling (of vloeistof) in het achterste van het oog.
Als u deze symptomen
voor de eerste keer ervaart of als ze erger worden, vertel dit dan zo snel mogelijk aan uw arts.
- winderigheid
- pijn in de gewrichten
- impotentie
- transpireren
- vermoeidheid
- slapeloosheid
- afgenomen bloedsuikerwaarden (hypoglykemie), suiker in de urine, eiwitten in de urine, bloed
in de urine
- in zeldzame gevallen een verminderde werking van de lever
- een lichte afname van het aantal rode bloedcellen
- rugpijn
- kortademigheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ACTOS
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
57 Niet gebruiken na de uiterste op de doos vermelde gebruiksdatum.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel in Actos 15 mg tabletten is pioglitazon.
Iedere tablet bevat 15 mg pioglitazon (als hydrochloride).
De overige bestanddelen zijn lactosemonohydraat, hyprolose, carmellosecalcium en magnesiumstearaat.
Hoe ziet Actos er uit en wat is de inhoud van de verpakking Actos 15 mg tabletten zijn witte tot gebroken witte, ronde, platte tabletten, waarbij aan de ene kant het cijfer ‘ 15’ is aangebracht en aan de andere kant 'ACTOS.
De tabletten worden geleverd in blisterverpakkingen van 14, 28, 30, 50, 56, 84, 90 of 98 tabletten.
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europa) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Lilly S.A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8953
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Č eská republika ELI LILLY Č R, s.r.o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B.V.
Tel: + 31 (0) 30 60 25 800
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Österreich Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
España Lilly S.A.
Tel: + 34 (91) 663 50 00
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S.R.L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
INFORMATIE VOOR DE GEBRUIKER
ACTOS 30 MG TABLETTEN (Pioglitazon (als hydrochloride))
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Actos en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actos inneemt 3.
Hoe wordt Actos ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Actos 6.
Aanvullende informatie
1.
WAT IS ACTOS EN WAARVOOR WORDT HET GEBRUIKT
Actos 30 mg tabletten is een geneesmiddel tegen diabetes (antidiabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline afhankelijk) diabetes.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u type 2 diabetes heeft reguleert Actos 30 mg tabletten het glucosegehalte van uw bloed waardoor uw lichaam beter gebruik kan maken van de insuline die door uw lichaam wordt geproduceerd.
Actos 30 mg tabletten kunnen op zichzelf worden ingenomen of in combinatie met metformine en/of een sulfonylureumderivaat die ook wel orale antidiabetica worden genoemd.
Actos 30 mg kan ook in combinatie met insuline worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U ACTOS INNEEMT
Gebruik Actos 30 mg tabletten niet:
- als u overgevoelig (allergisch) bent voor pioglitazon of voor een van de hulpstoffen in Actos 30
- als u lijdt aan hartfalen.
- als u een leverziekte heeft.
Pas goed op met Actos 30 mg tabletten:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u een bijzonder soort diabetische oogziekte heeft die maculair oedeem wordt genoemd
(zwelling van het achterste van het oog).
- als u van plan bent zwanger te worden.
- als u borstvoeding geeft.
- als u een polycysteus ovariumsyndroom heeft.
Er kan een verhoogde kans zijn dat u zwanger
60
- als u problemen heeft met uw lever of hart.
- als u jonger bent dan 18 jaar omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen.
Het innemen van Actos 30 mg tabletten samen met voedsel en drank:
U kunt uw tabletten tijdens of na de maaltijd innemen of op een nuchtere maag.
U dient de tablet in te slikken met een glas water.
Zwangerschap:
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden.
Uw arts zal u adviseren met dit geneesmiddel te stoppen.
Borstvoeding:
Vertel het aan uw arts als u borstvoeding geeft of als u overweegt uw baby borstvoeding te geven.
Uw arts zal dit geneesmiddel niet meer voorschrijven.
Rijvaardigheid en bediening van machines:
Pioglitazon beïnvloedt uw vermogen om een auto te besturen of machines te bedienen niet.
Belangrijke informatie met betrekking tot ingrediënten van Actos 30 mg tabletten:
Dit geneesmiddel bevat lactose monohydraat.
Indien uw arts u heeft verteld dat u intolerantie heeft voor bepaalde suikers, neem contact op met uw arts voordat u Actos 30 mg tabletten inneemt.
Inname van andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Wanneer u Actos 30 mg tabletten gebruikt, kunt u gewoonlijk het gebruik van andere geneesmiddelen voortzetten.
3.
HOE WORDT ACTOS INGENOMEN
Een tablet dient eenmaal daags te worden ingenomen.
Indien noodzakelijk, kan uw arts een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Actos 30 mg tabletten onvoldoende is, vertel dit dan aan uw arts.
Actos 30 mg tabletten kunnen met of zonder voedsel worden ingenomen.
Wanneer Actos 30 mg tabletten in combinatie worden ingenomen met andere geneesmiddelen ter behandeling van diabetes (zoals insuline, chloorpropamide, glibenclamide, gliclazide, tolbutamide), zal uw arts u meedelen of u de dosering van de andere geneesmiddelen dient te verminderen.
Uw arts zal u vragen om gedurende de behandeling met Actos regelmatig een bloedtest bij u af te nemen.
Dit is om na te gaan of uw lever normaal functioneert.
Indien u een dieet volgt, dient u dit voort te zetten terwijl u Actos 30 mg tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande type 2 diabetes mellitus en hartaandoeningen of een eerdere beroerte die werden behandeld met Actos en insuline, maakte een ontwikkeling voor hartfalen mee.
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewoonlijke kortademigheid of snelle gewichtstoename of locale zwellingen (oedeem).
61 In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (dummy pil), was er een verhoogd aantal botfracturen waargenomen bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Wat u moet doen als u meer Actos 30 mg tabletten heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen als u Actos 30 mg tabletten vergeet te gebruiken:
Probeer om Actos 30 mg tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kunnen Actos 30 mg tabletten bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn door sommige patiënten die Actos 30 mg tabletten hebben gebruikt ervaren:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- ontsteking van een bijholte van de neusholte
- luchtweginfectie
- duizeligheid
- vertigo
- gevoelloosheid
- afwijkingen in het gezichtsvermogen
- wazig zien door zwelling (of vloeistof) in het achterste van het oog.
Als u deze symptomen
voor de eerste keer ervaart of als ze erger worden, vertel dit dan zo snel mogelijk aan uw arts.
- winderigheid
- pijn in de gewrichten
- impotentie
- transpireren
- vermoeidheid
- slapeloosheid
- afgenomen bloedsuikerwaarden (hypoglykemie), suiker in de urine, eiwitten in de urine, bloed
in de urine
- in zeldzame gevallen een verminderde werking van de lever
- een lichte afname van het aantal rode bloedcellen
- rugpijn
- kortademigheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ACTOS
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
62 Niet gebruiken na de uiterste op de doos vermelde gebruiksdatum.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel in Actos 30 mg tabletten is pioglitazon.
Iedere tablet bevat 30 mg pioglitazon (als hydrochloride).
De overige bestanddelen zijn lactosemonohydraat, hyprolose, carmellosecalcium en magnesiumstearaat.
Hoe ziet Actos er uit en wat is de inhoud van de verpakking Actos 30 mg tabletten zijn witte tot gebroken witte, ronde, platte tabletten, waarbij aan de ene kant het cijfer ‘ 30’ is aangebracht en aan de andere kant 'ACTOS.
De tabletten worden geleverd in blisterverpakkingen van 14, 28, 30, 50, 56, 84, 90 of 98 tabletten.
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europa) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Lilly S.A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8953
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Č eská republika ELI LILLY Č R, s.r.o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B.V.
Tel: + 31 (0) 30 60 25 800
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Österreich Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0)20 3116 8000
España Lilly S.A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S.R.L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Tel: +386 (0)1 580 00 10
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
INFORMATIE VOOR DE GEBRUIKER
ACTOS 45 MG TABLETTEN (Pioglitazon (als hydrochloride))
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Actos en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actos inneemt 3.
Hoe wordt Actos ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Actos 6.
Aanvullende informatie
1.
WAT IS ACTOS EN WAARVOOR WORDT HET GEBRUIKT
Actos 45 mg tabletten is een geneesmiddel tegen diabetes (antidiabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline afhankelijk) diabetes.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u type 2 diabetes heeft reguleert Actos 45 mg tabletten het glucosegehalte van uw bloed waardoor uw lichaam beter gebruik kan maken van de insuline die door uw lichaam wordt geproduceerd.
Actos 45 mg tabletten kunnen op zichzelf worden ingenomen of in combinatie met metformine en/of een sulfonylureumderivaat die ook wel orale antidiabetica worden genoemd.
Actos 45 mg kan ook in combinatie met insuline worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U ACTOS INNEEMT
Gebruik Actos 45 mg tabletten niet:
- als u overgevoelig (allergisch) bent voor pioglitazon of voor een van de hulpstoffen in Actos 45
- als u lijdt aan hartfalen.
- als u een leverziekte heeft.
Pas goed op met Actos 45 mg tabletten:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u een bijzonder soort diabetische oogziekte heeft die maculair oedeem wordt genoemd
(zwelling van het achterste van het oog).
- als u van plan bent zwanger te worden.
- als u borstvoeding geeft.
- als u een polycysteus ovariumsyndroom heeft.
Er kan een verhoogde kans zijn dat u zwanger raakt
vanwege de werking van uw geneesmiddel.
- als u problemen heeft met uw lever of hart.
- als u jonger bent dan 18 jaar omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen.
Het innemen van Actos 45 mg tabletten samen met voedsel en drank:
U kunt uw tabletten tijdens of na de maaltijd innemen of op een nuchtere maag.
U dient de tablet in te slikken met een glas water.
Zwangerschap:
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden.
Uw arts zal u adviseren met dit geneesmiddel te stoppen.
Borstvoeding:
Vertel het aan uw arts als u borstvoeding geeft of als u overweegt uw baby borstvoeding te geven.
Uw arts zal dit geneesmiddel niet meer voorschrijven.
Rijvaardigheid en bediening van machines:
Pioglitazon beïnvloedt uw vermogen om een auto te besturen of machines te bedienen niet.
Belangrijke informatie met betrekking tot ingrediënten van Actos 45 mg tabletten:
Dit geneesmiddel bevat lactose monohydraat.
Indien uw arts u heeft verteld dat u intolerantie heeft voor bepaalde suikers, neem contact op met uw arts voordat u Actos 45 mg tabletten inneemt.
Inname van andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Wanneer u Actos 45 mg tabletten gebruikt, kunt u gewoonlijk het gebruik van andere geneesmiddelen voortzetten.
3.
HOE WORDT ACTOS INGENOMEN
Een tablet dient eenmaal daags te worden ingenomen.
Indien noodzakelijk, kan uw arts een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Actos 45 mg tabletten onvoldoende is, vertel dit dan aan uw arts.
Actos 45 mg tabletten kunnen met of zonder voedsel worden ingenomen.
Wanneer Actos 45 mg tabletten in combinatie worden ingenomen met andere geneesmiddelen ter behandeling van diabetes (zoals insuline, chloorpropamide, glibenclamide, gliclazide, tolbutamide), zal uw arts u meedelen of u de dosering van de andere geneesmiddelen dient te verminderen.
Uw arts zal u vragen om gedurende de behandeling met Actos regelmatig een bloedtest bij u af te nemen.
Dit is om na te gaan of uw lever normaal functioneert.
Indien u een dieet volgt, dient u dit voort te zetten terwijl u Actos 45 mg tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande type 2 diabetes mellitus en hartaandoeningen of een eerdere beroerte die werden behandeld met Actos en insuline, maakte een ontwikkeling voor hartfalen
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewoonlijke kortademigheid of snelle gewichtstoename of locale zwellingen (oedeem).
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (dummy pil), was er een verhoogd aantal botfracturen waargenomen bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Wat u moet doen als u meer Actos 45 mg tabletten heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen als u Actos 45 mg tabletten vergeet te gebruiken:
Probeer om Actos 45 mg tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kunnen Actos 45 mg tabletten bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn door sommige patiënten die Actos 45 mg tabletten hebben gebruikt ervaren:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- ontsteking van een bijholte van de neusholte
- luchtweginfectie
- duizeligheid
- vertigo
- gevoelloosheid
- afwijkingen in het gezichtsvermogen
- wazig zien door zwelling (of vloeistof) in het achterste van het oog.
Als u deze symptomen
voor de eerste keer ervaart of als ze erger worden, vertel dit dan zo snel mogelijk aan uw arts.
- winderigheid
- pijn in de gewrichten
- impotentie
- transpireren
- vermoeidheid
- slapeloosheid
- afgenomen bloedsuikerwaarden (hypoglykemie), suiker in de urine, eiwitten in de urine, bloed
in de urine
- in zeldzame gevallen een verminderde werking van de lever
- een lichte afname van het aantal rode bloedcellen
- rugpijn
- kortademigheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
67 5.
HOE BEWAART U ACTOS
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
Niet gebruiken na de uiterste op de doos vermelde gebruiksdatum.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel in Actos 45 mg tabletten is pioglitazon.
Iedere tablet bevat 45 mg pioglitazon (als hydrochloride).
De overige bestanddelen zijn lactosemonohydraat, hyprolose, carmellosecalcium en magnesiumstearaat.
Hoe ziet Actos er uit en wat is de inhoud van de verpakking Actos 45 mg tabletten zijn witte tot gebroken witte, ronde, platte tabletten, waarbij aan de ene kant het cijfer ‘ 45’ is aangebracht en aan de andere kant.
De tabletten worden geleverd in blisterverpakkingen van 14, 28, 30, 50, 56, 84, 90 of 98 tabletten.
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europa) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Lilly S.A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8953
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Č eská republika ELI LILLY Č R, s.r.o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B.V.
Tel: + 31 (0) 30 60 25 800
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Österreich Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
España Lilly S.A.
Tel: + 34 (91) 663 50 00
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S.R.L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Tel: +386 (0)1 580 00 10
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Deze bijsluiter is voor de laatste keer goedgekeurd in (MM/JJJJ) januari 2007
69
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
2 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
3 productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
4 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
5 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
6 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
7 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/001, 002, 036
8 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
10 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
11 productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
12 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
13 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
14 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
15 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/003, 004, 037
16 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 10 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 10 bestaat voor 10% uit opgeloste insuline en voor 90% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
18 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
19 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
20 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
21 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
22 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
23 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Actraphane Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/005-007
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 20 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 20 bestaat voor 20% uit opgeloste insuline en voor 80% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
26 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
27 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
28 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
29 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
30 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
31 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Actraphane Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/008-010
32 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
33 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
34 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
35 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
36 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
37 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
38 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen enkel toegevoegd worden aan producten die bekend staan als ermee verenigbaar.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
39 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Actraphane Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/011-013
40 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
41 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 40 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 40 bestaat voor 40% uit opgeloste insuline en voor 60% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
42 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
43 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
44 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
45 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
46 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
47 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Actraphane Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/014-016
48 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 50 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 50 bestaat voor 50% uit opgeloste insuline en voor 50% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
50 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
51 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
52 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
53 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
54 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
55 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Actraphane Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/017-019
56 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
57 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 10 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 10 bestaat voor 10% uit opgeloste insuline en voor 90% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
58 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actraphane NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
59 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
60 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
61 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
62 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
63 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actraphane NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/020-021
64 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
65 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 20 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 20 bestaat voor 20% uit opgeloste insuline en voor 80% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
66 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actraphane NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
67 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
68 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
69 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
70 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
71 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actraphane NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/022-023
72 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
73 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
74 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actraphane NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
75 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
76 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
77 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
78 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
79 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actraphane NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/024-025
80 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
81 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 40 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 40 bestaat voor 40% uit opgeloste insuline en voor 60% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
82 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actraphane NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
83 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
84 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
85 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
86 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
87 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actraphane NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/026-027
88 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
89 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 50 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 50 bestaat voor 50% uit opgeloste insuline en voor 50% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
90 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actraphane NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
91 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
92 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
93 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
94 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
95 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actraphane NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/028-029
96 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
97 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
98 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actraphane InnoLet is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
InnoLet levert 1-50 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelschijf weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelschijf te draaien, die weer op nul komt tijdens de injectie.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
99 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
100 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
101 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
102 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
103 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actraphane InnoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane InnoLet uit de koelkast is genomen, wordt het aanbevolen InnoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/030-032
104 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
105 1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Actraphane is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Actraphane 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actraphane is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
106 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Actraphane wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actraphane FlexPen is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
FlexPen levert 1-60 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actraphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
107 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actraphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actraphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Actraphane bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
108 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actraphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actraphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
109 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Actraphane is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
110 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
111 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actraphane FlexPen mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Actraphane FlexPen uit de koelkast is genomen, wordt het aanbevolen FlexPen de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/033-035
112 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
113 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
114 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Actraphane 30, Actraphane 10, 20, 40, 50 Penfill, Actraphane 10, 20, 30, 40, 50 NovoLet, Actraphane 30 InnoLet:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Actraphane 30 Penfill en FlexPen:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
115 BIJLAGE III
ETIKETTERING EN BIJSLUITER
116 A.
ETIKETTERING
117 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
118 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/001 1 x 10 ml EU/1/02/229/002 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 injectieflacon 40 IE/ml
119 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 30, 40 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
120 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
121 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/003 1 x 10 ml EU/1/02/229/004 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 injectieflacon 100 IE/ml
122 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 30, 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
123 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
124 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/036
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 injectieflacon 40 IE/ml
125 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
126 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/036
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
127 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
128 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/037
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 injectieflacon 100 IE/ml
129 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30, 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
130 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/037
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
131 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 10 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (10% als opgeloste insuline en 90% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 10 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
132 8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/005 1 x 3 ml EU/1/02/229/006 5 x 3 ml EU/1/02/229/007 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 10 Penfill
133 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG
Actraphane 10 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
134 GEGEVENS DIE OP DE BUITENVERPAKKING EN, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 20 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (20% als opgeloste insuline en 80% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 20 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken 135 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/008 1 x 3 ml EU/1/02/229/009 5 x 3 ml EU/1/02/229/010 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 20 Penfill
136 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 20 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
137 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 30 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken 138 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/011 1 x 3 ml EU/1/02/229/012 5 x 3 ml EU/1/02/229/013 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 Penfill
139 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 30 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
140 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 40 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (40% als opgeloste insuline en 60% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 40 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken 141 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/014 1 x 3 ml EU/1/02/229/015 5 x 3 ml EU/1/02/229/016 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 40 Penfill
142 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 40 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
143 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 50 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (50% als opgeloste insuline en 50% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 50 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
144 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/017 1 x 3 ml EU/1/02/229/018 5 x 3 ml EU/1/02/229/019 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 50 Penfill
145 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 50 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
146 GEGEVENS DIE OP DE BUITENVERPAKKING ENOP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 10 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (10% als opgeloste insuline en 90% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Actraphane 10 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 10 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
147 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/020 5 x 3 ml EU/1/02/229/021 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 10 NovoLet
148 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 10 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
149 GEGEVENS DIE OP DE BUITENVERPAKKING EN, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 20 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (20% als opgeloste insuline en 80% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Actraphane 20 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 20 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
150 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/022 5 x 3 ml EU/1/02/229/023 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 20 NovoLet
151 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 20 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
152 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Actraphane 30 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 30 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
153 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/024 5 x 3 ml EU/1/02/229/025 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 NovoLet
154 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 30 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
155 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 40 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (40% als opgeloste insuline en 60% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Actraphane 40 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 40 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
156 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/026 5 x 3 ml EU/1/02/229/027 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 40 NovoLet
157 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 40 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
158 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 50 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (50% als opgeloste insuline en 50% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Actraphane 50 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 50 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
159 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/028 5 x 3 ml EU/1/02/229/029 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 50 NovoLet
160 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 50 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
161 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Actraphane 30 InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 30 InnoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
162 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/030 1 x 3 ml EU/1/02/229/031 5 x 3 ml EU/1/02/229/032 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 InnoLet
163 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INNOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 30 InnoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
164 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actraphane 30 FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Actraphane 30 FlexPen mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
165 8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/229/033 1 x 3 ml EU/1/02/229/034 5 x 3 ml EU/1/02/229/035 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actraphane 30 FlexPen
166 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLEXPEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Actraphane 30 FlexPen 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
167 B.
BIJSLUITER
168 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 30 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
169 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Desinfecteer de rubber stop met een antiseptisch doekje.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Actraphane injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling
Vlak voor het injecteren van deze insuline
1.
Rol de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Draai de injectieflacon met de injectiespuit ondersteboven
170 5.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 8.
Controleer of de dosis juist is 9.
Injecteer onmiddellijk.
Injecteren van de insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
171 Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
172 Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
173 Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
174 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 30 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
175 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Desinfecteer de rubber stop met een antiseptisch doekje.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Actraphane injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling
Vlak voor het injecteren van deze insuline
1.
Rol de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 8.
Controleer of de dosis juist is 9.
Injecteer onmiddellijk.
Injecteren van de insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
177 Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
178 Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
179 Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
180 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 10 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
181 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane 10 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Actraphane 10 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
182 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Actraphane zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
183 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
184 Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
185 7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 10
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (10% als opgeloste insuline en 90% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
186 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 20 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
187 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane 20 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Actraphane 20 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
188 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Actraphane zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
189 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
190 Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
191 7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 20
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (20% als opgeloste insuline en 80% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
192 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 30 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
193 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane 30 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Actraphane 30 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
194 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Actraphane zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
195 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in:
196 • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
197 7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
198 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 40 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
199 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane 40 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Actraphane 40 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
200 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Actraphane zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
201 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
202 Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
203 7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 40
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (40% als opgeloste insuline en 60% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
204 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 50 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
205 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane 50 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Actraphane 50 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
206 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Actraphane zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
207 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
208 Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
209 7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 50
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (50% als opgeloste insuline en 50% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
210 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 10 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actraphane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actraphane gebruikt 3.
Hoe wordt Actraphane gebruikt 4.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actraphane 7.
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
211 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de
212 bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
213 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
214 6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 10
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (10% als opgeloste insuline en 90% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
215 Informatie over hoe u Actraphane 10 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actraphane 10 NovoLet te gebruiken.
Inleiding
Actraphane 10 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Actraphane 10 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Actraphane 10 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Vóór elke injectie:
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Actraphane 10 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Actraphane 10 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
C D
Het instellen van de dosis
217 • Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Actraphane 10 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Tel de 6 eenheden die zijn aangegeven bij het doseringsstreepje op bij de 20 van de schaalverdeling van de drukknop.Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
G
Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Actraphane 10 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Actraphane 10 NovoLet op een geschikte manier weg zonder de naald.
219 Onderhoud
Uw Actraphane 10 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actraphane 10 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Actraphane 10 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
220 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 20 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actraphane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actraphane gebruikt 3.
Hoe wordt Actraphane gebruikt 4.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actraphane 7.
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
221 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de
222 bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
223 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
224 6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 20
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (20% als opgeloste insuline en 80% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
225 Informatie over hoe u Actraphane 20 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actraphane 20 NovoLet te gebruiken.
Inleiding
Actraphane 20 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Actraphane 20 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Actraphane 20 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
226 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Actraphane 20 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Actraphane 20 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
C D
227 Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Actraphane 20 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Tel de 6 eenheden die zijn aangegeven bij het doseringsstreepje op bij de 20 van de schaalverdeling van de drukknop.Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
G
228 Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Actraphane 20 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Actraphane 20 NovoLet op een geschikte manier weg zonder de naald.
229 Onderhoud
Uw Actraphane 20 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actraphane 20 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Actraphane 20 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
230 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 30 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actraphane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actraphane gebruikt 3.
Hoe wordt Actraphane gebruikt 4.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actraphane 7.
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
231 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de
232 bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
233 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
234 6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
235 Informatie over hoe u Actraphane 30 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actraphane 30 NovoLet te gebruiken.
Inleiding
Actraphane 30 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Actraphane 30 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Actraphane 30 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
236 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Actraphane 30 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Actraphane 30 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
C D
237 Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Actraphane 30 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
G
238 • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Actraphane 30 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Actraphane 30 NovoLet op een geschikte manier weg zonder de naald.
239 Onderhoud
Uw Actraphane 30 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actraphane 30 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Actraphane 30 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
240 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 40 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actraphane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actraphane gebruikt 3.
Hoe wordt Actraphane gebruikt 4.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actraphane 7.
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
241 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de
242 bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
243 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
244 6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 40
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (40% als opgeloste insuline en 60% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
245 Informatie over hoe u Actraphane 40 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actraphane 40 NovoLet te gebruiken.
Inleiding
Actraphane 40 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Actraphane 40 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Actraphane 40 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
246 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Actraphane 40 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is. • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Actraphane 40 NovoLet (afbeelding B). • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
C D
247 Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Actraphane 40 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
G
248 Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Actraphane 40 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Actraphane 40 NovoLet op een geschikte manier weg zonder de naald.
249 Onderhoud
Uw Actraphane 40 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actraphane 40 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Actraphane 40 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
250 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 50 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actraphane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actraphane gebruikt 3.
Hoe wordt Actraphane gebruikt 4.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actraphane 7.
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
251 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de
252 bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
253 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
254 6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 50
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (50% als opgeloste insuline en 50% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
255 Informatie over hoe u Actraphane 50 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actraphane 50 NovoLet te gebruiken.
Inleiding
Actraphane 50 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Actraphane 50 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Actraphane 50 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
256 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Actraphane 50 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Actraphane 50 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
C D
257 Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Actraphane 50 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
G
258 Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Actraphane 50 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Actraphane 50 NovoLet op een geschikte manier weg zonder de naald.
259 Onderhoud
Uw Actraphane 50 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actraphane 50 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Actraphane 50 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
260 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 30 InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actraphane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actraphane gebruikt 3.
Hoe wordt Actraphane gebruikt 4.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actraphane 7.
Aanvullende informatie
Ommezijde:
Hoe wordt InnoLet gebruikt
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
261 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als InnoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de
262 bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
263 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
264 6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
InnoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
InnoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat InnoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw InnoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectieis een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe InnoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
265 Informatie over hoe u Actraphane 30 InnoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actraphane 30 InnoLet te gebruiken
Inleiding
Actraphane 30 InnoLet is een eenvoudige, compacte voorgevulde pen die 1 tot en met 50 eenheden in stappen van 1 eenheid kan afgeven.
Actraphane 30 InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden van maximaal 8 mm lang.
De S staat voor short cap d.w.z. kort beschermdopje.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw InnoLet verliest of deze beschadigd raakt.
Drukknop
Dosisinstel- schijf Schaal- verdeling resterend aantal
Dosisschaal- verdeling
eenheden
Insuline-
Naaldcompartiment
patroon Glazen bolletje Rubber membraan
dopje
Naaldver- pakking
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Actraphane 30 InnoLet de juiste insulinesoort bevat.
Verwijder de pendop (in de richting van de pijl).
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Actraphane 30 InnoLet gebruiken • Beweeg de pen op en neer tussen positie A en B, waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen (afbeelding 1A) en dit minstens20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie.
266 1A
A
B
Vastschroeven van de naald
• Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine S naald • Schroef de naald recht en stevig op Actraphane 30 InnoLet (afbeelding 1B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
U kunt de naaldverpakking in het compartiment bewaren.
1B
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering: • Stel 2 eenheden in door de instelschijf met de klok mee te draaien • Houd Actraphane 30 InnoLet met de naald omhoog en tik met uw vinger een paar keer licht tegen de patroon om ervoor te zorgen dat eventuele luchtbelletjes zich boven in de patroon verzamelen (afbeelding 1C) • Houd de naald omhoog en druk tegelijkertijd de drukknop in, de instelschijf komt weer op nul • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
267 Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
1C
Het instellen van de dosis
• Controleer altijd of de drukknop volledig is ingedrukt en de instelschijf op nul staat • Stel het aantal eenheden dat u moet injecteren in door de instelschijf met de klok mee te draaien (afbeelding 2).
Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten • Steeds als u één eenheid instelt hoort u een klik.
De dosis kan worden verhoogd of verlaagd door de instelschijf verder of terug te draaien.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
2
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken (afbeelding 3).
U hoort klikken als de instelschijf weer terug naar nul gaat • De naald moet na het injecteren nog minstens 6 seconden onder de huid blijven om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat de instelschijf niet blokkeert tijdens het injecteren, aangezien de instelschijf naar nul terug moet kunnen gaan wanneer u de drukknop indrukt • Verwijder de naald na elke injectie.
268 3
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los (afbeelding 4).
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar InnoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Gooi uw gebruikte Actraphane 30 InnoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Actraphane 30 InnoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actraphane 30 InnoLet niet opnieuw vullen.
U kunt uw Actraphane 30 InnoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
269 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actraphane 30 FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actraphane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actraphane gebruikt 3.
Hoe wordt Actraphane gebruikt 4.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actraphane 7.
Aanvullende informatie
Ommezijde:
Hoe wordt FlexPen gebruikt
1.
WAT IS ACTRAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Actraphane is humane insuline voor de behandeling van diabetes.
Actraphane is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U ACTRAPHANE GEBRUIKT
Gebruik Actraphane niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actraphane
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
270 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPHANE GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actraphane gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actraphane niet
► in insuline-infuuspompen ► als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actraphane) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Actraphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de
271 bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
272 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actraphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actraphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actraphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actraphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
273 6.
HOE BEWAART U ACTRAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Actraphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
FlexPen dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
FlexPen dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat FlexPen uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Actraphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw FlexPen wanneer u dit niet gebruikt ter bescherming tegen licht.
Actraphane moet worden beschermd tegen extreme hitte en zonlicht.
Actraphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actraphane 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Actraphane er uit en wat is de inhoud van de verpakking De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
274 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actraphane FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
Actraphane 30 FlexPen Pendop
Schaalverdeling Rubber
Glazen
Patroon
Aanwijspijl
Drukknop
membraan 12
eenheden bal eenheden
Instelknop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
naaldbeschermingskap
naaldbeschermdopje
Afdekplaatje
Onderhoud
Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw Actraphane FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
Voor de eerste injectie met een nieuwe FlexPen moet u de insuline mengen:
275 A Laat de insuline op kamertemperatuur komen voordat u ze gebruikt.
Hierdoor gaat het mengen makkelijker.
Verwijder de pendop.
A
B Beweeg de pen twintig keer op en neer tussen positie 1 en 2, zoals afgebeeld, waarbij het glazen bolletje van de ene naar de andere kant van de patroon rolt.
Herhaal deze beweging tot de vloeistof gelijkmatig wit en troebel is.
Beweeg de pen vóór elke volgende injectie minstens tien keer op en neer tussen positie 1 en 2 tot de vloeistof gelijkmatig wit en troebel is.
Ga na het mengen van de insuline onmiddellijk verder met de volgende stappen van de injectie.
B
• Controleer altijd of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe FlexPen gebruiken.
De naald bevestigen
Desinfecteer het rubber membraan met een antiseptisch doekje.
C Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
C
D Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
276 D
E Verwijder het binnenste naaldbeschermdopje en gooi het weg.
E
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
F Draai de instelknop om 2 eenheden in te stellen.
F
2 eenheden geselecteerd
G Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
G
277 H Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal dan deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
H
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
I Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
24 eenheden geselecteerd
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
278 J Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
J
K Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
K
L Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
L
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
279
European Medicines Agency
EMEA/H/C/424
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ACTRAPID
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Actrapid?
Actrarapid is een oplossing voor injectie.
Het wordt geleverd in een injectieflacon, patroon (PenFill) of in een voorgevulde pen (NovoLet, FlexPen of InnoLet).
Actrarapid bevat de werkzame stof humane insuline (rDNA).
Wanneer wordt Actrarapid voorgeschreven?
Actrarapid wordt gebruikt bij patiënten met diabetes.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Actrarapid gebruikt?
Actrapid wordt subcutaan (onderhuids) geïnjecteerd, meestal in de buikwand.
Het middel mag ook in de dij, het deltoïdeus gebied (schouder) of het gluteaal gebied (de billen) worden ingespoten.
Om de laagst mogelijke werkzame dosis vast te stellen, moet het bloedglucosegehalte van de patiënt regelmatig worden gecontroleerd.
De gebruikelijke dosis bedraagt 0,3 tot 1,0 internationale eenheden (IE) per kilogram lichaamsgewicht per dag.
Actrapid wordt 30 minuten voor een maaltijd toegediend.
Actrapid is een snelwerkende insuline en mag worden gebruikt in combinatie met langwerkende insulines.
Het middel mag ook intraveneus (in een ader) worden toegediend, maar alleen door een arts of een verpleegkundige.
Hoe werkt Actrarapid?
Diabetes is een ziekte waarbij het lichaam niet genoeg insuline aanmaakt om het bloedglucosegehalte te reguleren.
Actrarapid is een insuline-analoog die identiek is aan de insuline die door de alvleesklier (pancreas) wordt aangemaakt.
De werkzame stof van Actrarapid, humane insuline (rDNA), wordt met behulp van een methode geproduceerd, die bekend is onder de naam ‘ recombinante technologie’: de insuline wordt gemaakt door een gistcel waaraan een gen (DNA) is toegevoegd; daardoor kan de cel de insuline produceren.
De vervangende insuline werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed in cellen kan binnendringen.
De regulering van het bloedglucosegehalte vermindert de symptomen en complicaties van diabetes.
Hoe is Actrarapid onderzocht?
Actrarapid is onderzocht bij patiënten met type 1 diabetes, waar de alvleesklier geen insuline kan aanmaken (twee studies met 1954 patiënten) en met type 2 diabetes, waar het lichaam niet in staat is insuline effectief te gebruiken (één studie met 182 patiënten).
In de studies werd gedurende zes 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged maanden Actrarapid vergeleken met humane-insulineanaloog (insuline aspart): hierbij werd het gehalte van een substantie in het bloed genaamd geglyceerde hemoglobine (versuikerde hemoglobine – HbA1c) gemeten, aan de hand waarvan de al dan niet goede regulering van het bloedglucosegehalte kan worden opgemaakt.
Welke voordelen bleek Actrarapid tijdens de studies te hebben?
De gehaltes HbA1c bleven tijdens de zes maanden durende behandeling met Actrarapid redelijk stabiel.
Welke risico’ s houdt het gebruik van Actrarapid in?
Net als alle insulines kan Actrarapid hypoglykemie (lage bloedsuikerspiegel) veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Actrarapid.
Actrarapid mag niet worden gebruikt bij mensen die overgevoelig zijn voor humane insuline (rDNA) of één van de andere bestanddelen.
Het kan nodig zijn dat de dosering van Actrarapid moet worden aangepast, wanneer het middel wordt toegediend in combinatie met een aantal andere geneesmiddelen die van invloed op het bloedglucosegehalte kunnen zijn (zie de bijsluiter voor de volledige lijst van geneesmiddelen).
Waarom is Actrarapid goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Actrarapid groter zijn dan de risico’ s voor de behandeling van diabetes mellitus.
Het comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van Actrarapid.
Overige informatie over Actrarapid:
De Europese Commissie heeft op 7 oktober 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Actrarapid verleend aan Novo Nordisk A/S.
De handelsvergunning werd op 7 oktober 2007 verlengd.
Klik hier voor het volledige EPAR voor Actrarapid.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2008
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Actrapid 40 IE/ml oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actrapid is een snelwerkende insuline die gebruikt mag worden in combinatie met langwerkende insulineproducten.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
2 Wijze van toediening Voor subcutaan of intraveneus gebruik.
Deze toediening dient uitsluitend door bevoegd medisch personeel te worden uitgevoerd.
Actrapid wordt subcutaan toegediend in de buikwand.
Ook kan in de dij, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Wanneer twee soorten insuline gemengd worden, moet eerst de voorgeschreven hoeveelheid snelwerkende insuline en daarna de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit worden opgetrokken.
Bij Actrapid wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actrapid een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
3 Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actrapid noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie, aangezien het risico bestaat dat de insuline in pompkatheters precipiteert.
Actrapid bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actrapid aan te passen.
4 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actrapid zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Zeer zelden - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
5 Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, insuline (humaan).
ATC-code:
A10A B01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Uit een klinische studie, uitgevoerd in afdeling Intensive Care, waarbij 204 diabetespatiënten en 1344 niet-diabetespatiënten wegens hyperglycemie (bloedglucose hoger dan 10 mmol/l) werden behandeld na een operatie, bleek dat de mortaliteit door een met intraveneus toegediend Actrapid bereikte normoglycemie (bloedglucose 4,4 – 6,1 mmol/l) met 42% afnam (8% versus 4,6%).
Actrapid is een snelwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 1,5 tot 3,5 uur bereikt en de totale werkingsduur is ongeveer 7 tot 8 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
6 Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 2 tot 5 uur aangetoond.
Kinderen en adolescenten Het farmacokinetisch profiel van Actrapid is onderzocht bij een klein aantal (n=18) kinderen met diabetes (leeftijd 6-12 jaar) en adolescenten (leeftijd 13-17 jaar).
Er is slechts een beperkt aantal gegevens beschikbaar, maar deze duiden erop dat het farmacokinetisch profiel bij kinderen en adolescenten gelijk kan zijn aan dat bij volwassenen.
Bij Cmax waren er echter verschillen tussen de leeftijdsgroepen, wat nogmaals het belang benadrukt van individuele doseringstitratie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Geneesmiddelen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bv. als de geneesmiddelen thiolen of sulfieten bevatten.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
4 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
7 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand kunststof beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/l kaliumchloride, in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosewaarden te controleren tijdens insuline-infusie.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Insulineoplossingen mogen niet gebruikt worden als ze niet kristalhelder en kleurloos zijn.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/001, 002, 016
8 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Actrapid 100 IE/ml, oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actrapid is een snelwerkende insuline die gebruikt mag worden in combinatie met langwerkende insulineproducten.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
10 Wijze van toediening Voor subcutaan of intraveneus gebruik.
Deze toediening dient uitsluitend door bevoegd medisch personeel te worden uitgevoerd.
Actrapid wordt subcutaan toegediend in de buikwand.
Ook kan in de dij, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Wanneer twee soorten insuline gemengd worden, moet eerst de voorgeschreven hoeveelheid snelwerkende insuline en daarna de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit worden opgetrokken.
Bij Actrapid wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actrapid een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
11 Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actrapid noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie, aangezien het risico bestaat dat de insuline in pompkatheters precipiteert.
Actrapid bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actrapid aan te passen.
12 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actrapid zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Zeer zelden - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
13 Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, insuline (humaan).
ATC-code:
A10A B01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Uit een klinische studie, uitgevoerd in afdeling Intensive Care, waarbij 204 diabetespatiënten en 1344 niet-diabetespatiënten wegens hyperglycemie (bloedglucose hoger dan 10 mmol/l) werden behandeld na een operatie, bleek dat de mortaliteit door een met intraveneus toegediend Actrapid bereikte normoglycemie (bloedglucose 4,4 – 6,1 mmol/l) met 42% afnam (8% versus 4,6%).
Actrapid is een snelwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 1,5 tot 3,5 uur bereikt en de totale werkingsduur is ongeveer 7 tot 8 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
14 Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 2 tot 5 uur aangetoond.
Kinderen en adolescenten Het farmacokinetisch profiel van Actrapid is onderzocht bij een klein aantal (n=18) kinderen met diabetes (leeftijd 6-12 jaar) en adolescenten (leeftijd 13-17 jaar).
Er is slechts een beperkt aantal gegevens beschikbaar, maar deze duiden erop dat het farmacokinetisch profiel bij kinderen en adolescenten gelijk kan zijn aan dat bij volwassenen.
Bij Cmax waren er echter verschillen tussen de leeftijdsgroepen, wat nogmaals het belang benadrukt van individuele doseringstitratie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Geneesmiddelen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bv. als de geneesmiddelen thiolen of sulfieten bevatten.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
15 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand kunststof beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/l kaliumchloride, in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosewaarden te controleren tijdens insuline-infusie.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Insulineoplossingen mogen niet gebruikt worden als ze niet kristalhelder en kleurloos zijn.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/003-004, 017
16 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Actrapid Penfill 100 IE/ml, oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actrapid is een snelwerkende insuline die gebruikt mag worden in combinatie met langwerkende insulineproducten.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
18 Wijze van toediening Voor subcutaan gebruik.
Actrapid dient alleen in uitzonderingssituaties intraveneus met een pensysteem of een patroon te worden toegediend als injectieflacons niet beschikbaar zijn.
In dit geval dient Actrapid in een insulinespuit te worden opgezogen, waarbij opzuigen van lucht moet worden vermeden, of met een infusiesysteem te worden toegediend.
Deze verrichting dient alleen te worden uitgevoerd door beroepsbeoefenaars in de gezondheidszorg.
Actrapid wordt subcutaan toegediend in de buikwand.
Ook kan in de dij, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Actrapid wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in
Indien bij het overschakelen van een patiënt op Actrapid een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actrapid noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie, aangezien het risico bestaat dat de insuline in pompkatheters precipiteert.
Actrapid bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
20 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actrapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actrapid zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Zeer zelden - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
21 Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, insuline (humaan).
ATC-code:
A10A B01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Uit een klinische studie, uitgevoerd in afdeling Intensive Care, waarbij 204 diabetespatiënten en 1344 niet-diabetespatiënten wegens hyperglycemie (bloedglucose hoger dan 10 mmol/l) werden behandeld na een operatie, bleek dat de mortaliteit door een met intraveneus toegediend Actrapid bereikte normoglycemie (bloedglucose 4,4 – 6,1 mmol/l) met 42% afnam (8% versus 4,6%).
Actrapid is een snelwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 1,5 tot 3,5 uur bereikt en de totale werkingsduur is ongeveer 7 tot 8 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
22 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 2 tot 5 uur aangetoond.
Kinderen en adolescenten Het farmacokinetisch profiel van Actrapid is onderzocht bij een klein aantal (n=18) kinderen met diabetes (leeftijd 6-12 jaar) en adolescenten (leeftijd 13-17 jaar).
Er is slechts een beperkt aantal gegevens beschikbaar, maar deze duiden erop dat het farmacokinetisch profiel bij kinderen en adolescenten gelijk kan zijn aan dat bij volwassenen.
Bij Cmax waren er echter verschillen tussen de leeftijdsgroepen, wat nogmaals het belang benadrukt van individuele doseringstitratie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Geneesmiddelen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bv. als de geneesmiddelen thiolen of sulfieten bevatten.
23 6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/l kaliumchloride, in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosewaarden te controleren tijdens insuline-infusie.
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Actrapid Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Insulineoplossingen mogen niet gebruikt worden als ze niet kristalhelder en kleurloos zijn.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
24 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/005-007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
Actrapid NovoLet 100 IE/ml, oplossing voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actrapid is een snelwerkende insuline die gebruikt mag worden in combinatie met langwerkende insulineproducten.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
26 Wijze van toediening Voor subcutaan gebruik.
Actrapid dient alleen in uitzonderingssituaties intraveneus met een pensysteem of een patroon te worden toegediend als injectieflacons niet beschikbaar zijn.
In dit geval dient Actrapid in een insulinespuit te worden opgezogen, waarbij opzuigen van lucht moet worden vermeden, of met een infusiesysteem te worden toegediend.
Deze verrichting dient alleen te worden uitgevoerd door beroepsbeoefenaars in de gezondheidszorg.
Actrapid wordt subcutaan toegediend in de buikwand.
Ook kan in de dij, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actrapid NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actrapid wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
27 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actrapid een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actrapid noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie, aangezien het risico bestaat dat de insuline in pompkatheters precipiteert.
Actrapid bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
28 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actrapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actrapid zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Zeer zelden - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
29 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms – Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, insuline (humaan).
ATC-code:
A10A B01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Uit een klinische studie, uitgevoerd in afdeling Intensive Care, waarbij 204 diabetespatiënten en 1344 niet-diabetespatiënten wegens hyperglycemie (bloedglucose hoger dan 10 mmol/l) werden behandeld na een operatie, bleek dat de mortaliteit door een met intraveneus toegediend Actrapid bereikte normoglycemie (bloedglucose 4,4 – 6,1 mmol/l) met 42% afnam (8% versus 4,6%).
Actrapid is een snelwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 1,5 tot 3,5 uur bereikt en de totale werkingsduur is ongeveer 7 tot 8 uur.
30 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 2 tot 5 uur aangetoond.
Kinderen en adolescenten Het farmacokinetisch profiel van Actrapid is onderzocht bij een klein aantal (n=18) kinderen met diabetes (leeftijd 6-12 jaar) en adolescenten (leeftijd 13-17 jaar).
Er is slechts een beperkt aantal gegevens beschikbaar, maar deze duiden erop dat het farmacokinetisch profiel bij kinderen en adolescenten gelijk kan zijn aan dat bij volwassenen.
Bij Cmax waren er echter verschillen tussen de leeftijdsgroepen, wat nogmaals het belang benadrukt van individuele doseringstitratie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
31 6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Geneesmiddelen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bv. als de geneesmiddelen thiolen of sulfieten bevatten.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/l kaliumchloride, in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosewaarden te controleren tijdens insuline-infusie.
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actrapid NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Insulineoplossingen mogen niet gebruikt worden als ze niet kristalhelder en kleurloos zijn.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
32 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/008-009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
33 1.
NAAM VAN HET GENEESMIDDEL
Actrapid InnoLet 100 IE/ml, oplossing voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actrapid is een snelwerkende insuline die gebruikt mag worden in combinatie met langwerkende insulineproducten.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
34 Wijze van toediening Voor subcutaan gebruik.
Actrapid dient alleen in uitzonderingssituaties intraveneus met een pensysteem of een patroon te worden toegediend als injectieflacons niet beschikbaar zijn.
In dit geval dient Actrapid in een insulinespuit te worden opgezogen, waarbij opzuigen van lucht moet worden vermeden, of met een infusiesysteem te worden toegediend.
Deze verrichting dient alleen te worden uitgevoerd door beroepsbeoefenaars in de gezondheidszorg.
Actrapid wordt subcutaan toegediend in de buikwand.
Ook kan in de dij, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actrapid InnoLet is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
InnoLet levert 1-50 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelschijf weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelschijf te draaien, die weer op nul komt tijdens de injectie.
Bij Actrapid wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
35 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actrapid een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actrapid noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie, aangezien het risico bestaat dat de insuline in pompkatheters precipiteert.
Actrapid bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
36 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actrapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actrapid zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Zeer zelden - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
37 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, insuline (humaan).
ATC-code:
A10A B01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Uit een klinische studie, uitgevoerd in afdeling Intensive Care, waarbij 204 diabetespatiënten en 1344 niet-diabetespatiënten wegens hyperglycemie (bloedglucose hoger dan 10 mmol/l) werden behandeld na een operatie, bleek dat de mortaliteit door een met intraveneus toegediend Actrapid bereikte normoglycemie (bloedglucose 4,4 – 6,1 mmol/l) met 42% afnam (8% versus 4,6%).
Actrapid is een snelwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 1,5 tot 3,5 uur bereikt en de totale werkingsduur is ongeveer 7 tot 8 uur.
38 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 2 tot 5 uur aangetoond.
Kinderen en adolescenten Het farmacokinetisch profiel van Actrapid is onderzocht bij een klein aantal (n=18) kinderen met diabetes (leeftijd 6-12 jaar) en adolescenten (leeftijd 13-17 jaar).
Er is slechts een beperkt aantal gegevens beschikbaar, maar deze duiden erop dat het farmacokinetisch profiel bij kinderen en adolescenten gelijk kan zijn aan dat bij volwassenen.
Bij Cmax waren er echter verschillen tussen de leeftijdsgroepen, wat nogmaals het belang benadrukt van individuele doseringstitratie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
39 6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Geneesmiddelen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bv. als de geneesmiddelen thiolen of sulfieten bevatten.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/l kaliumchloride, in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosewaarden te controleren tijdens insuline-infusie.
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actrapid InnoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Insulineoplossingen mogen niet gebruikt worden als ze niet kristalhelder en kleurloos zijn.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
40 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/010-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
41 1.
NAAM VAN HET GENEESMIDDEL
Actrapid FlexPen 100 IE/ml, oplossing voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Actrapid is een snelwerkende insuline die gebruikt mag worden in combinatie met langwerkende insulineproducten.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
42 Wijze van toediening Voor subcutaan gebruik.
Actrapid dient alleen in uitzonderingssituaties intraveneus met een pensysteem of een patroon te worden toegediend als injectieflacons niet beschikbaar zijn.
In dit geval dient Actrapid in een insulinespuit te worden opgezogen, waarbij opzuigen van lucht moet worden vermeden, of met een infusiesysteem te worden toegediend.
Deze verrichting dient alleen te worden uitgevoerd door beroepsbeoefenaars in de gezondheidszorg.
Actrapid wordt subcutaan toegediend in de buikwand.
Ook kan in de dij, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Actrapid FlexPen is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
FlexPen levert 1-60 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Actrapid wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
43 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Actrapid een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Actrapid noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie, aangezien het risico bestaat dat de insuline in pompkatheters precipiteert.
Actrapid bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
44 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Actrapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Actrapid zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Zeer zelden - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
45 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, insuline (humaan).
ATC-code:
A10A B01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Uit een klinische studie, uitgevoerd in afdeling Intensive Care, waarbij 204 diabetespatiënten en 1344 niet-diabetespatiënten wegens hyperglycemie (bloedglucose hoger dan 10 mmol/l) werden behandeld na een operatie, bleek dat de mortaliteit door een met intraveneus toegediend Actrapid bereikte normoglycemie (bloedglucose 4,4 – 6,1 mmol/l) met 42% afnam (8% versus 4,6%).
Actrapid is een snelwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 1,5 tot 3,5 uur bereikt en de totale werkingsduur is ongeveer 7 tot 8 uur.
46 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 2 tot 5 uur aangetoond.
Kinderen en adolescenten Het farmacokinetisch profiel van Actrapid is onderzocht bij een klein aantal (n=18) kinderen met diabetes (leeftijd 6-12 jaar) en adolescenten (leeftijd 13-17 jaar).
Er is slechts een beperkt aantal gegevens beschikbaar, maar deze duiden erop dat het farmacokinetisch profiel bij kinderen en adolescenten gelijk kan zijn aan dat bij volwassenen.
Bij Cmax waren er echter verschillen tussen de leeftijdsgroepen, wat nogmaals het belang benadrukt van individuele doseringstitratie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
47 6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Geneesmiddelen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bv. als de geneesmiddelen thiolen of sulfieten bevatten.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/l kaliumchloride, in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosewaarden te controleren tijdens insuline-infusie.
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Actrapid FlexPen mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Insulineoplossingen mogen niet gebruikt worden als ze niet kristalhelder en kleurloos zijn.
Actrapid mag niet worden gebruikt in insulinepompen voor continue subcutane insuline-infusie.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
48 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/013-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
49 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Actrapid, Actrapid NovoLet, Actrapid InnoLet:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Actrapid Penfill en FlexPen:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
51 BIJLAGE III
ETIKETTERING EN BIJSLUITER
52 A.
ETIKETTERING
53 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid 40 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 40 IE (1,4 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
54 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/001 1 x 10 ml EU/1/02/230/002 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actrapid injectieflacon 40 IE/ml
55 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Actrapid 40 IE/ml oplossing voor injectie Humane insuline (rDNA) s.c., i.v. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
56 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
57 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/003 1 x 10 ml EU/1/02/230/004 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
1 injectieflacon van 10 ml bevat 1.000 IE
16.
INFORMATIE IN BRAILLE
Actrapid injectieflacon 100 IE/ml
58 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Actrapid 100 IE/ml oplossing voor injectie Humane insuline (rDNA) s.c., i.v. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml 1 injectieflacon van 10 ml bevat 1.000 IE
6.
OVERIGE
Novo Nordisk A/S
59 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid 40 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 40 IE (1,4 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/016
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actrapid injectieflacon 40 IE/ml
61 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid 40 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 40 IE (1,4 mg) humane insuline (rDNA),
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
62 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/016
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
63 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
64 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/017
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
1 injectieflacon van 10 ml bevat 1.000 IE
16.
INFORMATIE IN BRAILLE
Actrapid injectieflacon 100 IE/ml
65 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA),
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
66 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/017
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
1 injectieflacon van 10 ml bevat 1.000 IE
16.
INFORMATIE IN BRAILLE
67 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid Penfill 100 IE/ml oplossing voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Voor gebruik de bijsluiter lezen Actrapid Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
68 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/005 1 x 3 ml EU/1/02/230/006 5 x 3 ml EU/1/02/230/007 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actrapid Penfill
69 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Actrapid Penfill 100 IE/ml oplossing voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
70 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid NovoLet 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Actrapid NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Voor gebruik de bijsluiter lezen Actrapid NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
71 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/008 5 x 3 ml EU/1/02/230/009 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actrapid NovoLet
72 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Actrapid NovoLet 100 IE/ml oplossing voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
73 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid InnoLet 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Actrapid InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden Voor gebruik de bijsluiter lezen Actrapid InnoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
74 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/010 1 x 3 ml EU/1/02/230/011 5 x 3 ml EU/1/02/230/012 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actrapid InnoLet
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INNOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Actrapid InnoLet 100 IE/ml oplossing voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
76 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Actrapid FlexPen 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA)
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Voor gebruik de bijsluiter lezen Actrapid FlexPen mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
77 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/230/013 1 x 3 ml EU/1/02/230/014 5 x 3 ml EU/1/02/230/015 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Actrapid FlexPen
78 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLEXPEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Actrapid FlexPen 100 IE/ml oplossing voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
79 B.
BIJSLUITER
80 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actrapid 40 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPID EN WAARVOOR WORDT HET GEBRUIKT
Actrapid is humane insuline voor de behandeling van diabetes.
Actrapid is een snelwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 8 uur aanhoudt.
Actrapid wordt vaak toegediend in combinatie met langerwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U ACTRAPID GEBRUIKT
Gebruik Actrapid niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actrapid
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
81 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actrapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Desinfecteer de rubber stop met een antiseptisch doekje.
Gebruik Actrapid niet
► in insuline-infuuspompen ► als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actrapid) ► als dit niet kristalhelder en kleurloos is.
Hoe gebruikt u deze insuline
Actrapid is bedoeld voor injectie onder de huid (subcutaan).
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Actrapid injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Actrapid mag in bijzondere situaties tevens intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg.
Het injecteren van alleen Actrapid 1.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 2.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 3.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 5.
Trek de naald uit de injectieflacon
82 6.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 7.
Controleer of de dosis juist is 8.
Injecteer onmiddellijk.
Het mengen van Actrapid met langwerkende insuline 1.
Rol de injectieflacon met de langwerkende insuline tussen uw handen.
Ga hiermee door totdat de vloeistof gelijkmatig wit en troebel is 2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis langwerkende insuline.
Injecteer de lucht in de injectieflacon met de langwerkende insuline en trek de naald uit de injectieflacon 3.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis Actrapid.
Injecteer de lucht in de injectieflacon met Actrapid.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid Actrapid in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht.
Controleer of de dosis juist is 5.
Steek de naald in de injectieflacon met de langwerkende insuline 6.
Draai de injectieflacon met de injectiespuit ondersteboven 7.
Trek de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit 8.
Trek de naald uit de injectieflacon 9.
Zorg dat er geen lucht in de injectiespuit achterblijft en controleer of de dosis juist is 10.
Injecteer het mengsel onmiddellijk.
Snelwerkende en langwerkende insulines moeten altijd in deze volgorde worden gemengd.
Injecteren van de insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
83 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actrapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actrapid kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
84 Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actrapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actrapid gebruikt.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Actrapid niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
U kunt deze bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actrapid moet worden beschermd tegen extreme hitte en zonlicht.
Actrapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
85 7.
AANVULLENDE INFORMATIE
Wat bevat Actrapid
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet Actrapid er uit en wat is de inhoud van de verpakking
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken.
Deze bijsluiter is voor de laatste keer goedgekeurd in
86 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actrapid 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPID EN WAARVOOR WORDT HET GEBRUIKT
Actrapid is humane insuline voor de behandeling van diabetes.
Actrapid is een snelwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 8 uur aanhoudt.
Actrapid wordt vaak toegediend in combinatie met langerwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U ACTRAPID GEBRUIKT
Gebruik Actrapid niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actrapid
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
87 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actrapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Desinfecteer de rubber stop met een antiseptisch doekje.
Gebruik Actrapid niet
► in insuline-infuuspompen ► als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actrapid) ► als dit niet kristalhelder en kleurloos is.
Hoe gebruikt u deze insuline
Actrapid is bedoeld voor injectie onder de huid (subcutaan).
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Actrapid injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Actrapid mag in bijzondere situaties tevens intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg.
Het injecteren van alleen Actrapid
1.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 2.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 3.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit
88 5.
Trek de naald uit de injectieflacon 6.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 7.
Controleer of de dosis juist is 8.
Injecteer onmiddellijk.
Het mengen van Actrapid met langwerkende insuline
1.
Rol de injectieflacon met de langwerkende insuline tussen uw handen.
Ga hiermee door totdat de vloeistof gelijkmatig wit en troebel is 2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis langwerkende insuline.
Injecteer de lucht in de injectieflacon met de langwerkende insuline en trek de naald uit de injectieflacon 3.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis Actrapid.
Injecteer de lucht in de injectieflacon met Actrapid.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid Actrapid in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht.
Controleer of de dosis juist is 5.
Steek de naald in de injectieflacon met de langwerkende insuline 6.
Draai de injectieflacon met de injectiespuit ondersteboven 7.
Trek de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit 8.
Trek de naald uit de injectieflacon 9.
Zorg dat er geen lucht in de injectiespuit achterblijft en controleer of de dosis juist is 10.
Injecteer het mengsel onmiddellijk.
Snelwerkende en langwerkende insulines moeten altijd in deze volgorde worden gemengd.
Injecteren van de insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
89 ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actrapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actrapid kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt 90 op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actrapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actrapid gebruikt.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Actrapid niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actrapid moet worden beschermd tegen extreme hitte en zonlicht.
Actrapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
91 7.
AANVULLENDE INFORMATIE
Wat bevat Actrapid
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet Actrapid er uit en wat is de inhoud van de verpakking
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken.
Deze bijsluiter is voor de laatste keer goedgekeurd in
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actrapid Penfill 100 IE/ml oplossing voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS ACTRAPID EN WAARVOOR WORDT HET GEBRUIKT
Actrapid is humane insuline voor de behandeling van diabetes.
Actrapid is een snelwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 8 uur aanhoudt.
Actrapid wordt vaak toegediend in combinatie met langerwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U ACTRAPID GEBRUIKT
Gebruik Actrapid niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actrapid
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
93 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Actrapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actrapid niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actrapid) ► als dit niet kristalhelder en kleurloos is.
Actrapid Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Actrapid Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
Hoe gebruikt u deze insuline
Actrapid is bedoeld voor injectie onder de huid (subcutaan).
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
94 Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Actrapid zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
95 Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actrapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actrapid kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actrapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actrapid gebruikt.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
96 Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U ACTRAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Actrapid niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Actrapid moet worden beschermd tegen extreme hitte en zonlicht.
Actrapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actrapid
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet Actrapid er uit en wat is de inhoud van de verpakking De oplossing voor injectie is een heldere, kleurloze, waterige oplossing.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
97 Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
98 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actrapid NovoLet 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actrapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actrapid gebruikt 3.
Hoe wordt Actrapid gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actrapid 7.
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS ACTRAPID EN WAARVOOR WORDT HET GEBRUIKT
Actrapid is humane insuline voor de behandeling van diabetes.
Actrapid is een snelwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 8 uur aanhoudt.
Actrapid wordt vaak toegediend in combinatie met langerwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U ACTRAPID GEBRUIKT
Gebruik Actrapid niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actrapid
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
99 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actrapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Actrapid niet gebruiken
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken. ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actrapid) ► als dit niet kristalhelder en kleurloos is.
Actrapid is bedoeld voor injectie onder de huid (subcutaan).
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
100 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken 101 • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actrapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actrapid kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actrapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actrapid gebruikt.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
102 6.
HOE BEWAART U ACTRAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Actrapid niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actrapid moet worden beschermd tegen extreme hitte en zonlicht.
Actrapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actrapid
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Hoe ziet Actrapid er uit en wat is de inhoud van de verpakking
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken.
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
103 Informatie over hoe u Actrapid NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actrapid NovoLet te gebruiken.
Inleiding
Actrapid NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Actrapid NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje Pendop
Bescherm- dopje Pendop- schaalverdeling
Naald Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
104 Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Actrapid NovoLet de juiste insulinesoort bevat.
Verwijder de pendop. • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen. • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Actrapid NovoLet (afbeelding A) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding B) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding C) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
B C
Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding D)
105 • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Actrapid NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding E) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
D E
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding F).
F
Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
106 De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is. • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van te zijn dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Actrapid NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Actrapid NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Actrapid NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actrapid NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Actrapid NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
107 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actrapid InnoLet 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actrapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actrapid gebruikt 3.
Hoe wordt Actrapid gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actrapid 7.
Aanvullende informatie
Ommezijde:
Hoe wordt InnoLet gebruikt
1.
WAT IS ACTRAPID EN WAARVOOR WORDT HET GEBRUIKT
Actrapid is humane insuline voor de behandeling van diabetes.
Actrapid is een snelwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 8 uur aanhoudt.
Actrapid wordt vaak toegediend in combinatie met langerwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U ACTRAPID GEBRUIKT
Gebruik Actrapid niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actrapid
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
108 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actrapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actrapid niet
► in insuline-infuuspompen ► als InnoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken. ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actrapid) ► als dit niet kristalhelder en kleurloos is.
Actrapid is bedoeld voor injectie onder de huid (subcutaan).
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
109 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken 110 • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actrapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actrapid kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actrapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actrapid gebruikt.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
111 6.
HOE BEWAART U ACTRAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Actrapid niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
InnoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
InnoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw InnoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Actrapid moet worden beschermd tegen extreme hitte en zonlicht.
Actrapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Actrapid
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Hoe ziet Actrapid er uit en wat is de inhoud van de verpakking
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe InnoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
112 Informatie over hoe u Actrapid InnoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actrapid InnoLet te gebruiken.
Inleiding
Actrapid InnoLet is een eenvoudige, compacte voorgevulde pen die 1 tot en met 50 eenheden in stappen van 1 eenheid kan afgeven.
Actrapid InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden van maximaal 8 mm lang.
De S staat voor short cap d.w.z. kort beschermdopje.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw InnoLet verliest of deze beschadigd raakt.
Dosisschaal- verdeling
enheden
Insuline-
Naaldcompartiment
Rubber membraan
Naald
Pendop
Naaldver- pakking
Controleer het etiket om er zeker van te zijn dat uw Actrapid InnoLet de juiste insulinesoort bevat.
Verwijder de pendop (in de richting van de pijl).
Vastschroeven van de naald
• Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen. • Verwijder het afdekplaatje van een NovoFine S naald • Schroef de naald recht en stevig op Actrapid InnoLet (afbeelding 1A) • Verwijder de naaldverpakking en het beschermdopje van de naald.
U kunt de naaldverpakking in het compartiment bewaren.
113 1A
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering: • Stel 2 eenheden in door de instelschijf met de klok mee te draaien • Houd Actrapid InnoLet met de naald omhoog en tik met uw vinger een paar keer licht tegen de patroon om ervoor te zorgen dat eventuele luchtbelletjes zich boven in de patroon verzamelen (afbeelding 1B) • Houd de naald omhoog en druk tegelijkertijd de drukknop in, de instelschijf komt weer op nul • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
1B
Het instellen van de dosis
• Controleer altijd of de drukknop volledig is ingedrukt en de instelschijf op nul staat • Stel het aantal eenheden dat u moet injecteren in door de instelschijf met de klok mee te draaien (afbeelding 2).
Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten • Steeds als u één eenheid instelt hoort u een klik.
De dosis kan worden verhoogd of verlaagd door de instelschijf verder of terug te draaien.
114 U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
2
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken (afbeelding 3).
U hoort klikken als de instelschijf weer terug naar nul gaat • De naald moet na het injecteren nog minstens 6 seconden onder de huid blijven om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat de instelschijf niet blokkeert tijdens het injecteren, aangezien de instelschijf naar nul terug moet kunnen gaan wanneer u de drukknop indrukt • Verwijder de naald na elke injectie.
3
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los (afbeelding 4).
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar InnoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
115 Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Gooi uw gebruikte Actrapid InnoLet op een geschikte manier weg zonder de naald.
4
Onderhoud
Uw Actrapid InnoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Actrapid InnoLet niet opnieuw vullen.
U kunt uw Actrapid InnoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
116 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Actrapid FlexPen 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is Actrapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Actrapid gebruikt 3.
Hoe wordt Actrapid gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u Actrapid 7.
Aanvullende informatie
Ommezijde:
Hoe wordt FlexPen gebruikt
1.
WAT IS ACTRAPID EN WAARVOOR WORDT HET GEBRUIKT
Actrapid is humane insuline voor de behandeling van diabetes.
Actrapid is een snelwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 8 uur aanhoudt.
Actrapid wordt vaak toegediend in combinatie met langerwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U ACTRAPID GEBRUIKT
Gebruik Actrapid niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Actrapid
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
117 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT ACTRAPID GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Actrapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Actrapid niet
► in insuline-infuuspompen ► als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken. ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Actrapid) ► als dit niet kristalhelder en kleurloos is.
Actrapid is bedoeld voor injectie onder de huid (subcutaan).
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
118 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
119 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Actrapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Actrapid kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Actrapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Actrapid gebruikt.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
120 6.
HOE BEWAART U ACTRAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Actrapid niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
FlexPen dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
FlexPen dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw FlexPen wanneer u dit niet gebruikt ter bescherming tegen licht.
Actrapid moet worden beschermd tegen extreme hitte en zonlicht.
7.
AANVULLENDE INFORMATIE
Wat bevat Actrapid
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Hoe ziet Actrapid er uit en wat is de inhoud van de verpakking
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken.
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
121 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Actrapid FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
Actrapid FlexPen Pendop
Aanwijspijl
12
eenheden eenheden
Instelknop Drukknop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
naaldbeschermingskap
naaldbeschermdopje
Afdekplaatje
Onderhoud Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw Actrapid FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
A Verwijder de pendop.
122 Desinfecteer het rubber membraan met een antiseptisch doekje.
A
B Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
B
C Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
C
D Verwijder het binnenste naaldbeschermdopje en gooi het weg.
D
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
E Draai de instelknop om 2 eenheden in te stellen.
123 E
2 eenheden geselecteerd
F Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
F
G Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
G
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
H Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
124 U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
H
5 eenheden geselecteerd
24 eenheden geselecteerd
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
I Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
I
J Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
J
K Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
125 Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
K
• Verwijder altijd de naald na elke injectie anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
126
European Medicines Agency
EMEA/H/C/777
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ADENURIC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Adenuric?
Adenuric is een geneesmiddel dat de werkzame stof febuxostat bevat.
Het is verkrijgbaar in de vorm van gele, capsulevormige tabletten (80 en 120 mg).
Wanneer wordt Adenuric voorgeschreven?
Adenuric wordt gebruikt voor de behandeling van chronische (langdurige) hyperurikemie (hoge concentraties urinezuur of ‘ uraat’ in het bloed).
Hyperurikemie kan tot de vorming van uraatkristallen leiden, die zich in de gewrichten en de nieren afzetten.
Wanneer dit in de gewrichten gebeurt en pijn veroorzaakt, spreekt men van ‘ jicht’.
Adenuric wordt gebruikt bij patiënten die al tekenen vertonen van kristalafzettingen, waaronder artritis (pijn en ontstekingen in de gewrichten) of jichtknobbels (‘ stenen’, grotere afzettingen van uraatkristallen die tot schade aan de gewrichten en botten kunnen leiden).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Adenuric gebruikt?
De aanbevolen dosis Adenuric is eenmaal daags 80 mg.
Het geneesmiddel kan zowel met als zonder voedsel worden ingenomen.
De dosis kan echter worden verhoogd tot 120 mg eenmaal daags als de urinezuurconcentratie na twee tot vier weken boven 6 mg per deciliter blijft.
Patiënten wordt daarom aangeraden om ten minste gedurende de eerste zes behandelingsmaanden met Adenuric ook andere geneesmiddelen te nemen ter voorkoming van jichtaanvallen.
De behandeling met Adenuric mag in geval van een jichtaanval niet worden stopgezet.
De veiligheid en de werkzaamheid van Adenuric zijn niet onderzocht bij patiënten met een ernstige nier- of leverfunctiestoornis.
Het middel wordt niet aanbevolen voor gebruik bij kinderen of bij patiënten die een orgaantransplantatie hebben ondergaan, aangezien het middel niet voor deze groepen is onderzocht.
Hoe werkt Adenuric?
Febuxostat, de werkzame stof van Adenuric, vermindert de vorming van urinezuur.
Het remt het enzym xanthineoxidase, dat nodig is voor de vorming van urinezuur in het lichaam.
Door de productie 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. van urinezuur te verminderen, verlaagt Adenuric de urinezuurconcentraties in het bloed en houdt het deze laag, zodat er geen kristallen kunnen ontstaan.
Hierdoor kunnen de symptomen van jicht worden verminderd.
Hoe is Adenuric onderzocht?
De werking van Adenuric werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Adenuric is onderzocht in twee hoofdonderzoeken waarbij in totaal 1 834 patiënten met hyperurikemie en jicht waren betrokken.
In het eerste onderzoek met 1 072 patiënten werd de werking van drie doseringen Adenuric (80, 120 en 240 mg eenmaal daags) vergeleken met die van placebo (een schijnbehandeling) en van allopurinol (een ander geneesmiddel tegen hyperurikemie).
Het onderzoek duurde zes maanden.
In het tweede onderzoek werden twee doseringen van Adenuric (80 en 120 mg eenmaal daags) vergeleken met allopurinol.
In beide onderzoeken was de dosering van allopurinol 300 mg eenmaal daags, behalve bij patiënten met nierproblemen; zij namen een dosis van 100 mg.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten bij wie de laatste drie bloedtests een urinezuurwaarde van minder dan 6 mg/dl lieten zien.
De urinezuurconcentratie in het bloed werd elke maand gemeten.
Welke voordelen bleek Adenuric tijdens de studies te hebben?
Adenuric bleek werkzamer dan allopurinol en placebo voor de verlaging van de urinezuurconcentratie in het bloed.
In het eerste onderzoek had 48% van de patiënten die eenmaal daags 80 mg Adenuric innamen (126 van 262) en 65% van de patiënten die eenmaal daags 120 mg innamen (175 van 269) bij de laatste drie metingen een urinezuurconcentratie van minder dan 6 mg/dl.
Dit in vergelijking met 22% van de patiënten die allopurinol (60 van 268) innamen en 0% van de 134 patiënten die placebo innamen.
In de tweede studie na een jaar werden soortgelijke resultaten gevonden.
Welke risico’ s houdt het gebruik van Adenuric in?
De meest voorkomende bijwerkingen van Adenuric (waargenomen bij 1 tot 10 van de 100 patiënten) zijn hoofdpijn, diarree, misselijkheid, uitslag en afwijkende leverwaarden.
Er kan tevens sprake zijn van een verhoogd risico op bijwerkingen met betrekking tot de hart- en bloedvaten, vooral bij patiënten met een voorgeschiedenis van hartproblemen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Adenuric.
Adenuric mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor febuxostat of voor enig ander bestanddeel van het middel.
Waarom is Adenuric goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat Adenuric werkzamer was dan allopurinol voor de verlaging van de urinezuurconcentratie in het bloed, maar dat het middel mogelijk wel een groter risico op bijwerkingen heeft met betrekking tot de hart- en bloedvaten.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Adenuric groter zijn dan de risico’ s ervan voor de behandeling van chronische hyperurikemie bij patiënten bij wie uraatafzetting al is opgetreden.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Adenuric.
Overige informatie over Adenuric:
De Europese Commissie heeft op 21 april 2008 een in de hele Europese Unie geldige vergunning verleend voor Adenuric.
De firma Beaufour Ipsen Pharma is de houder van de vergunning voor het in de handel brengen van het geneesmiddel.
Klik hier voor het volledige EPAR voor Adenuric.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/08/447/001 EU/1/08/447/002 EU/1/08/447/003 EU/1/08/447/004
ADENURIC ADENURIC ADENURIC ADENURIC
80 mg 80 mg 120 mg 120 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik
Blister (PVC/Aclar / aluminium) Blister (PVC/Aclar / aluminium) Blister (PVC/Aclar / aluminium) Blister (PVC/Aclar / aluminium)
28 tabletten 84 tabletten 28 tabletten 84 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 80 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg febuxostat.
Hulpstoffen: elke tablet bevat 76,50 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Lichtgele tot gele, filmomhulde, capsulevormige tabletten, met in één zijde '80 'gegraveerd.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van chronische hyperurikemie bij aandoeningen waarbij uraatafzetting al is opgetreden (inclusief een ziektegeschiedenis met, of aanwezigheid van, jichtknobbels en/of jicht).
4.2 Dosering en wijze van toediening
De aanbevolen orale dosis ADENURIC is eenmaal daags 80 mg, welke met of zonder voedsel kan worden ingenomen.
Als de urinezuurwaarde in serum na 2 tot 4 weken > 6 mg/dl (357 µmol/l) is, kan toediening van eenmaal daags 120 mg worden overwogen.
ADENURIC werkt snel genoeg om na twee weken opnieuw testen van de urinezuurwaarde in serum mogelijk te maken.
Het therapeutische doel is de urinezuurwaarde in serum te verlagen naar en te handhaven op minder dan 6 mg/dl (357 μ mol/l).
Het verdient aanbeveling gedurende minimaal zes maanden een profylactische behandeling tegen jichtaanvallen te geven (zie rubriek 4.4).
Bijzondere populaties
Nierinsufficiëntie Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis.
Bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) zijn de werkzaamheid en veiligheid niet volledig geëvalueerd (zie rubriek 5.2)
Leverfunctiestoornis De aanbevolen dosering bij patiënten met een lichte leverfunctiestoornis is 80 mg.
Over gebruik bij patiënten met een matig-ernstige leverfunctiestoornis is slechts beperkt informatie beschikbaar.
Bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh-klasse C) zijn de veiligheid en werkzaamheid van febuxostat niet onderzocht.
Ouderen Bij ouderen is een aanpassing van de dosering niet noodzakelijk (zie rubriek 5.2).
2 Kinderen en adolescenten Het gebruik bij kinderen en adolescenten wordt niet aanbevolen aangezien bij deze patiënten geen ervaring is opgedaan met het gebruik van febuxostat.
Ontvangers van een orgaantransplantatie Het gebruik bij ontvangers van een orgaantransplantatie wordt niet aanbevolen aangezien bij deze patiënten geen ervaring is opgedaan met het gebruik van febuxostat (zie rubriek 5.1).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hart- en vaataandoeningen Behandeling met febuxostat wordt niet aanbevolen bij patiënten met ischemische hartziekte of decompensatio cordis (zie rubriek 4.8).
Acute jichtaanvallen De behandeling met febuxostat mag pas worden begonnen als een acute jichtaanval volledig voorbij is.
Net als bij andere uraatverlagende geneesmiddelen kan tijdens initiatie van de behandeling een jichtaanval optreden als gevolg van de verandering van de urinezuurwaarde in serum, die kan resulteren in mobilisatie van uraat vanuit weefselafzettingen.
Bij aanvang van de behandeling met febuxostat wordt gedurende minimaal zes maanden profylactische behandeling met een NSAID of colchicine tegen jichtaanvallen aanbevolen.
Indien tijdens de behandeling met febuxostat een jichtaanval optreedt, dient de behandeling niet te worden gestaakt.
De jichtaanval moet gelijktijdig worden behandeld op een voor de individuele patiënt geschikte wijze.
Een voortdurende behandeling met febuxostat vermindert de frequentie en intensiteit van jichtaanvallen.
Xanthinedepositie Net als bij andere urinezuurverlagende geneesmiddelen kan bij patiënten bij wie de snelheid van de urinezuurvorming in sterke mate is verhoogd (bijvoorbeeld bij een maligne ziekte en de behandeling ervan, syndroom van Lesch-Nyhan) in zeldzame gevallen de absolute concentratie xanthine in de urine zo veel stijgen dat neerslag in de urinewegen mogelijk is.
Aangezien geen ervaring is opgedaan met het gebruik van febuxostat wordt dit voor deze populaties niet aanbevolen.
Mercaptopurine/azathioprine Het gebruik van febuxostat wordt niet aanbevolen bij patiënten die gelijktijdig met mercaptopurine/azathioprine worden behandeld (zie rubriek 4.5).
Theofylline Febuxostat moet met voorzichtigheid worden gebruikt bij patiënten die gelijktijdig worden behandeld met theofylline, en de theofyllinewaarden moeten worden gemonitord bij patiënten die starten met de behandeling met febuxostat (zie rubriek 4.5).
Leverfunctiestoornissen Tijdens de fase 3 klinische onderzoeken werden lichte afwijkingen in de leverfunctietest waargenomen bij patiënten die met febuxostat werden behandeld (3,5%).
Een leverfunctietest wordt aanbevolen voorafgaand aan het begin van de therapie met febuxostat en daarna periodiek aan de hand van het klinisch oordeel (zie rubriek 5.1).
Schildklieraandoeningen In de lange termijn open-label extensie-onderzoeken werden verhoogde TSH-waarden (> 5,5 µIE/ml) waargenomen bij patiënten die langdurig werden behandeld met febuxostat (5,0%).
Voorzichtigheid is geboden wanneer febuxostat wordt gebruikt bij patiënten met een veranderde schildklierfunctie (zie rubriek 5.1).
3 Lactose Febuxostat tabletten bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp-lactasedeficiëntie of glucosegalactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Mercaptopurine/azathioprine Hoewel geen interactie-onderzoek met febuxostat is verricht, is bekend dat de remming van xanthine- oxidase (XO) resulteert in een stijging van mercaptopurine- of azathioprinespiegels.
Op basis van het werkingsmechanisme van febuxostat op de XO-remming wordt gelijktijdig gebruik niet aanbevolen.
Er is geen geneesmiddelinteractie-onderzoek uitgevoerd met febuxostat en cytotoxische chemotherapie.
Er zijn geen gegevens beschikbaar betreffende de veiligheid van febuxostat tijdens cytotoxische therapie.
Theofylline Hoewel geen interactie-onderzoek met febuxostat is verricht, kan remming van XO een stijging van de theofyllinespiegel veroorzaken (remming van het metabolisme van theofylline is gemeld bij andere XO-remmers).
Daarom wordt voorzichtigheid geadviseerd bij de toediening van deze werkzame bestanddelen, en moeten de theofyllinewaarden worden gemonitord bij patiënten die starten met de behandeling met febuxostat.
Naproxen en andere remmers van glucuronidering Het metabolisme van febuxostat is afhankelijk van de UGT-enzymen.
Geneesmiddelen die de glucuronidering remmen, zoals NSAID's en probenecide, kunnen in theorie de eliminatie van febuxostat beïnvloeden.
Bij gezonde proefpersonen werd gelijktijdig gebruik van febuxostat en tweemaal daags naproxen 250 mg in verband gebracht met een stijging van de blootstelling aan febuxostat (Cmax 28%, AUC 41% en t1/2 26%).
In het klinisch onderzoek is het gebruik van naproxen of andere NSAID's/Cox-2-remmers niet gerelateerd aan enige klinisch significante toename van de bijwerkingen.
Febuxostat kan gelijktijdig worden toegediend met naproxen zonder dat hiervoor een dosisaanpassing van febuxostat of van naproxen noodzakelijk is.
Inductoren van glucuronidering Krachtige inductoren van UGT-enzymen kunnen leiden tot een stijging van het metabolisme en een afname van de werkzaamheid van febuxostat.
Daarom verdient het aanbeveling de urinezuurspiegel in serum te monitoren gedurende 1-2 weken na aanvang van de behandeling met een krachtige inductor van de glucuronidering.
Daarentegen kan het stoppen met de behandeling met een inductor mogelijk leiden tot een verhoging van de plasmaspiegel van febuxostat.
Colchicine/indometacine/hydrochloorthiazide/warfarine Febuxostat kan gelijktijdig worden toegediend met colchicine of indomethacine zonder dat hiervoor een dosisaanpassing van febuxostat of van het gelijktijdig toegediende werkzame bestanddeel noodzakelijk is.
Bij gelijktijdige toediening met hydrochloorthiazide is geen dosisaanpassing van febuxostat noodzakelijk.
Bij gelijktijdige toediening met febuxostat is geen dosisaanpassing voor warfarine noodzakelijk.
Na aanvang van de behandeling met febuxostat moet monitoring van de antistollende werking worden overwogen bij patiënten die warfarine of vergelijkbare middelen ontvangen.
4 Desipramine/CYP2D6-substraten.
Op grond hiervan wordt niet verwacht dat gelijktijdige toediening van febuxostat met andere CYP2D6-substraten een dosisaanpassing van deze stoffen noodzakelijk maakt.
Antacida Van gelijktijdige inname van een antacidum dat magnesiumhydroxide en aluminiumhydroxide bevat, is aangetoond dat het de absorptie van febuxostat vertraagt (met ongeveer een uur) en dat het een daling van de Cmax van 32% veroorzaakt, maar er werd geen significante verandering in de AUC waargenomen.
Daarom mag febuxostat zonder rekening te houden met het gebruik van antacida worden ingenomen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Volgens gegevens over een zeer klein aantal gevallen van blootstelling tijdens de zwangerschap heeft febuxostat geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus of de bevalling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Febuxostat dient niet tijdens de zwangerschap te worden gebruikt.
Borstvoeding Het is niet bekend of febuxostat wordt uitgescheiden in moedermelk.
Experimenteel onderzoek bij dieren heeft aangetoond dat het werkzame bestanddeel in de moedermelk wordt uitgescheiden en de ontwikkeling van zogende pups wordt verstoord.
Het kan niet worden uitgesloten dat dit voor een zogende baby een risico inhoudt.
Febuxostat dient niet te worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Net als bij andere xanthineoxidaseremmers zijn bijwerkingen gemeld als slaperigheid, duizeligheid en paresthesie Patiënten moeten voorzichtigheid betrachten bij het besturen van voertuigen, het gebruik van machines of het deelnemen aan gevaarlijke activiteiten totdat zij er redelijkerwijs zeker van zijn dat ADENURIC geen negatieve invloed heeft op hun prestaties.
4.8 Bijwerkingen
In klinisch onderzoek ontvingen in totaal 2.531 proefpersonen minimaal één dosis ADENURIC (10 mg – 300 mg).
Fase 3 gerandomiseerde gecontroleerde onderzoeken In gerandomiseerde, gecontroleerde fase 3 klinische onderzoeken zijn meer dan 1000 patiënten behandeld met de aanbevolen doses van 80 mg of 120 mg (536 proefpersonen namen deel aan een 28 weken durend onderzoek en 507 proefpersonen namen deel aan een 52 weken durend onderzoek).
De behandelingsgerelateerde bijwerkingen waren overwegend licht tot matig van aard.
De vaakst gemelde bijwerkingen (naar het oordeel van de onderzoeker) zijn leverfunctie-afwijkingen (3,5%), diarree (2,7%), hoofdpijn (1,8%), misselijkheid (1,7%), huiduitslag (1,5%).
In de totale febuxostat-groep werd in vergelijking met de allopurinol-groep een numeriek grotere incidentie van door de onderzoeker gerapporteerde cardiovasculaire voorvallen waargenomen in de pivotale fase-III-onderzoeken (1,3 vs 0,3 voorvallen per 100 patiëntjaren) en in de lange termijn
Bij deze patiënten waren geïdentificeerde risicofactoren atherosclerotische ziekte en/of myocardinfarct, of decompensatio cordis, in de voorgeschiedenis.
Hieronder worden de vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1000 tot < 1/100) en zelden (≥ 1/10.000 tot < 1/1000) voorkomende bijwerkingen vermeld waarbij (naar het oordeel van de onderzoeker) de verdenking bestaat dat deze geneesmiddelgerelateerd zijn en die optraden bij de met 80 mg/120 mg behandelde groepen en die meer dan eens werden gerapporteerd in de totale febuxostat behandelgroep.
Binnen iedere frequentiegroep zijn de bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1:
Behandelingsgerelateerde bijwerkingen in fase 3 gerandomiseerde gecontroleerde onderzoeken Onderzoeken
Soms Stijging van de amylasewaarde in bloed, daling van de trombocytentelling, stijging van de creatininewaarde in bloed, daling van de hemoglobinewaarde, stijging van de ureumwaarde in bloed, stijging van de LDH-waarde, stijging van de triglyceridenwaarde
Hartaandoeningen
Zelden Palpitaties
Zenuwstelselaandoeningen
Vaak Hoofdpijn Soms Duizeligheid, paresthesie, slaperigheid, veranderde smaakgewaarwordingen
Maagdarmstelselaandoeningen
Vaak Diarree *, misselijkheid * Soms:
Buikpijn, gastro-oesofageale refluxziekte, braken *, droge mond, dyspepsie, obstipatie, frequente stoelgang, flatulentie, maagdarmklachten.
Nier- en urinewegaandoeningen
Soms Nefrolithiase, hematurie, pollakisurie Zelden Nierinsufficiëntie
Huid- en onderhuidaandoeningen Vaak Huiduitslag * * Soms Dermatitis, urticaria, pruritus Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen Bloedvataandoeningen
Soms Artralgie, artritis, myalgie, spierkrampen, spierpijn Soms Gewichtstoename, toegenomen eetlust Soms Hypertensie, roodheid in het gezicht, opvliegers
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms Vermoeidheid, oedeem, griepachtige symptomen
6 Zelden Asthenie, dorst
Lever- en galaandoeningen
Vaak LFT-afwijkingen
Psychische stoornissen
Soms Verminderd libido Zelden Nervositeit, slapeloosheid
* Diarree, misselijkheid en braken kwamen frequenter voor bij patiënten die gelijktijdig werden behandeld met colchicine. * * Tijdens de klinische onderzoeken werden geen ernstige huiduitslag of ernstige overgevoeligheidsreacties opgemerkt.
Lange termijn open-label extensie-onderzoeken Bij de lange termijn open-label extensie-onderzoeken was het aantal patiënten dat tot maximaal een jaar met febuxostat 80 mg/120 mg werd behandeld 906, tot maximaal 2 jaar was dat 322, tot maximaal 3 jaar was dat 57, en tot maximaal 4 jaar was dat 53.
De gemelde behandelingsgerelateerde bijwerkingen tijdens de lange termijn open-label extensie-onderzoeken waren dezelfde als de behandelingsgerelateerde bijwerkingen die werden gemeld in de fase-3-onderzoeken (zie tabel 1).
De meest gemelde behandelingsgerelateerde bijwerkingen (naar het oordeel van de onderzoeker) zijn: leverfunctieafwijkingen, diarree, hoofdpijn, huiduitslag, hypertensie.
De volgende behandelingsgerelateerde bijwerkingen werden meer dan eens gemeld in de totale febuxostat behandelgroep en werden als 'soms voorkomend' gemeld bij proefpersonen die febuxostat 80 mg/120 mg gebruikten in de lange termijn open-label extensie-onderzoeken (tot maximaal 4 jaar, > 1.900 patiëntjaren blootstelling).
In de pivotale fase-3-onderzoeken werden deze behandelingsgerelateerde bijwerkingen niet of voor deze doses met een lagere frequentie gemeld: diabetes, hyperlipidemie, slapeloosheid, hypo-esthesie, abnormaal ECG, hoesten, dyspneu, huidverkleuring, huidlaesie, bursitis, proteïnurie, nierinsufficiëntie, erectiele dysfunctie, stijging van de kaliumwaarde in bloed, stijging van de TSH-waarde, lagere lymfocytentelling, daling van het aantal witte bloedcellen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Patiënten met een overdosis moeten worden behandeld met symptomatische en ondersteunende verzorging.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Preparaten die de urinezuurproductie remmen, ATC-code:
M04AA03
Werkingsmechanisme Urinezuur is het eindproduct van het purinemetabolisme bij de mens en wordt gegenereerd in de cascade hypoxanthine → xanthine → urinezuur.
In de bovenstaande transformaties worden beide stappen gekatalyseerd door xanthineoxidase (XO).
Febuxostat is een 2-arylthiazoolderivaat dat het therapeutische effect bereikt van het verminderen van het urinezuur in serum door het selectief remmen van XO.
Febuxostat is een krachtige, niet-purine-selectieve remmer van XO (NP-SIXO) met een in vitro inhibitie Ki-waarde van minder dan één nanomolair.
Van febuxostat is aangetoond dat het zowel de geoxideerde als de gereduceerde vormen van XO krachtig remt.
7 pyrimidinemetabolisme, te weten guanine-deaminase, hypoxanthine-guanine-fosforibosyltransferase, orotaatfosforibosyltransferase, orotidinemonofosfaat-decarboxylase of purinenucleosidefosforylase.
Resultaten van klinisch onderzoek
De werkzaamheid van ADENURIC werd aangetoond in twee fase-3-pivotale onderzoeken (APEX- onderzoek en FACT-onderzoek die hieronder worden beschreven) die werden verricht bij 1832 patiënten met hyperurikemie en jicht.
In elk fase 3 pivotaal onderzoek toonde ADENURIC een superieur vermogen tot het verlagen en handhaven van urinezuurwaarden in serum in vergelijking met allopurinol.
Het primaire eindpunt voor werkzaamheid was in elk onderzoek de proportie patiënten waarvan de laatste 3 maandelijkse urinezuurwaarden in serum lager waren dan 6,0 mg/dl (357 µmol/l).
Aan deze onderzoeken hebben geen patiënten deelgenomen die een orgaantransplantatie hadden ondergaan (zie rubriek 4.2).
APEX-onderzoek:
Het APEX-onderzoek (Allopurinol and Placebo-Controlled Efficacy Study of Febuxostat) was een fase 3, gerandomiseerd, dubbelblind, 28 weken durend onderzoek in meerdere centra.
Duizendtweeënzeventig (1072) patiënten werden gerandomiseerd: placebo (n = 134), eenmaal daags ADENURIC 80 mg (n = 267), eenmaal daags ADENURIC 120 mg (n = 269), eenmaal daags ADENURIC 240 mg (n = 134) of allopurinol (eenmaal daags 300 mg [n = 258] bij patiënten met een uitgangswaarde voor creatinine in serum van ≤ 1,5 mg/dl of eenmaal daags 100 mg [n = 10] bij patiënten met een uitgangswaarde voor creatinine in serum van > 1,5 mg/dl en ≤ 2,0 mg/dl).
Tweehonderdveertig (240) mg febuxostat (tweemaal de aanbevolen hoogste dosis) werd gebruikt als een veiligheidsevaluatiedosis.
Uit het APEX-onderzoek bleek een statistisch significante superioriteit van zowel de behandelgroepen met eenmaal daags ADENURIC 80 mg als met eenmaal daags ADENURIC 120 mg versus de behandelgroep met de conventioneel gebruikte doses allopurinol van 300 mg (n = 258) / 100 mg (n = 10) bij het verlagen van de urinezuurwaarde in serum tot beneden de 6 mg/dl (357 µmol/l) (zie tabel 2 en afbeelding 1).
FACT-onderzoek: het FACT-onderzoek (Febuxostat Allopurinol Controlled Trial) was een fase 3, gerandomiseerd, dubbelblind, 52 weken durend onderzoek in meerdere centra.
Zevenhonderdzestig (760) patiënten werden gerandomiseerd: eenmaal daags ADENURIC 80 mg (n = 256), eenmaal daags ADENURIC 120 mg (n=251), of eenmaal daags allopurinol 300 mg (n = 253).
Uit het FACT-onderzoek bleek een statistisch significante superioriteit van zowel de behandelgroepen met eenmaal daags ADENURIC 80 mg als met eenmaal daags ADENURIC 120 mg versus de behandelgroep met de conventioneel gebruikte dosis allopurinol van 300 mg bij het verlagen van de urinezuurwaarde in serum tot beneden de 6 mg/dl (357 µmol/l) en deze daar handhaven.
In tabel 2 worden de resultaten op de primaire eindpunten voor werkzaamheid samengevat.
Tabel 2 Proportie patiënten met een urinezuurwaarde in serum van < 6,0 mg/dl (357 µmol/l) Laatste drie maandelijkse bezoeken
ADENURIC ADENURIC
Allopurinol
Onderzoek
eenmaal daags eenmaal daags 80 mg 120 mg
48% * 65% *, #
22%
(28 weken) FACT
(n = 262) 53% *
(n = 269) 62% *
(n
= 268) 21%
(52 weken)
(n = 255)
(n = 250)
= 251)
Gecombineerde
51% *
63% *, #
22%
uitslagen
(n = 517)
(n = 519)
(n = 519)
80 mg
ADENURIC was in staat om urinezuurspiegels in serum meteen en blijvend te verlagen.
Daling van de urinezuurwaarde in serum tot < 6,0 mg/dl (357 µmol/l) werd opgemerkt bij het bezoek in week 2 en werd gedurende de gehele behandeling gehandhaafd.
De op elk tijdstip gemiddelde urinezuurwaarden in serum per behandelgroep uit de fase 3 pivotale onderzoeken worden in afbeelding 1 getoond.
Afbeelding 1 Gemiddelde urinezuurwaarden in serum in gecombineerde fase 3 onderzoeken
11 Gemiddelde (± SEM) urinezuurwaarde in serum (mg/dl)
10
Placebo
9
8
7
Allopurinol
6 ADENURIC 80 mg 5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL
2
4
6
8
12
16
20 Week
24
28
32
36
40
44
48
52
BL=Uitgangswaarde
SEM=standaardfout van het gemiddelde
Let op:
509 patiënten ontvingen eenmaal daags allopurinol 300 mg; 10 patiënten met een creatininewaarde in serum van > 1,5 en < 2,0 mg/dl ontvingen een dosis van eenmaal daags 100 mg (10 van de 268 patiënten in het APEX-onderzoek).
Voor het beoordelen van de veiligheid van febuxostat bij tweemaal de aanbevolen hoogste dosis werd 240 mg febuxostat gebruikt.
Het primaire eindpunt van de subgroep patiënten met een nierfunctiestoornis In het APEX-onderzoek werd de werkzaamheid beoordeeld bij 40 patiënten met een nierfunctiestoornis (dat wil zeggen met een uitgangscreatininewaarde in serum van > 1,5 mg/dl en < = 2,0 mg/dl).
Bij patiënten met een nierfunctiestoornis die werden gerandomiseerd voor allopurinol, werd de dosis gelimiteerd tot eenmaal daags 100 mg.
Met ADENURIC werd het primaire eindpunt voor werkzaamheid bij 44% (eenmaal daags 80 mg), 45% (eenmaal daags 120 mg) en 60% (eenmaal daags 240 mg) van de patiënten bereikt in vergelijking met bij 0% in de groepen met eenmaal daags allopurinol 100 mg en placebo.
Er waren geen klinisch significante verschillen in de daling van het percentage van de urinezuurconcentratie in serum bij gezonde proefpersonen ongeacht hun nierfunctie (58% bij de groep met een normale nierfunctie en 55% bij de groep met een ernstige nierfunctiestoornis).
Primaire eindpunt van de subgroep patiënten met urinezuurwaarde in serum van ≥ 10 mg/dl Ongeveer 40% van de patiënten (waarbij APEX en FACT zijn gecombineerd) had een uitgangswaarde voor urinezuur in serum van ≥ 10 mg/dl.
In deze subgroep bereikte ADENURIC het primaire eindpunt voor werkzaamheid bij 41% (eenmaal daags 80 mg), 48% (eenmaal daags 120 mg) en 66% (eenmaal
9 daags 240 mg) van de patiënten in vergelijking met bij 9% in de groep met eenmaal daags allopurinol 300 mg/100 mg en bij 0% in de placebogroep.
Klinische resultaten: proportie patiënten die behandeling nodig heeft voor een jichtaanval en voor een verandering in de omvang van een jichtknobbel De proportie proefpersonen die behandeling nodig heeft voor een jichtaanval (APEX- en FACT- onderzoek) was numeriek lager in de groepen die na de uitgangswaarde een gemiddelde urinezuurspiegel bereikten van < 6,0 mg/dl, < 5,0 mg/dl of < 4,0 mg/dl in vergelijking met de groep die na de uitgangswaarde een gemiddelde urinezuurspiegel bereikten van ≥ 6,0 mg/dl gedurende de laatste 32 weken van de behandelingsperiode (de week 20-24 tot week 48-52-intervallen).
Uit twee jaar gegevens uit het lange termijn fase 3 open-label extensie-onderzoek bleek dat het handhaven van de uraatwaarden in serum van < 6 mg/dl (< 357 µmol/l) resulteerde in een daling in de incidentie van jichtaanvallen waarbij minder dan 3% van de patiënten behandeling voor een jichtaanval nodig had (dat wil zeggen dat meer dan 97% geen behandeling voor de jichtaanval nodig had) in maand 16-24.
Dit ging gepaard met een daling van de jichtknobbelomvang hetgeen bij 54% van de proefpersonen in maand 24 leidde tot volledig verdwijnen.
Tijdens de fase 3 klinische onderzoeken werden lichte afwijkingen in de leverfunctietest waargenomen bij patiënten die met febuxostat werden behandeld (3,5%).
Dit percentage was nagenoeg gelijk aan het percentage dat bij gebruik van allopurinol werd gemeld (3,6%) (zie rubriek 4.4).
In de lange termijn open-label extensie-onderzoeken werden verhoogde TSH-waarden (> 5,5 µIE/ml) waargenomen bij patiënten die langdurig werden behandeld met febuxostat (5,0%) en bij patiënten die werden behandeld met allopurinol (5,8%) (zie rubriek 4.4).
De totale blootstelling aan ADENURIC in fase 3 pivotale onderzoeken en aanvullende onderzoeken op lange termijn is groter dan 2700 patiëntjaren.
5.2 Farmacokinetische eigenschappen
Bij gezonde proefpersonen stegen de maximale plasmaconcentraties (Cmax) en de AUC (area under the plasma concentration time curve) van febuxostat op dosisproportionele wijze na enkelvoudige en meervoudige doses van 10 mg tot 120 mg.
Voor doses tussen 120 mg en 300 mg werd voor febuxostat een meer dan dosisproportionele stijging van de AUC waargenomen.
Er vindt geen accumulatie van betekenis plaats wanneer elke 24 uur doses van 10 mg tot 240 mg worden toegediend.
Febuxostat heeft een klaarblijkelijke gemiddelde terminale halfwaardetijd (t1/2) van ongeveer 5 tot 8 uur.
Farmacokinetische/farmacodynamische populatie-analyses werden verricht bij 211 patiënten met hyperurikemie en jicht, die werden behandeld met eenmaal daags 40-240 mg ADENURIC.
Over het algemeen zijn de farmacokinetische parameters van febuxostat die via deze analyses zijn berekend, consistent met de farmacokinetische parameters die zijn verkregen bij gezonde proefpersonen, wat erop duidt dat gezonde proefpersonen representatief zijn voor een farmacokinetische/farmacodynamische beoordeling van de patiëntenpopulatie met jicht.
Absorptie Febuxostat wordt snel (tmax van 1,0-1,5 uur) en goed geabsorbeerd (minimaal 84%).
Na enkelvoudige of meervoudige orale toediening eenmaal daags van 80 en 120 mg is de Cmax respectievelijk ongeveer 2,8-3,2 µg/ml en 5,0-5,3 µ / ml.
De absolute biologische beschikbaarheid van de febuxostat tabletformulering is niet onderzocht.
Na toediening van meerdere 80 mg doses eenmaal daags of een enkele dosis van 120 mg bij een vetrijke maaltijd werd een daling van respectievelijk 49% en 38% gezien in de Cmax en een daling van 18% en 16% van de AUC.
Er is echter daar waar dit werd getest geen klinisch significante verandering waargenomen in het percentage daling van de urinezuurspiegel in serum (80 mg meervoudige dosis).
Op grond hiervan kan ADENURIC onafhankelijk van voedsel worden ingenomen.
10 Distributie Het klaarblijkelijke steady-state distributievolume van febuxostat (Vss/F) varieert van 29 tot 75 l na orale doses van 10-300 mg.
De plasma-eiwitbinding van febuxostat is ongeveer 99,2%, (voornamelijk aan albumine), en is constant over het concentratiebereik dat werd bereikt bij doses van 80 en 120 mg.
De plasma-eiwitbinding van de actieve metabolieten varieert van ongeveer 82% tot 91%.
Metabolisme Febuxostat wordt uitgebreid gemetaboliseerd door conjugatie via het uridine-difosfaat- glucuronosyltransferase-enzymsysteem (UDPGT) en door oxidatie via het cytochroom P450 (CYP) systeem.
Er zijn vier farmacologisch actieve hydroxylmetabolieten geïdentificeerd, waarvan er drie bij de mens in plasma voorkomen.
In vitro onderzoek met behulp van humane levermicrosomen wijst erop dat oxidatieve metabolieten primair werden gevormd door CYP1A1, CYP1A2, CYP2C8 of CYP2C9 en dat febuxostat-glucuronide voornamelijk werd gevormd door UGT 1A1, 1A8 en 1A9.
Eliminatie Febuxostat wordt zowel via de lever als via de nieren geëlimineerd.
Na een orale dosis van 80 mg 14C- gelabeled febuxostat werd ongeveer 49% van de dosis teruggevonden in de urine als ongewijzigd febuxostat (3%), de acylglucuronide van het werkzame bestanddeel (30%), de bekende oxidatieve metabolieten van het werkzame bestanddeel en hun conjugaten (13%), en andere onbekende metabolieten (3%).
In aanvulling op de uitscheiding via de urinewegen werd ongeveer 45% van de dosis teruggevonden in de feces als ongewijzigd febuxostat (12%), de acylglucuronide van het werkzame bestanddeel (1%), de bekende oxidatieve metabolieten van het werkzame bestanddeel en hun conjugaten (25%), en andere onbekende metabolieten (7%).
Bijzondere populaties Nierinsufficiëntie Na meerdere doses van 80 mg ADENURIC bij patiënten met een lichte, matige of ernstige nierinsufficiëntie trad geen verandering op in de Cmax van febuxostat, ten opzichte van die van proefpersonen met een normale nierfunctie.
De gemiddelde totale AUC van febuxostat steeg met ongeveer een factor 1,8 van 7,5 μ g.uur/ml in de groep met een normale nierfunctie tot 13,2 μ g.uur/ml in de groep met een ernstige nierfunctiestoornis.
De Cmax en AUC van de actieve metabolieten stegen met respectievelijk een factor 2 en 4.
Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis is een aanpassing van de dosis echter niet nodig.
Leverfunctiestoornis Na meerdere doses van 80 mg ADENURIC bij patiënten met een lichte (Child-Pugh-klasse A) of een matig-ernstige (Child-Pugh-klasse B) nierfunctiestoornis trad geen significante verandering op in de Cmax en AUC van febuxostat en de metabolieten hiervan, ten opzichte van die van proefpersonen met een normale nierfunctie.
Er is geen onderzoek verricht bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh-klasse C).
Leeftijd Er werden na toediening aan ouderen van meerdere orale doses ADENURIC geen significante veranderingen waargenomen in de AUC van febuxostat of de metabolieten daarvan in vergelijking met die bij jongere gezonde proefpersonen.
Geslacht Na toediening van meerdere orale doses ADENURIC waren de Cmax en AUC respectievelijk 24% en 12% hoger bij vrouwen dan bij mannen.
Na correctie voor gewicht waren de Cmax en AUC bij mannen en vrouwen echter overeenkomstig.
In niet-klinische studies werden in het algemeen effecten waargenomen bij blootstelling hoger dan het maximale niveau waaraan de mens wordt blootgesteld.
11 Carcinogenese, mutagenese, fertiliteitsstoornissen Bij mannetjesratten werd alleen in de groep die een hoge dosis ontving, bij ongeveer 11 maal de blootstelling bij de mens, een statistisch significante stijging van het aantal urineblaastumoren (overgangsepitheelpapilloma en -carcinoma) gevonden in combinatie met xanthinestenen.
Er deed zich geen significante stijging van een andere tumortype voor bij mannetjes- of vrouwtjesmuizen of - ratten.
Deze bevindingen worden gezien als een consequentie van soortspecifiek purinemetabolisme en urinesamenstelling en hebben geen relevantie voor het klinisch gebruik.
Een standaardreeks genotoxiciteitstests liet geen biologisch relevant genotoxisch effect van febuxostat zien.
Van febuxostat bij orale doses tot aan maximaal 48 mg/kg/dag werd gezien dat dit geen effect had op de fertiliteit en de reproductieve werking van mannetjes- en vrouwtjesratten.
Er waren geen aanwijzingen voor een fertiliteitsstoornis, voor teratogene effecten of voor schade aan de foetus als gevolg van het gebruik van febuxostat.
Bij hoge doses werd bij ongeveer 4,3 maal de menselijke blootstelling maternale toxiciteit gezien, die gepaard ging met een daling van de zoogindex en met een achtergebleven ontwikkeling van het nageslacht bij ratten.
Teratologisch onderzoek, verricht bij drachtige ratten, met ongeveer 4,3 maal de blootstelling bij de mens en bij drachtige konijnen met ongeveer 13 maal de blootstelling bij de mens liet geen teratogene effecten zien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactosemonohydraat Microkristallijne cellulose Magnesiumstearaat Hydroxypropylcellulose Croscarmellosenatrium Colloïdaal gehydrateerd silica
Tabletomhulling Opadry II, geel, 85F42129 bevat:
Polyvinylalcohol Titaniumdioxide (E171) Macrogol 3350 Talk Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doorschijnende (Aclar/PVC/aluminium) blisterverpakking met 14 tabletten.
12 ADENURIC 80 mg is verkrijgbaar in verpakkingsgrootten met 28 en 84 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/447/001 EU/1/08/447/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/04/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
13 1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 120 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 120 mg febuxostat.
Hulpstoffen: elke tablet bevat 114,75 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Lichtgele tot gele, filmomhulde, capsulevormige tabletten, met in één zijde '120' gegraveerd.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van chronische hyperurikemie bij aandoeningen waarbij uraatafzetting al is opgetreden (inclusief een ziektegeschiedenis met, of aanwezigheid van, jichtknobbels en/of jicht).
4.2 Dosering en wijze van toediening
De aanbevolen orale dosis ADENURIC is eenmaal daags 80 mg, welke met of zonder voedsel kan worden ingenomen.
Als de urinezuurwaarde in serum na 2 tot 4 weken > 6 mg/dl (357 µmol/l) is, kan toediening van eenmaal daags 120 mg worden overwogen.
ADENURIC werkt snel genoeg om na twee weken opnieuw testen van de urinezuurwaarde in serum mogelijk te maken.
Het therapeutische doel is de urinezuurwaarde in serum te verlagen naar en te handhaven op minder dan 6 mg/dl (357 μ mol/l).
Het verdient aanbeveling gedurende minimaal zes maanden een profylactische behandeling tegen jichtaanvallen te geven (zie rubriek 4.4).
Bijzondere populaties
Nierinsufficiëntie Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis.
Bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) zijn de werkzaamheid en veiligheid niet volledig geëvalueerd (zie rubriek 5.2)
Leverfunctiestoornis De aanbevolen dosering bij patiënten met een lichte leverfunctiestoornis is 80 mg.
Over gebruik bij patiënten met een matig-ernstige leverfunctiestoornis is slechts beperkt informatie beschikbaar.
Bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh-klasse C) zijn de veiligheid en werkzaamheid van febuxostat niet onderzocht.
Ouderen Bij ouderen is een aanpassing van de dosering niet noodzakelijk (zie rubriek 5.2).
14 Kinderen en adolescenten Het gebruik bij kinderen en adolescenten wordt niet aanbevolen aangezien bij deze patiënten geen ervaring is opgedaan met het gebruik van febuxostat.
Ontvangers van een orgaantransplantatie Het gebruik bij ontvangers van een orgaantransplantatie wordt niet aanbevolen aangezien bij deze patiënten geen ervaring is opgedaan met het gebruik van febuxostat (zie rubriek 5.1).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hart- en vaataandoeningen Behandeling met febuxostat wordt niet aanbevolen bij patiënten met ischemische hartziekte of decompensatio cordis (zie rubriek 4.8).
Acute jichtaanvallen De behandeling met febuxostat mag pas worden begonnen als een acute jichtaanval volledig voorbij is.
Net als bij andere uraatverlagende geneesmiddelen kan tijdens initiatie van de behandeling een jichtaanval optreden als gevolg van de verandering van de urinezuurwaarde in serum, die kan resulteren in mobilisatie van uraat vanuit weefselafzettingen.
Bij aanvang van de behandeling met febuxostat wordt gedurende minimaal zes maanden profylactische behandeling met een NSAID of colchicine tegen jichtaanvallen aanbevolen.
Indien tijdens de behandeling met febuxostat een jichtaanval optreedt, dient de behandeling niet te worden gestaakt.
De jichtaanval moet gelijktijdig worden behandeld op een voor de individuele patiënt geschikte wijze.
Een voortdurende behandeling met febuxostat vermindert de frequentie en intensiteit van jichtaanvallen.
Xanthinedepositie Net als bij andere urinezuurverlagende geneesmiddelen kan bij patiënten bij wie de snelheid van de urinezuurvorming in sterke mate is verhoogd (bijvoorbeeld bij een maligne ziekte en de behandeling ervan, syndroom van Lesch-Nyhan) in zeldzame gevallen de absolute concentratie xanthine in de urine zo veel stijgen dat neerslag in de urinewegen mogelijk is.
Aangezien geen ervaring is opgedaan met het gebruik van febuxostat wordt dit voor deze populaties niet aanbevolen.
Mercaptopurine/azathioprine Het gebruik van febuxostat wordt niet aanbevolen bij patiënten die gelijktijdig met mercaptopurine/azathioprine worden behandeld (zie rubriek 4.5).
Theofylline Febuxostat moet met voorzichtigheid worden gebruikt bij patiënten die gelijktijdig worden behandeld met theofylline, en de theofyllinewaarden moeten worden gemonitord bij patiënten die starten met de behandeling met febuxostat (zie rubriek 4.5).
Leverfunctiestoornissen Tijdens de fase 3 klinische onderzoeken werden lichte afwijkingen in de leverfunctietest waargenomen bij patiënten die met febuxostat werden behandeld (3,5%).
Een leverfunctietest wordt aanbevolen voorafgaand aan het begin van de therapie met febuxostat en daarna periodiek aan de hand van het klinisch oordeel (zie rubriek 5.1).
Schildklieraandoeningen In de lange termijn open-label extensie-onderzoeken werden verhoogde TSH-waarden (> 5,5 µIE/ml) waargenomen bij patiënten die langdurig werden behandeld met febuxostat (5,0%).
Voorzichtigheid is geboden wanneer febuxostat wordt gebruikt bij patiënten met een veranderde schildklierfunctie (zie rubriek 5.1).
15 Lactose Febuxostat tabletten bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp-lactasedeficiëntie of glucosegalactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Mercaptopurine/azathioprine Hoewel geen interactie-onderzoek met febuxostat is verricht, is bekend dat de remming van xanthine- oxidase (XO) resulteert in een stijging van mercaptopurine- of azathioprinespiegels.
Op basis van het werkingsmechanisme van febuxostat op de XO-remming wordt gelijktijdig gebruik niet aanbevolen.
Er is geen geneesmiddelinteractie-onderzoek uitgevoerd met febuxostat en cytotoxische chemotherapie.
Er zijn geen gegevens beschikbaar betreffende de veiligheid van febuxostat tijdens cytotoxische therapie.
Theofylline Hoewel geen interactie-onderzoek met febuxostat is verricht, kan remming van XO een stijging van de theofyllinespiegel veroorzaken (remming van het metabolisme van theofylline is gemeld bij andere XO-remmers).
Daarom wordt voorzichtigheid geadviseerd bij de toediening van deze werkzame bestanddelen, en moeten de theofyllinewaarden worden gemonitord bij patiënten die starten met de behandeling met febuxostat.
Naproxen en andere remmers van glucuronidering Het metabolisme van febuxostat is afhankelijk van de UGT-enzymen.
Geneesmiddelen die de glucuronidering remmen, zoals NSAID's en probenecide, kunnen in theorie de eliminatie van febuxostat beïnvloeden.
Bij gezonde proefpersonen werd gelijktijdig gebruik van febuxostat en tweemaal daags naproxen 250 mg in verband gebracht met een stijging van de blootstelling aan febuxostat (Cmax 28%, AUC 41% en t1/2 26%).
In het klinisch onderzoek is het gebruik van naproxen of andere NSAID's/Cox-2-remmers niet gerelateerd aan enige klinisch significante toename van de bijwerkingen.
Febuxostat kan gelijktijdig worden toegediend met naproxen zonder dat hiervoor een dosisaanpassing van febuxostat of van naproxen noodzakelijk is.
Inductoren van glucuronidering Krachtige inductoren van UGT-enzymen kunnen leiden tot een stijging van het metabolisme en een afname van de werkzaamheid van febuxostat.
Daarom verdient het aanbeveling de urinezuurspiegel in serum te monitoren gedurende 1-2 weken na aanvang van de behandeling met een krachtige inductor van de glucuronidering.
Daarentegen kan het stoppen met de behandeling met een inductor mogelijk leiden tot een verhoging van de plasmaspiegel van febuxostat.
Colchicine/indometacine/hydrochloorthiazide/warfarine Febuxostat kan gelijktijdig worden toegediend met colchicine of indomethacine zonder dat hiervoor een dosisaanpassing van febuxostat of van het gelijktijdig toegediende werkzame bestanddeel noodzakelijk is.
Bij gelijktijdige toediening met hydrochloorthiazide is geen dosisaanpassing van febuxostat noodzakelijk.
Bij gelijktijdige toediening met febuxostat is geen dosisaanpassing voor warfarine noodzakelijk.
Na aanvang van de behandeling met febuxostat moet monitoring van de antistollende werking worden overwogen bij patiënten die warfarine of vergelijkbare middelen ontvangen.
Van febuxostat is aangetoond dat het in vitro een zwakke remmer van CYP2D6 is.
In een onderzoek bij gezonde proefpersonen resulteerde eenmaal daags 120 mg ADENURIC in een gemiddelde stijging van 22% van de AUC van desipramine, een CYP2D6-substraat, hetgeen wijst op een potentieel zwak remmend effect van febuxostat op het CYP2D6-enzym in vivo.
Op grond hiervan wordt niet verwacht dat gelijktijdige toediening van febuxostat met andere CYP2D6-substraten een dosisaanpassing van deze stoffen noodzakelijk maakt.
Antacida Van gelijktijdige inname van een antacidum dat magnesiumhydroxide en aluminiumhydroxide bevat, is aangetoond dat het de absorptie van febuxostat vertraagt (met ongeveer een uur) en dat het een daling van de Cmax van 32% veroorzaakt, maar er werd geen significante verandering in de AUC waargenomen.
Daarom mag febuxostat zonder rekening te houden met het gebruik van antacida worden ingenomen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Volgens gegevens over een zeer klein aantal gevallen van blootstelling tijdens de zwangerschap heeft febuxostat geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus of de bevalling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Febuxostat dient niet tijdens de zwangerschap te worden gebruikt.
Borstvoeding Het is niet bekend of febuxostat wordt uitgescheiden in moedermelk.
Experimenteel onderzoek bij dieren heeft aangetoond dat het werkzame bestanddeel in de moedermelk wordt uitgescheiden en de ontwikkeling van zogende pups wordt verstoord.
Het kan niet worden uitgesloten dat dit voor een zogende baby een risico inhoudt.
Febuxostat dient niet te worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Net als bij andere xanthineoxidaseremmers zijn bijwerkingen gemeld als slaperigheid, duizeligheid en paresthesie Patiënten moeten voorzichtigheid betrachten bij het besturen van voertuigen, het gebruik van machines of het deelnemen aan gevaarlijke activiteiten totdat zij er redelijkerwijs zeker van zijn dat ADENURIC geen negatieve invloed heeft op hun prestaties.
4.8 Bijwerkingen
In klinisch onderzoek ontvingen in totaal 2.531 proefpersonen minimaal één dosis ADENURIC (10 mg – 300 mg).
Fase 3 gerandomiseerde gecontroleerde onderzoeken In gerandomiseerde, gecontroleerde fase 3 klinische onderzoeken zijn meer dan 1000 patiënten behandeld met de aanbevolen doses van 80 mg of 120 mg (536 proefpersonen namen deel aan een 28 weken durend onderzoek en 507 proefpersonen namen deel aan een 52 weken durend onderzoek).
De behandelingsgerelateerde bijwerkingen waren overwegend licht tot matig van aard.
De vaakst gemelde bijwerkingen (naar het oordeel van de onderzoeker) zijn leverfunctie-afwijkingen (3,5%), diarree (2,7%), hoofdpijn (1,8%), misselijkheid (1,7%), huiduitslag (1,5%).
In de totale febuxostat-groep werd in vergelijking met de allopurinol-groep een numeriek grotere incidentie van door de onderzoeker gerapporteerde cardiovasculaire voorvallen waargenomen in de pivotale fase-III-onderzoeken (1,3 vs 0,3 voorvallen per 100 patiëntjaren) en in de lange termijn
17 extensie-onderzoeken (1,4 vs 0,7 voorvallen per 100 patiëntjaren), hoewel geen statistisch significante verschillen werden gevonden en geen causale relatie met febuxostat werd vastgesteld.
Bij deze patiënten waren geïdentificeerde risicofactoren atherosclerotische ziekte en/of myocardinfarct, of decompensatio cordis, in de voorgeschiedenis.
Hieronder worden de vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1000 tot < 1/100) en zelden (≥ 1/10.000 tot < 1/1000) voorkomende bijwerkingen vermeld waarbij (naar het oordeel van de onderzoeker) de verdenking bestaat dat deze geneesmiddelgerelateerd zijn en die optraden bij de met 80 mg/120 mg behandelde groepen en die meer dan eens werden gerapporteerd in de totale febuxostat behandelgroep.
Binnen iedere frequentiegroep zijn de bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1:
Behandelingsgerelateerde bijwerkingen in fase 3 gerandomiseerde gecontroleerde onderzoeken Onderzoeken
Soms Stijging van de amylasewaarde in bloed, daling van de trombocytentelling, stijging van de creatininewaarde in bloed, daling van de hemoglobinewaarde, stijging van de ureumwaarde in bloed, stijging van de LDH-waarde, stijging van de triglyceridenwaarde
Hartaandoeningen
Zelden Palpitaties
Zenuwstelselaandoeningen
Vaak Hoofdpijn Soms Duizeligheid, paresthesie, slaperigheid, veranderde smaakgewaarwordingen
Maagdarmstelselaandoeningen
Vaak Diarree *, misselijkheid * Soms:
Buikpijn, gastro-oesofageale refluxziekte, braken *, droge mond, dyspepsie, obstipatie, frequente stoelgang, flatulentie, maagdarmklachten.
Nier- en urinewegaandoeningen
Soms Nefrolithiase, hematurie, pollakisurie Zelden Nierinsufficiëntie
Huid- en onderhuidaandoeningen Vaak Huiduitslag * * Soms Dermatitis, urticaria, pruritus Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen Bloedvataandoeningen
Soms Artralgie, artritis, myalgie, spierkrampen, spierpijn Soms Gewichtstoename, toegenomen eetlust Soms Hypertensie, roodheid in het gezicht, opvliegers
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms Vermoeidheid, oedeem, griepachtige symptomen
18 Zelden Asthenie, dorst
* Diarree, misselijkheid en braken kwamen frequenter voor bij patiënten die gelijktijdig werden behandeld met colchicine. * * Tijdens de klinische onderzoeken werden geen ernstige huiduitslag of ernstige overgevoeligheidsreacties opgemerkt.
Lange termijn open-label extensie-onderzoeken Bij de lange termijn open-label extensie-onderzoeken was het aantal patiënten dat tot maximaal een jaar met febuxostat 80 mg/120 mg werd behandeld 906, tot maximaal 2 jaar was dat 322, tot maximaal 3 jaar was dat 57, en tot maximaal 4 jaar was dat 53.
De gemelde behandelingsgerelateerde bijwerkingen tijdens de lange termijn open-label extensie-onderzoeken waren dezelfde als de behandelingsgerelateerde bijwerkingen die werden gemeld in de fase-3-onderzoeken (zie tabel 1).
De meest gemelde behandelingsgerelateerde bijwerkingen (naar het oordeel van de onderzoeker) zijn: leverfunctieafwijkingen, diarree, hoofdpijn, huiduitslag, hypertensie.
De volgende behandelingsgerelateerde bijwerkingen werden meer dan eens gemeld in de totale febuxostat behandelgroep en werden als 'soms voorkomend' gemeld bij proefpersonen die febuxostat 80 mg/120 mg gebruikten in de lange termijn open-label extensie-onderzoeken (tot maximaal 4 jaar, > 1.900 patiëntjaren blootstelling).
In de pivotale fase-3-onderzoeken werden deze behandelingsgerelateerde bijwerkingen niet of voor deze doses met een lagere frequentie gemeld: diabetes, hyperlipidemie, slapeloosheid, hypo-esthesie, abnormaal ECG, hoesten, dyspneu, huidverkleuring, huidlaesie, bursitis, proteïnurie, nierinsufficiëntie, erectiele dysfunctie, stijging van de kaliumwaarde in bloed, stijging van de TSH-waarde, lagere lymfocytentelling, daling van het aantal witte bloedcellen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Patiënten met een overdosis moeten worden behandeld met symptomatische en ondersteunende verzorging.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten die de urinezuurproductie remmen, ATC-code:
M04AA03
Werkingsmechanisme Urinezuur is het eindproduct van het purinemetabolisme bij de mens en wordt gegenereerd in de cascade hypoxanthine → xanthine → urinezuur.
In de bovenstaande transformaties worden beide stappen gekatalyseerd door xanthineoxidase (XO).
Febuxostat is een 2-arylthiazoolderivaat dat het therapeutische effect bereikt van het verminderen van het urinezuur in serum door het selectief remmen van XO.
Febuxostat is een krachtige, niet-purine-selectieve remmer van XO (NP-SIXO) met een in vitro inhibitie Ki-waarde van minder dan één nanomolair.
Van febuxostat is aangetoond dat het zowel de geoxideerde als de gereduceerde vormen van XO krachtig remt.
19 pyrimidinemetabolisme, te weten guanine-deaminase, hypoxanthine-guanine-fosforibosyltransferase, orotaatfosforibosyltransferase, orotidinemonofosfaat-decarboxylase of purinenucleosidefosforylase.
Resultaten van klinisch onderzoek
De werkzaamheid van ADENURIC werd aangetoond in twee fase-3-pivotale onderzoeken (APEX- onderzoek en FACT-onderzoek die hieronder worden beschreven) die werden verricht bij 1832 patiënten met hyperurikemie en jicht.
In elk fase 3 pivotaal onderzoek toonde ADENURIC een superieur vermogen tot het verlagen en handhaven van urinezuurwaarden in serum in vergelijking met allopurinol.
Het primaire eindpunt voor werkzaamheid was in elk onderzoek de proportie patiënten waarvan de laatste 3 maandelijkse urinezuurwaarden in serum lager waren dan 6,0 mg/dl (357 µmol/l).
Aan deze onderzoeken hebben geen patiënten deelgenomen die een orgaantransplantatie hadden ondergaan (zie rubriek 4.2).
APEX-onderzoek:
Het APEX-onderzoek (Allopurinol and Placebo-Controlled Efficacy Study of Febuxostat) was een fase 3, gerandomiseerd, dubbelblind, 28 weken durend onderzoek in meerdere centra.
Duizendtweeënzeventig (1072) patiënten werden gerandomiseerd: placebo (n = 134), eenmaal daags ADENURIC 80 mg (n = 267), eenmaal daags ADENURIC 120 mg (n = 269), eenmaal daags ADENURIC 240 mg (n = 134) of allopurinol (eenmaal daags 300 mg [n = 258] bij patiënten met een uitgangswaarde voor creatinine in serum van ≤ 1,5 mg/dl of eenmaal daags 100 mg [n = 10] bij patiënten met een uitgangswaarde voor creatinine in serum van > 1,5 mg/dl en ≤ 2,0 mg/dl).
Tweehonderdveertig (240) mg febuxostat (tweemaal de aanbevolen hoogste dosis) werd gebruikt als een veiligheidsevaluatiedosis.
Uit het APEX-onderzoek bleek een statistisch significante superioriteit van zowel de behandelgroepen met eenmaal daags ADENURIC 80 mg als met eenmaal daags ADENURIC 120 mg versus de behandelgroep met de conventioneel gebruikte doses allopurinol van 300 mg (n = 258) / 100 mg (n = 10) bij het verlagen van de urinezuurwaarde in serum tot beneden de 6 mg/dl (357 µmol/l) (zie tabel 2 en afbeelding 1).
FACT-onderzoek: het FACT-onderzoek (Febuxostat Allopurinol Controlled Trial) was een fase 3, gerandomiseerd, dubbelblind, 52 weken durend onderzoek in meerdere centra.
Zevenhonderdzestig (760) patiënten werden gerandomiseerd: eenmaal daags ADENURIC 80 mg (n = 256), eenmaal daags ADENURIC 120 mg (n=251), of eenmaal daags allopurinol 300 mg (n = 253).
Uit het FACT-onderzoek bleek een statistisch significante superioriteit van zowel de behandelgroepen met eenmaal daags ADENURIC 80 mg als met eenmaal daags ADENURIC 120 mg versus de behandelgroep met de conventioneel gebruikte dosis allopurinol van 300 mg bij het verlagen van de urinezuurwaarde in serum tot beneden de 6 mg/dl (357 µmol/l) en deze daar handhaven.
In tabel 2 worden de resultaten op de primaire eindpunten voor werkzaamheid samengevat.
Tabel 2 Proportie patiënten met een urinezuurwaarde in serum van < 6,0 mg/dl (357 µmol/l) Laatste drie maandelijkse bezoeken
ADENURIC ADENURIC
Allopurinol
Onderzoek
eenmaal daags eenmaal daags 80 mg 120 mg
eenmaal daags 300/100 mg1
APEX
48% * 65% *, #
22%
(28 weken) FACT
(n = 262) 53% *
(n = 269) 62% *
= 268) 21%
(52 weken)
(n = 255)
(n = 250)
= 251)
Gecombineerde
uitslagen
(n = 519)
(n = 519)
80 mg
ADENURIC was in staat om urinezuurspiegels in serum meteen en blijvend te verlagen.
Daling van de urinezuurwaarde in serum tot < 6,0 mg/dl (357 µmol/l) werd opgemerkt bij het bezoek in week 2 en werd gedurende de gehele behandeling gehandhaafd.
De op elk tijdstip gemiddelde urinezuurwaarden in serum per behandelgroep uit de fase 3 pivotale onderzoeken worden in afbeelding 1 getoond.
Afbeelding 1 Gemiddelde urinezuurwaarden in serum in gecombineerde fase 3 onderzoeken
11 Gemiddelde (± SEM) urinezuurwaarde in serum (mg/dl)
10
Placebo
9
8
7
Allopurinol
6 ADENURIC 80 mg 5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL
2
4
6
8
12
16
20 Week
24
28
32
36
40
44
48
52
BL=Uitgangswaarde
SEM=standaardfout van het gemiddelde
Let op:
509 patiënten ontvingen eenmaal daags allopurinol 300 mg; 10 patiënten met een creatininewaarde in serum van > 1,5 en < 2,0 mg/dl ontvingen een dosis van eenmaal daags 100 mg (10 van de 268 patiënten in het APEX-onderzoek).
Voor het beoordelen van de veiligheid van febuxostat bij tweemaal de aanbevolen hoogste dosis werd 240 mg febuxostat gebruikt.
Het primaire eindpunt van de subgroep patiënten met een nierfunctiestoornis In het APEX-onderzoek werd de werkzaamheid beoordeeld bij 40 patiënten met een nierfunctiestoornis (dat wil zeggen met een uitgangscreatininewaarde in serum van > 1,5 mg/dl en < = 2,0 mg/dl).
Bij patiënten met een nierfunctiestoornis die werden gerandomiseerd voor allopurinol, werd de dosis gelimiteerd tot eenmaal daags 100 mg.
Met ADENURIC werd het primaire eindpunt voor werkzaamheid bij 44% (eenmaal daags 80 mg), 45% (eenmaal daags 120 mg) en 60% (eenmaal daags 240 mg) van de patiënten bereikt in vergelijking met bij 0% in de groepen met eenmaal daags allopurinol 100 mg en placebo.
Er waren geen klinisch significante verschillen in de daling van het percentage van de urinezuurconcentratie in serum bij gezonde proefpersonen ongeacht hun nierfunctie (58% bij de groep met een normale nierfunctie en 55% bij de groep met een ernstige nierfunctiestoornis).
Primaire eindpunt van de subgroep patiënten met urinezuurwaarde in serum van ≥ 10 mg/dl Ongeveer 40% van de patiënten (waarbij APEX en FACT zijn gecombineerd) had een uitgangswaarde voor urinezuur in serum van ≥ 10 mg/dl.
In deze subgroep bereikte ADENURIC het primaire eindpunt voor werkzaamheid bij 41% (eenmaal daags 80 mg), 48% (eenmaal daags 120 mg) en 66% (eenmaal
21 daags 240 mg) van de patiënten in vergelijking met bij 9% in de groep met eenmaal daags allopurinol 300 mg/100 mg en bij 0% in de placebogroep.
Klinische resultaten: proportie patiënten die behandeling nodig heeft voor een jichtaanval en voor een verandering in de omvang van een jichtknobbel De proportie proefpersonen die behandeling nodig heeft voor een jichtaanval (APEX- en FACT- onderzoek) was numeriek lager in de groepen die na de uitgangswaarde een gemiddelde urinezuurspiegel bereikten van < 6,0 mg/dl, < 5,0 mg/dl of < 4,0 mg/dl in vergelijking met de groep die na de uitgangswaarde een gemiddelde urinezuurspiegel bereikten van ≥ 6,0 mg/dl gedurende de laatste 32 weken van de behandelingsperiode (de week 20-24 tot week 48-52-intervallen).
Uit twee jaar gegevens uit het lange termijn fase 3 open-label extensie-onderzoek bleek dat het handhaven van de uraatwaarden in serum van < 6 mg/dl (< 357 µmol/l) resulteerde in een daling in de incidentie van jichtaanvallen waarbij minder dan 3% van de patiënten behandeling voor een jichtaanval nodig had (dat wil zeggen dat meer dan 97% geen behandeling voor de jichtaanval nodig had) in maand 16-24.
Dit ging gepaard met een daling van de jichtknobbelomvang hetgeen bij 54% van de proefpersonen in maand 24 leidde tot volledig verdwijnen.
Tijdens de fase 3 klinische onderzoeken werden lichte afwijkingen in de leverfunctietest waargenomen bij patiënten die met febuxostat werden behandeld (3,5%).
Dit percentage was nagenoeg gelijk aan het percentage dat bij gebruik van allopurinol werd gemeld (3,6%) (zie rubriek 4.4).
In de lange termijn open-label extensie-onderzoeken werden verhoogde TSH-waarden (> 5,5 µIE/ml) waargenomen bij patiënten die langdurig werden behandeld met febuxostat (5,0%) en bij patiënten die werden behandeld met allopurinol (5,8%) (zie rubriek 4.4).
De totale blootstelling aan ADENURIC in fase 3 pivotale onderzoeken en aanvullende onderzoeken op lange termijn is groter dan 2700 patiëntjaren.
5.2 Farmacokinetische eigenschappen
Bij gezonde proefpersonen stegen de maximale plasmaconcentraties (Cmax) en de AUC (area under the plasma concentration time curve) van febuxostat op dosisproportionele wijze na enkelvoudige en meervoudige doses van 10 mg tot 120 mg.
Voor doses tussen 120 mg en 300 mg werd voor febuxostat een meer dan dosisproportionele stijging van de AUC waargenomen.
Er vindt geen accumulatie van betekenis plaats wanneer elke 24 uur doses van 10 mg tot 240 mg worden toegediend.
Febuxostat heeft een klaarblijkelijke gemiddelde terminale halfwaardetijd (t1/2) van ongeveer 5 tot 8 uur.
Farmacokinetische/farmacodynamische populatie-analyses werden verricht bij 211 patiënten met hyperurikemie en jicht, die werden behandeld met eenmaal daags 40-240 mg ADENURIC.
Over het algemeen zijn de farmacokinetische parameters van febuxostat die via deze analyses zijn berekend, consistent met de farmacokinetische parameters die zijn verkregen bij gezonde proefpersonen, wat erop duidt dat gezonde proefpersonen representatief zijn voor een farmacokinetische/farmacodynamische beoordeling van de patiëntenpopulatie met jicht.
Absorptie Febuxostat wordt snel (tmax van 1,0-1,5 uur) en goed geabsorbeerd (minimaal 84%).
Na enkelvoudige of meervoudige orale toediening eenmaal daags van 80 en 120 mg is de Cmax respectievelijk ongeveer 2,8-3,2 µg/ml en 5,0-5,3 µ / ml.
De absolute biologische beschikbaarheid van de febuxostat tabletformulering is niet onderzocht.
Na toediening van meerdere 80 mg doses eenmaal daags of een enkele dosis van 120 mg bij een vetrijke maaltijd werd een daling van respectievelijk 49% en 38% gezien in de Cmax en een daling van 18% en 16% van de AUC.
Er is echter daar waar dit werd getest geen klinisch significante verandering waargenomen in het percentage daling van de urinezuurspiegel in serum (80 mg meervoudige dosis).
Op grond hiervan kan ADENURIC onafhankelijk van voedsel worden ingenomen.
22 Distributie Het klaarblijkelijke steady-state distributievolume van febuxostat (Vss/F) varieert van 29 tot 75 l na orale doses van 10-300 mg.
De plasma-eiwitbinding van febuxostat is ongeveer 99,2%, (voornamelijk aan albumine), en is constant over het concentratiebereik dat werd bereikt bij doses van 80 en 120 mg.
De plasma-eiwitbinding van de actieve metabolieten varieert van ongeveer 82% tot 91%.
Metabolisme Febuxostat wordt uitgebreid gemetaboliseerd door conjugatie via het uridine-difosfaat- glucuronosyltransferase-enzymsysteem (UDPGT) en door oxidatie via het cytochroom P450 (CYP) systeem.
Er zijn vier farmacologisch actieve hydroxylmetabolieten geïdentificeerd, waarvan er drie bij de mens in plasma voorkomen.
In vitro onderzoek met behulp van humane levermicrosomen wijst erop dat oxidatieve metabolieten primair werden gevormd door CYP1A1, CYP1A2, CYP2C8 of CYP2C9 en dat febuxostat-glucuronide voornamelijk werd gevormd door UGT 1A1, 1A8 en 1A9.
Eliminatie Febuxostat wordt zowel via de lever als via de nieren geëlimineerd.
Na een orale dosis van 80 mg 14C- gelabeled febuxostat werd ongeveer 49% van de dosis teruggevonden in de urine als ongewijzigd febuxostat (3%), de acylglucuronide van het werkzame bestanddeel (30%), de bekende oxidatieve metabolieten van het werkzame bestanddeel en hun conjugaten (13%), en andere onbekende metabolieten (3%).
In aanvulling op de uitscheiding via de urinewegen werd ongeveer 45% van de dosis teruggevonden in de feces als ongewijzigd febuxostat (12%), de acylglucuronide van het werkzame bestanddeel (1%), de bekende oxidatieve metabolieten van het werkzame bestanddeel en hun conjugaten (25%), en andere onbekende metabolieten (7%).
Bijzondere populaties Nierinsufficiëntie Na meerdere doses van 80 mg ADENURIC bij patiënten met een lichte, matige of ernstige nierinsufficiëntie trad geen verandering op in de Cmax van febuxostat, ten opzichte van die van proefpersonen met een normale nierfunctie.
De gemiddelde totale AUC van febuxostat steeg met ongeveer een factor 1,8 van 7,5 μ g.uur/ml in de groep met een normale nierfunctie tot 13,2 μ g.uur/ml in de groep met een ernstige nierfunctiestoornis.
De Cmax en AUC van de actieve metabolieten stegen met respectievelijk een factor 2 en 4.
Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis is een aanpassing van de dosis echter niet nodig.
Leverfunctiestoornis Na meerdere doses van 80 mg ADENURIC bij patiënten met een lichte (Child-Pugh-klasse A) of een matig-ernstige (Child-Pugh-klasse B) nierfunctiestoornis trad geen significante verandering op in de Cmax en AUC van febuxostat en de metabolieten hiervan, ten opzichte van die van proefpersonen met een normale nierfunctie.
Er is geen onderzoek verricht bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh-klasse C).
Leeftijd Er werden na toediening aan ouderen van meerdere orale doses ADENURIC geen significante veranderingen waargenomen in de AUC van febuxostat of de metabolieten daarvan in vergelijking met die bij jongere gezonde proefpersonen.
Geslacht Na toediening van meerdere orale doses ADENURIC waren de Cmax en AUC respectievelijk 24% en 12% hoger bij vrouwen dan bij mannen.
Na correctie voor gewicht waren de Cmax en AUC bij mannen en vrouwen echter overeenkomstig.
In niet-klinische studies werden in het algemeen effecten waargenomen bij blootstelling hoger dan het maximale niveau waaraan de mens wordt blootgesteld.
23 Bij mannetjesratten werd alleen in de groep die een hoge dosis ontving, bij ongeveer 11 maal de blootstelling bij de mens, een statistisch significante stijging van het aantal urineblaastumoren (overgangsepitheelpapilloma en -carcinoma) gevonden in combinatie met xanthinestenen.
Er deed zich geen significante stijging van een andere tumortype voor bij mannetjes- of vrouwtjesmuizen of - ratten.
Deze bevindingen worden gezien als een consequentie van soortspecifiek purinemetabolisme en urinesamenstelling en hebben geen relevantie voor het klinisch gebruik.
Een standaardreeks genotoxiciteitstests liet geen biologisch relevant genotoxisch effect van febuxostat zien.
Van febuxostat bij orale doses tot aan maximaal 48 mg/kg/dag werd gezien dat dit geen effect had op de fertiliteit en de reproductieve werking van mannetjes- en vrouwtjesratten.
Er waren geen aanwijzingen voor een fertiliteitsstoornis, voor teratogene effecten of voor schade aan de foetus als gevolg van het gebruik van febuxostat.
Bij hoge doses werd bij ongeveer 4,3 maal de menselijke blootstelling maternale toxiciteit gezien, die gepaard ging met een daling van de zoogindex en met een achtergebleven ontwikkeling van het nageslacht bij ratten.
Teratologisch onderzoek, verricht bij drachtige ratten, met ongeveer 4,3 maal de blootstelling bij de mens en bij drachtige konijnen met ongeveer 13 maal de blootstelling bij de mens liet geen teratogene effecten zien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactosemonohydraat Microkristallijne cellulose Magnesiumstearaat Hydroxypropylcellulose Croscarmellosenatrium Colloïdaal gehydrateerd silica
Tabletomhulling Opadry II, geel, 85F42129 bevat:
Polyvinylalcohol Titaniumdioxide (E171) Macrogol 3350 Talk Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doorschijnende (Aclar/PVC/aluminium) blisterverpakking met 14 tabletten.
24 ADENURIC 120 mg is verkrijgbaar in verpakkingsgrootten met 28 en 84 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/447/003 EU/1/08/447/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/04/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
25 BIJLAGE II
A.
HOUDER(S)VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Patheon France 40 Boulevard de Champaret FR-38300 Bourgoin Jallieu France
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie
Voordat het product op de markt wordt gebracht en voor zolang het product wordt gebruikt, dient de houder van de vergunning erop toe te zien dat het systeem voor farmacovigilantie zoals beschreven in versie 2.0 van Module 1.8.1 van de aanvraag van de vergunning, is ingevoerd en functioneert.
Risicomanagement
De houder van de vergunning voor het in de handel brengen verbindt zich de studies en additionele farmacovigilantieactiviteiten beschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 2.0 (19 februari 2008) van het Risk Management Plan (RMP) van Module 1.8.2 van de aanvraag van de vergunning en andere updates van het RMP zoals overeengekomen door de CHMP, uit te voeren.
Volgens de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, moet het bijgewerkt Risk Management Plan op dezelfde tijd ingediend worden als het eerstvolgende Periodic Safety Update Report (PSUR).
Bovendien moet er een bijgewerkt RMP worden ingediend • Als er nieuwe informatie wordt ontvangen die gevolgen heeft voor de huidige veiligheidsspecificaties, farmacovigilantie of risicobeperkende activiteiten • Binnen 60 dagen van het bereiken van een belangrijke (farmacovigilantie of risicobeperkende) mijlpaal • Op verzoek van de EMEA
27 BIJLAGE III
ETIKETTERING EN BIJSLUITER
28 A.
ETIKETTERING
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 80 mg filmomhulde tabletten Febuxostat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 80 mg febuxostat.
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactosemonohydraat.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
30 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/447/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADENURIC 80 mg
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 80 mg filmomhulde tabletten Febuxostat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 80 mg febuxostat.
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactosemonohydraat.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
32 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/447/002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADENURIC 80 mg
33 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 80 mg tabletten Febuxostat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ipsen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
MA DI WO DO VR ZA ZO
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 120 mg filmomhulde tabletten Febuxostat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 120 mg febuxostat.
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactosemonohydraat.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
35 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/447/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADENURIC 120 mg
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 120 mg filmomhulde tabletten Febuxostat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 120 mg febuxostat.
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactosemonohydraat.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
37 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/447/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADENURIC 120 mg
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
ADENURIC 120 mg tabletten Febuxostat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ipsen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
MA DI WO DO VR ZA ZO
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADENURIC 80 mg filmomhulde tabletten Febuxostat
ADENURIC 120 mg filmomhulde tabletten Febuxostat
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ADENURIC en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADENURIC gebruikt 3.
Hoe wordt ADENURIC ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u ADENURIC 6.
Aanvullende informatie
1.
WAT IS ADENURIC EN WAARVOOR WORDT HET GEBRUIKT
ADENURIC tabletten worden gebruikt voor de behandeling van jicht, een ziekte die in verband wordt gebracht met een teveel aan een chemische stof in het lichaam die urinezuur (uraat) wordt genoemd.
Bij sommige mensen hoopt de hoeveelheid urinezuur zich in het bloed op en kan deze zelfs zo hoog worden dat het urinezuur niet langer oplosbaar is.
Wanneer dit gebeurt, kunnen zich uraatkristallen vormen in en rondom de gewrichten en de nieren.
Deze kristallen kunnen een plotselinge, ernstige pijn, roodheid, warmte en zwelling in een gewricht veroorzaken (wat ook wel een jichtaanval wordt genoemd).
Als het niet wordt behandeld, kunnen zich grote afzettingen, die jichtknobbels worden genoemd, in en rondom de gewrichten vormen.
Deze jichtknobbels kunnen een beschadiging van gewrichten en bot veroorzaken.
ADENURIC verlaagt de urinezuurspiegel.
Het laag houden van de urinezuurspiegel door elke dag eenmaal daags ADENURIC in te nemen stopt de opbouw van kristallen, en nemen de ziekteverschijnselen op den duur af.
Als de urinezuurspiegel gedurende langere tijd voldoende laag wordt gehouden, kunnen hierdoor ook de jichtknobbels krimpen.
2.
WAT U MOET WETEN VOORDAT U ADENURIC INNEEMT
Neem ADENURIC niet in: • als u allergisch (overgevoelig) bent voor febuxostat, het werkzame bestanddeel van ADENURIC, of voor één van de andere bestanddelen van deze tabletten.
Wees extra voorzichtig met ADENURIC Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten: • als u hartfalen of hartproblemen hebt of hebt gehad • als u wordt behandeld voor een hoge urinezuurspiegel als gevolg van een vorm van kanker of van het syndroom van Lesch-Nyhan (een zeldzame aandoening waarbij er te veel urinezuur in uw bloed zit) • als u schildklierproblemen hebt.
41 Als u momenteel een jichtaanval doormaakt (een plotseling begin van ernstige pijn, gevoeligheid, roodheid, warmte en zwelling in een gewricht), wacht dan totdat de jichtaanval afneemt voordat u voor het eerst start met de behandeling van ADENURIC.
Bij sommige mensen kunnen jichtaanvallen verergeren wanneer wordt begonnen met bepaalde geneesmiddelen die de urinezuurspiegel reguleren.
Niet iedereen krijgt jichtaanvallen, maar u kunt een jichtaanval krijgen, zelfs terwijl u ADENURIC gebruikt, en met name in de eerste weken of maanden van de behandeling.
Het is belangrijk dat u ADENURIC blijft innemen, zelfs wanneer u een jichtaanval hebt, omdat ADENURIC ook dan de urinezuurspiegel blijft verlagen.
Als u ADENURIC elke dag blijft innemen, dan zullen de jichtaanvallen op den duur minder vaak voorkomen en minder pijnlijk zijn.
Uw arts zal u in veel gevallen andere geneesmiddelen voorschrijven, indien dit nodig is, om de verschijnselen van de jichtaanval (zoals pijn en zwelling in een gewricht) te voorkomen of te behandelen.
Het kan zijn dat uw arts u vraagt om uw bloed te laten onderzoeken om te controleren of uw lever normaal werkt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is vooral belangrijk uw arts of apotheker in te lichten als u geneesmiddelen gebruikt die een van de volgende stoffen bevatten, omdat deze stoffen en ADENURIC elkaars werking kunnen beïnvloeden, en uw arts mogelijk noodzakelijke maatregelen zal willen overwegen: • Mercaptopurine (wordt gebruikt voor de behandeling van kanker) • Azathioprine (wordt gebruikt voor het verminderen van de afweerreactie van het lichaam) • Theofylline (wordt gebruikt voor de behandeling van astma) • Warfarine (wordt gebruikt voor het verdunnen van uw bloed als u een hartaandoening hebt).
Inname van ADENURIC met voedsel en drank De tabletten moeten via de mond worden ingenomen en kunnen met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het is niet bekend of ADENURIC bij een ongeboren baby schade veroorzaakt.
Vertel het aan uw arts als u denkt dat u zwanger bent of als u overweegt zwanger te worden, omdat ADENURIC niet tijdens de zwangerschap mag worden gebruikt.
Het is onbekend of ADENURIC in de moedermelk terechtkomt.
U mag ADENURIC niet gebruiken als u borstvoeding geeft of van plan bent borstvoeding te gaan geven.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht naar de effecten van ADENURIC op de rijvaardigheid en op het vermogen om machines te bedienen.
U moet zich er echter van bewust zijn dat u tijdens de behandeling last zou kunnen krijgen van duizeligheid, slaperigheid en een doof of tintelend gevoel en dat u geen voertuigen mag besturen of machines mag bedienen als u hier last van hebt.
Belangrijke informatie over enkele bestanddelen van ADENURIC ADENURIC tabletten bevatten lactose (een soort suiker).
Indien u verteld is dat u een intolerantie heeft voor bepaalde suikers, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
42 3.
HOE WORDT ADENURIC INGENOMEN
Volg bij het innemen van ADENURIC nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
ADENURIC is verkrijgbaar als tablet van 80 mg of 120 mg.
Uw arts schrijft u de sterkte voor die voor u het meest geschikt is.
• De gebruikelijke dosis is dagelijks één tablet.
Om u te helpen zijn op de achterkant van de blisterverpakking de dagen van de week aangegeven, zodat u kunt controleren of u elke dag uw dosis hebt ingenomen. • De tabletten moeten via de mond worden ingenomen en kunnen met of zonder voedsel worden ingenomen.
Het is belangrijk dat u niet stopt met het innemen van ADENURIC tenzij uw arts u dit gezegd heeft.
Blijf doorgaan met het elke dag innemen van ADENURIC, zelfs wanneer u geen jichtaanval ervaart.
Wat u moet doen als u meer ADENURIC heeft ingenomen dan u zou mogen Vraag bij een niet bedoelde overdosering onmiddellijk aan uw arts wat u moet doen, of neem contact op met de dichtstbijzijnde spoedafdeling van een ziekenhuis.
Als dat het geval is, sla de vergeten dosis dan gewoon over en neem op het gebruikelijke tijdstip de volgende dosis weer in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van ADENURIC Stop niet met het innemen van ADENURIC zonder dit met uw arts te overleggen, zelfs niet als u zich beter voelt.
Als u stopt met het innemen van ADENURIC stijgt uw urinezuurspiegel mogelijk weer en kunnen uw ziekteverschijnselen verergeren als gevolg van de vorming van nieuwe uraatkristallen in en rondom uw gewrichten en nieren.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ADENURIC bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten) zijn: • afwijkende leverfunctietestuitslagen • diarree • hoofdpijn • huiduitslag • zich ziek voelen
Soms voorkomende bijwerkingen (komen voor bij meer dan 1 op de 1000 patiënten, maar bij minder dan 1 op de 100 patiënten) zijn: • gewichtstoename, grotere eetlust, veranderingen in de bloedsuikerspiegel (diabetes) waarvan overmatige dorst een verschijnsel kan zijn, hogere bloedvetwaarden • erectieproblemen en/of libidoverlies • slaapproblemen
43 • duizeligheid, een doof of tintelend gevoel, slaperigheid, veranderingen in de smaakwaarneming, een afname van de tastzin • abnormale registratie van uw hartactiviteit op een ECG • opvliegers of blozen (bv. roodheid in het gezicht of de nek), verhoogde bloeddruk • hoesten, kortademigheid, griepachtige verschijnselen • droge mond, buikpijn/ongemak of winderigheid, brandend maagzuur/spijsverteringsproblemen, obstipatie, vaker ontlasting • braken • jeuk, galbulten, huidontsteking of huidverkleuring, andere typen huidaandoeningen • spierkramp, spierpijn en gewrichtspijn, bursitis of artritis (ontsteking van de gewrichten die gewoonlijk vergezeld gaat van pijn, zwelling en/of stijfheid) • bloed in de urine, abnormaal vaak plassen, nierstenen, abnormale urinetestuitslagen (verhoogde waarden van eiwitten in de urine), een verslechtering van de nierfunctie • vermoeidheid, plaatselijke zwelling als gevolg van het vasthouden van vocht in het weefsel (oedeem) • veranderingen in de samenstelling van het bloed of in het aantal bloedcellen (abnormale uitslagen van bloedonderzoek)
Zelden voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten) zijn: • zwakte • nervositeit • dorst hebben • uw hartslag voelen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ADENURIC
• Buiten het bereik en zicht van kinderen houden. • Gebruik ADENURIC niet meer na de vervaldatum die staat vermeld op de doos en op de blisterverpakking van de tablet na 'EXP'.
De vervaldatum verwijst naar de laatste dag van die maand. • Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ADENURIC
De werkzame stof is febuxostat.
Elke tablet bevat 80 mg of 120 mg febuxostat.
De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, microkristallijne cellulose, magnesiumstearaat, hydroxypropylcellulose, crosscarmellosenatrium, colloïdaal gehydrateerd silica.
Filmomhulling:
Opadry II geel, 85F42129 bevat: polyvinylalcohol, titaandioxide (E171), macrogol 3350, talk, geel ijzeroxide (E172)
44 ADENURIC filmomhulde tabletten zijn lichtgeel tot geel van kleur en capsulevormig.
De filmomhulde tabletten van 80 mg zijn aan één zijde bedrukt met '80 '.
De filmomhulde tabletten van 120 mg zijn aan één zijde bedrukt met '120'.
ADENURIC wordt geleverd in 2 blisterverpakkingen van 14 tabletten (verpakking van 28 tabletten) of in 6 blisterverpakkingen van 14 tabletten (verpakking van 84 tabletten).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
Fabrikant Patheon France 40 boulevard de Champaret 38300 Bourgoin Jallieu Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien, Luxembourg/Luxemburg Ipsen NV Guldensporenpark 87 B-9820 Merelbeke België / Belgique/Belgien Tél/Tel: + 32 - 9 - 243 96 00
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 7622233
България Beaufour Ipsen Pharma 24 rue Erlanger F-75781 Paris Cedex 16 France Tél: + 33 - 1 - 44 96 13 13
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT-47183 Kaunas Tel. + 370 37 337854
Č eská republika Beaufour Ipsen Pharma Evropská 810/136 CZ-162 12 Praha 6 Tel: + 420 220 612 125
Magyarország Europharm Trade Kft.
Fuvallat u.
37/B H-1163 Budapest Tel.: + 36 - 1 - 402 42 04
Danmark, Norge, Suomi/Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE - 164 51 Kista Sverige/Ruotsi/Svíþjóð Tel/Tlf/Puh/Sími: +46 8 588 370 70
Nederland Ipsen Farmaceutica B.V.
Taurusavenue 33b NL-2132 LS Hoofddorp Tel: + 31 23 55 41 600
45 Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D-76275 Ettlingen Deutschland Tel: + 49 - 7243 184-80
Polska Ipsen Poland Sp z o.o.
Al.
Jana Pawł a II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Eesti ESTOBIIN OÜ Udeselja 4-4 11913 Tallinn Tel: +372 51 55810
Alameda Fernão Lopes, no 16-11o, Miraflores P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR-17456 Αθήνα / Athens ΕΛΛΆΔΑ / GREECE Τηλ / Tel: + 30 - 210 - 984 3324
Roumania Beaufour Ipsen Pharma Aleea Alexandru, nr 10, Ap.2-4, Sct 1 Bucuresti, 011823-RO Tel: +40 21(0)231 27 20
España Ipsen Pharma S.A.
Ctra Laurea Miro 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d.o.o Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
France Beaufour Ipsen Pharma S.A.S.
24 rue Erlanger F-75781 Paris Cedex 16 Tél: + 33 - 1 - 44 96 13 13
Slovenská republika Liek s.r.o 19 Hviezdoslavova SK-90301 Senec Tel: + 421 253 412 018
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0)1753 - 62 77 00
Italia Ipsen SpA Via A.
Figino, 16 I-20156 Milano Tel: + 39 - 02 - 39 22 41
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
46
European Medicines Agency
EMEA/H/C/759
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ADROVANCE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ADROVANCE?
ADROVANCE is een witte capsulevormige tablet met twee werkzame stoffen: natriumalendronaat trihydraat (70 mg) en colecalciferol (vitamine D3, 70 microgram, equivalent aan 2800 internationale eenheden).
Dit geneesmiddel is gelijk aan FOSAVANCE, waarvoor in de Europese Unie al een vergunning is verleend.
De fabrikant van FOSAVANCE heeft ermee ingestemd dat de wetenschappelijke gegevens met betrekking tot FOSAVANCE voor ADROVANCE worden gebruikt.
Wanneer wordt ADROVANCE voorgeschreven?
ADROVANCE wordt voorgeschreven voor de behandeling van osteoporose (botontkalking) bij vrouwen in de postmenopauze bij wie het risico van een tekort aan vitamine D bestaat.
ADROVANCE verlaagt de kans op vertebrale- en heupfracturen (breuken).
Uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ADROVANCE gebruikt?
De aanbevolen dosering is één tablet per week.
ADROVANCE is bedoeld voor langdurig gebruik.
De tablet moet ten minste een half uur voor het eerste eten, drinken of de eerste geneesmiddelen (waaronder antacida, calciumsupplementen en vitaminen) van die dag worden ingenomen met een vol glas water (geen mineraalwater).
Om oesofageale irritatie (irritatie van de slokdarm) te voorkomen, mogen patiënten niet gaan liggen vóór hun eerste maaltijd van de dag, die niet eerder dan een half uur na inname van de tablet mag plaatsvinden.
Patiënten mogen niet op de tablet kauwen of de tablet in hun mond laten oplossen.
Patiënten dienen ook calciumsupplementen in te nemen als de inname van calcium via voedsel onvoldoende is.
Zie de bijsluiter voor verdere informatie.
Hoe werkt ADROVANCE?
Bot is levend weefsel dat voortdurend wordt vernieuwd door middel van een proces dat oud bot afbreekt en met dezelfde snelheid nieuw bot aanmaakt.
Osteoporose is een ziekte waarbij de botten geleidelijk dun en breekbaar worden en eerder breken.
Dit gebeurt wanneer onvoldoende nieuw bot wordt aangemaakt als vervanging van het bot dat op natuurlijke wijze wordt afgebroken.
Osteoporose komt vaker voor bij vrouwen na de menopauze (de overgang), wanneer een daling optreedt van de concentratie van het vrouwelijk hormoon oestrogeen, dat helpt botten gezond te houden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged De werkzame stoffen in ADROVANCE zijn alendronaat en vitamine D3.
Alendronaat is een bifosfonaat dat sinds halverwege de jaren negentig van de vorige eeuw wordt gebruikt bij de behandeling van osteoporose.
Het middel remt de activiteit van de osteoclasten, de cellen die bijdragen tot de afbraak van botweefsel.
Doordat de activiteit van deze cellen wordt geremd, treedt er minder botverlies op.
Vitamine D3 is een voedingsstof die in bepaalde voedingsmiddelen wordt aangetroffen, maar die ook in de huid wordt aangemaakt door de blootstelling aan natuurlijk zonlicht.
Vitamine D3 en andere vormen van vitamine D zijn nodig voor de calciumopname en normale botvorming.
ADROVANCE bevat vitamine D3 omdat patiënten met osteoporose deze vitamine soms onvoldoende opnemen via zonlicht.
Hoe is ADROVANCE onderzocht?
Omdat alendronaat en vitamine D3 al afzonderlijk worden toegepast in geneesmiddelen waarvoor in de Europese Unie een vergunning is verleend, heeft het bedrijf gegevens uit eerdere studies en gepubliceerde literatuur overgelegd.
Het bedrijf heeft ook een onderzoek uitgevoerd onder 35 mannen en 682 postmenopauzale vrouwen met osteoporose om aan te tonen dat ADROVANCE de concentratie vitamine D verhoogt.
De patiënten kregen slechts eenmaal per week ADROVANCE of alendronaat toegediend.
De belangrijkste graadmeter voor de werkzaamheid was het percentage patiënten met een lage concentratie vitamine D.
Welke voordelen bleek ADROVANCE tijdens de studies te hebben?
Na 15 weken behandeling was het percentage patiënten met een lage concentratie vitamine D lager onder de patiënten die met ADROVANCE waren behandeld (11%) dan onder de patiënten die alleen alendronaat hadden ingenomen (32%).
Het bedrijf heeft ook aangetoond dat de dosis alendronaat in ADROVANCE gelijk was aan de dosis die benodigd was om botverlies te voorkomen.
Welke risico’ s houdt het gebruik van ADROVANCE in?
De meest voorkomende bijwerkingen (geconstateerd bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, musculoskeletale pijn (bot-, spier- of gewrichtspijn) en gastro-intestinale symptomen zoals abdominale pijn (buikpijn), dyspepsie (indigestie), constipatie, diarree, flatulentie (winderigheid), oesofagusulcus (slokdarmzweren), dysfagie (moeilijk kunnen slikken), abdominale distensie (opgezette buik) en opkomend maagzuur.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ADROVANCE.
ADROVANCE mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor alendronaat, vitamine D3 of enig ander bestanddeel van het middel.
Het middel mag niet worden gebruikt bij patiënten met afwijkingen van de oesofagus (slokdarm), met hypocalciëmie (laag calciumgehalte in het bloed) en bij patiënten die niet in staat zijn om minstens een half uur rechtop te zitten of te staan.
Waarom is ADROVANCE goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van ADROVANCE groter zijn dan de risico’ s ervan voor de behandeling van osteoporose bij vrouwen in de postmenopauze, bij wie het risico van een tekort aan vitamine D bestaat.
Het Comité heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van ADROVANCE.
Overige informatie over ADROVANCE:
De Europese Commissie heeft op 4 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ADROVANCE verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor ADROVANCE.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2007
2/2
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/06/364/001 EU/1/06/364/002 EU/1/06/364/003 EU/1/06/364/004 EU/1/06/364/005 EU/1/06/364/006 EU/1/06/364/007 EU/1/06/364/008 EU/1/06/364/009
Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance
70 mg/2800 IE 70 mg/2800 IE 70 mg/2800 IE 70 mg/2800 IE 70 mg/2800 IE 70 mg/5600 IE 70 mg/5600 IE 70 mg/5600 IE 70 mg/5600 IE
Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu)
2 tabletten 4 tabletten 6 tabletten 12 tabletten 40 tabletten 2 tabletten 4 tabletten 12 tabletten 40 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ADROVANCE 70 mg/2800 IE tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
Hulpstoffen:
Elke tablet bevat 62 mg watervrije lactose en 8 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Capsulevormige, wit-beige tabletten, met aan één zijde de afbeelding van een bot en ‘ 710’ aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van postmenopauzale osteoporose bij patiënten met risico op vitamine D-insufficiëntie.
ADROVANCE vermindert het risico op vertebrale en heupfracturen.
4.2 Dosering en wijze van toediening
De aanbevolen dosering is één tablet ADROVANCE eenmaal per week.
Gezien de aard van het ziekteproces bij osteoporose is ADROVANCE bedoeld voor langdurig gebruik.
Voor een goede absorptie van alendronaat:
moet ADROVANCE met alleen water (geen mineraalwater) worden ingenomen, tenminste een half uur voor het eerste eten, drinken of de eerste geneesmiddelen (inclusief antacida, calciumsupplementen en vitaminen) van die dag.
Andere dranken (ook mineraalwater), voedsel en bepaalde geneesmiddelen kunnen de absorptie van alendronaat verminderen (zie rubriek 4.5).
De volgende instructies moeten exact worden opgevolgd om het risico op oesofageale irritatie en aanverwante bijwerkingen tot een minimum te beperken (zie rubriek 4.4):
• ADROVANCE mag alleen direct na het opstaan worden ingenomen met een vol glas leidingwater (niet minder dan 200 ml).
• patiënten dienen niet op de tablet te kauwen of de tablet in hun mond op te laten lossen wegens de kans op orofaryngeale ulceratie.
2 • patiënten mogen niet gaan liggen tenzij zij gegeten hebben, wat minimaal 30 minuten na inname van de tablet plaats mag vinden.
• patiënten mogen minstens 30 minuten na inname van ADROVANCE niet gaan liggen.
• ADROVANCE dient niet voor het slapen gaan of ’ s ochtends voor het opstaan ingenomen te worden.
Patiënten moeten calciumsuppletie krijgen als de inname door middel van dieet onvoldoende is (zie rubriek 4.4).
Aanvullende vitamine D-suppletie moet op individuele basis worden overwogen, rekening houdend met inname van vitamine D uit vitaminen en voedingssupplementen.
De equivalentie van de inname van 2800 IE vitamine D3 per week in ADROVANCE met dagelijkse toediening van vitamine D 400 IE is niet onderzocht.
Gebruik bij ouderen:
In klinische studies was er geen met de leeftijd samenhangend verschil in de werkzaamheid of het veiligheidsprofiel van alendronaat.
Daarom hoeft de dosering bij ouderen niet te worden aangepast.
Gebruik bij nierfunctiestoornis:
Bij patiënten met een glomerulaire filtratiesnelheid (GFR) van meer dan 35 ml/min hoeft de dosering niet te worden aangepast.
ADROVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/min, omdat hier onvoldoende ervaring mee is.
Gebruik bij kinderen en adolescenten:
ADROVANCE is niet bij kinderen en adolescenten onderzocht en moet daarom niet aan hen worden gegeven.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
• Afwijkingen aan de oesofagus en andere factoren die de lediging van de oesofagus kunnen vertragen zoals strictuur of achalasie.
• Niet minstens 30 minuten rechtop kunnen zitten of staan.
• Η ypocalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Alendronaat Alendronaat kan plaatselijke irritatie aan de mucosa van het bovenste deel van het maagdarmkanaal veroorzaken.
Omdat er een kans is dat de onderliggende ziekte wordt verergerd, moet voorzichtigheid worden betracht als alendronaat wordt gegeven aan patiënten met een actieve aandoening van het bovenste deel van het maagdarmkanaal, zoals dysfagie, aandoening van de oesofagus, gastritis, duodenitis, ulcera of met een recente voorgeschiedenis (in het afgelopen jaar) van ernstig gastro- intestinaal lijden zoals ulcus pepticum, of actieve gastro-intestinale bloeding, of chirurgie aan het bovenste deel van het spijsverteringskanaal met uitzondering van pyloroplastiek (zie rubriek 4.3).
Bijwerkingen aan de oesofagus (enkele van deze gevallen waren ernstig en maakten opname in het ziekenhuis noodzakelijk), zoals oesofagitis, oesofagusulcera en oesofaguserosies, in zeldzame gevallen gevolgd door oesofagusstrictuur, zijn gemeld bij patiënten die alendronaat kregen.
Daarom moeten artsen bedacht zijn op objectieve of subjectieve symptomen die kunnen wijzen op een mogelijke reactie aan de oesofagus en moeten patiënten de instructie krijgen om op te houden met het gebruik van alendronaat en zich onder medische behandeling te stellen als zij symptomen van
De kans op ernstige oesofageale bijwerkingen blijkt groter te zijn bij patiënten die alendronaat niet juist innemen en/of die alendronaat blijven gebruiken nadat zich symptomen hebben aangediend die op oesofageale irritatie wijzen.
Daarom is het heel belangrijk dat de patiënt volledige toedieningsinstructies krijgt en dat deze die ook begrijpt (zie rubriek 4.2).
Patiënten moeten geïnformeerd worden dat bij het niet opvolgen van deze instructies de kans op oesofageale problemen kan toenemen.
Hoewel er in grootschalig klinisch onderzoek met alendronaat geen verhoogd risico is geconstateerd, zijn er sinds de introductie van het geneesmiddel zeldzame meldingen geweest van ulcera ventriculi en ulcera duodeni, sommige gevallen waren ernstig en met complicaties (zie rubriek 4.8).
Osteonecrose van de kaak, meestal in samenhang met tandextractie en/of plaatselijke infectie (waaronder osteomyelitis) is gemeld bij kankerpatiënten die een behandeling kregen met daarbij overwegend intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij patiënten met osteoporose die orale bisfosfonaten kregen.
Bij patiënten met gelijktijdig bestaande risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne, periodontitis) moet voor behandeling met bisfosfonaten een tandheelkundig onderzoek met passende preventieve tandheelkundige maatregelen worden overwogen.
Tijdens behandeling moeten invasieve tandheelkundige ingrepen bij deze patiënten zo mogelijk worden vermeden.
Bij patiënten die tijdens therapie met een bisfosfonaat osteonecrose van de kaak krijgen, kan tandheelkundige chirurgie de aandoening verergeren.
Voor patiënten die een tandheelkundige ingreep moeten ondergaan zijn er geen gegevens waaruit blijkt of stopzetting van behandeling met een bisfosfonaat het risico op osteonecrose van de kaak vermindert.
De behandelende arts moet zich bij de behandeling van elke patiënt door zijn klinisch oordeel laten leiden op basis van de individuele voor- en nadelen voor de patiënt.
Bij patiënten die bisfosfonaten gebruiken zijn bot-, gewrichts- en/of spierpijn gemeld.
Sinds de introductie van het product zijn deze symptomen zelden ernstig en/of invaliderend geweest (zie rubriek 4.8).
De tijd tot het intreden van deze symptomen varieerde van één dag tot enkele maanden na instelling van de behandeling.
Bij de meeste patiënten verdwenen de symptomen na stopzetting van de behandeling.
In een subgroep traden na hernieuwde toediening van hetzelfde geneesmiddel of van een ander bisfosfonaat de symptomen weer op.
Patiënten moeten de instructie krijgen dat als zij een dosis ADROVANCE vergeten, zij de ochtend nadat zij dit bemerkt hebben een tablet moeten innemen.
Ze mogen geen twee tabletten op dezelfde dag innemen, maar moeten op de gekozen dag het oorspronkelijke behandelschema van 1 tablet per week hervatten.
ADROVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/min (zie rubriek 4.2).
Andere oorzaken van osteoporose dan oestrogeendeficiëntie en ouder worden, moeten in overweging worden genomen.
Hypocalciëmie moet eerst gecorrigeerd worden voordat therapie met ADROVANCE wordt ingesteld (zie rubriek 4.3).
Ook andere aandoeningen die het mineraalmetabolisme beïnvloeden (zoals vitamine D-deficiëntie en hypoparathyroïdie) moeten eerst adequaat worden behandeld voor met
De hoeveelheid vitamine D in ADROVANCE is onvoldoende voor behandeling van vitamine D-deficiëntie.
Bij patiënten met deze aandoeningen moeten het serumcalcium en verschijnselen van hypocalciëmie gedurende therapie met ADROVANCE gecontroleerd worden.
Vanwege het botmineraalverhogend effect van alendronaat kunnen verlagingen van het serumcalcium en -fosfaat optreden.
Deze zijn gewoonlijk gering en asymptomatisch.
Er is echter in zeldzame gevallen melding gemaakt van symptomatische hypocalciëmie, die in enkele gevallen ernstig was en meestal voorkwam bij patiënten met predisponerende aandoeningen (bijvoorbeeld hypoparathyroïdie, vitamine D-deficiëntie en calciummalabsorptie) (zie rubriek 4.8).
Colecalciferol Vitamine D3 kan de mate van hypercalciëmie en/of hypercalciurie verhogen als deze wordt toegediend aan patiënten met een aandoening geassocieerd met een ongecontroleerde overproductie van calcitriol (bijvoorbeeld leukemie, lymfoom, sarcoïdose).
Bij deze patiënten moet het calcium in de urine en het serum worden gecontroleerd.
Patiënten met malabsorptie absorberen mogelijk onvoldoende vitamine D3.
Hulpstoffen Dit geneesmiddel bevat lactose en sucrose.
Patiënten met de zeldzame erfelijke aandoeningen fructose-intolerantie, galactose-intolerantie, Lapp-lactasedeficiëntie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Alendronaat Wanneer voedsel en drank (inclusief mineraalwater), calciumsupplementen, antacida en sommige geneesmiddelen tegelijkertijd worden ingenomen, kunnen deze de absorptie van alendronaat beïnvloeden.
Daarom moeten patiënten die alendronaat hebben ingenomen minstens een half uur wachten voordat zij een ander geneesmiddel oraal innemen (zie rubrieken 4.2 en 5.2).
Andere klinisch significante geneesmiddelinteracties worden niet verwacht.
In de klinische studies ontving een aantal patiënten naast alendronaat ook oestrogenen (intravaginaal, transdermaal of oraal).
Er werden geen bijwerkingen waargenomen die aan het gelijktijdig gebruik konden worden toegeschreven.
Hoewel er geen specifieke interactiestudies zijn verricht, werd in klinisch onderzoek alendronaat gelijktijdig met een breed scala van veel voorgeschreven geneesmiddelen gebruikt zonder aanwijzingen voor klinisch relevante interacties.
Colecalciferol Olestra, mineraalolieën, orlistat en galzuurbindende harsen (bijvoorbeeld cholestyramine, colestipol) kunnen de absorptie van vitamine D verminderen.
Anticonvulsiva, cimetidine en thiaziden kunnen het catabolisme van vitamine D verhogen.
Op individuele basis kan aanvullende vitamine D-suppletie overwogen worden.
4.6 Zwangerschap en borstvoeding
ADROVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen en mag daarom niet worden gebruikt tijdens de zwangerschap of bij vrouwen die borstvoeding geven.
Er zijn geen adequate gegevens over het gebruik van ADROVANCE bij zwangere vrouwen.
In onderzoek met alendronaat bij dieren zijn geen aanwijzingen gevonden voor een direct schadelijk effect op zwangerschap, embryonale/foetale ontwikkeling of postnatale ontwikkeling.
Alendronaat, toegediend aan drachtige ratten, veroorzaakte dystokie die samenhing met hypocalciëmie (zie
5 rubriek 5.3).
In dieronderzoek werden bij hoge doses vitamine D hypercalciëmie en toxische effecten op de voortplanting gezien (zie rubriek 5.3).
Het is onbekend of alendronaat bij mensen in de moedermelk wordt uitgescheiden.
Colecalciferol en enkele actieve metabolieten kunnen in de moedermelk worden opgenomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken verricht naar de effecten op het vermogen om auto te rijden of machines te bedienen.
Er zijn echter geen gegevens die wijzen op beïnvloeding door ADROVANCE van het vermogen van een patiënt om auto te rijden of machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen zijn in klinisch onderzoek en/of sinds de introductie van alendronaat gemeld.
Voor ADROVANCE zijn geen additionele bijwerkingen vastgesteld.
[Vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10.000, < 1/1000), zeer zelden (< 1/10.000)]
Oogaandoeningen:
Maagdarmstelselaandoeningen:
Vaak: hoofdpijn Zelden: uveïtis, scleritis, episcleritis Vaak: buikpijn, dyspepsie, constipatie, diarree, winderigheid, oesofagusulcus *, dysfagie *, opgezette buik, zure reflux Soms: misselijkheid, braken, gastritis, oesofagitis *, oesofageale erosies *, melena Zelden: oesofagusstrictuur *, orofaryngeale ulceratie *, bovenste- GI-PUBs (perforaties, ulcera, bloedingen) (zie rubriek 4.4) * Zie rubrieken 4.2 en 4.4
Huid- en onderhuidaandoeningen:
Soms: uitslag, pruritus, erytheem Zelden: uitslag met lichtgevoeligheid Zeer zelden: ernstige huidreacties waaronder Stevens-Johnson- syndroom en toxische epidermale necrolyse
Vaak: musculoskeletale (bot, spier of gewricht) pijn Zelden:ernstige musculoskeletale (bot, spier of gewricht) pijn (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zelden: symptomatische hypocalciëmie, vaak in samenhang met predisponerende aandoeningen (zie rubriek 4.4) Zelden: voorbijgaande symptomen als bij een acutefasereactie (myalgie, malaise en zelden, koorts), vaak bij instelling van de behandeling.
Zelden: overgevoeligheidsreacties waaronder urticaria en angio- oedeem
Evenwichtsorgaan- en ooraandoeningen:
zijn de volgende bijwerkingen gemeld (frequentie niet bekend): duizeligheid vertigo
6 Skeletspierstelsel- en bindweefselaandoeningen:
Osteonecrose van de kaak is gemeld bij patiënten die met bisfosfonaten werden behandeld.
De meeste meldingen betreffen kankerpatiënten, maar zulke gevallen zijn ook gemeld bij patiënten die werden behandeld wegens osteoporose.
Osteonecrose van de kaak hangt meestal samen met tandextractie en/of locale infectie (waaronder osteomyelitis).
Een diagnose van kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactor beschouwd (zie rubriek 4.4); gewrichtszwelling
Algemene aandoeningen en toedieningsplaatsstoornissen:
10% van de patiënten die alendronaat 10 mg/dag gebruikten versus ongeveer 12% en 3% van hen die placebo gebruikten.
De incidenties van verlaging van het serumcalcium naar < 8,0 mg/dl (2,0 mmol/l) en het serumfosfaat naar ≤ 2,0 mg/dl (0,65 mmol/l) waren echter voor beide behandelingsgroepen vergelijkbaar.
4.9 Overdosering
Alendronaat Een orale overdosis kan hypocalciëmie, hypofosfatemie en bijwerkingen op het bovenste deel van het maagdarmkanaal, zoals last van de maag, zuurbranden, oesofagitis, gastritis of een ulcus tot gevolg hebben.
Er zijn geen specifieke gegevens beschikbaar over de behandeling van een overdosis met alendronaat.
Bij een overdosis van ADROVANCE moeten melk of antacida worden toegediend om alendronaat te binden.
Vanwege het risico op oesofageale irritatie moet braken niet worden opgewekt en moet de patiënt rechtop blijven.
Colecalciferol Bij chronische behandeling van over het algemeen gezonde volwassenen is bij een dosering van minder dan 10.000 IE/dag geen vitamine D-toxiciteit vastgesteld.
In een klinisch onderzoek met gezonde volwassenen ging een dagelijkse dosis vitamine D3 van 4000 IE tot 5 maanden niet met hypercalciurie of hypercalciëmie gepaard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bisfosfonaten, combinaties ATC-code:
M05BB03
ADROVANCE is een combinatietablet met de twee werkzame stoffen natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Alendronaat Natriumalendronaat is een bisfosfonaat dat de door de osteoclasten veroorzaakte botafbraak remt zonder een direct effect op de botvorming.
In preklinisch onderzoek is vastgesteld dat alendronaat zich bij voorkeur hecht op plaatsen waar het resorptieproces actief is.
De activiteit van de osteoclasten wordt geremd, maar de mobilisering of aanhechting van osteoclasten wordt niet beïnvloed.
Het bot dat tijdens behandeling met alendronaat wordt gevormd is van een normale kwaliteit.
7 Colecalciferol (vitamine D3) Vitamine D3 wordt in de huid gevormd door omzetting van 7-dehydrocholesterol in vitamine D3 door ultraviolet licht.
Bij onvoldoende blootstelling aan zonlicht is vitamine D3 een essentiële voedingsstof.
Vitamine D3 wordt in de lever omgezet in 25-hydroxyvitamine D3 en bewaard tot er behoefte aan is.
De omzetting van het actieve calciummobiliserende hormoon 1,25-dihydroxyvitamine D3 (calcitriol) in de nieren wordt strak gereguleerd.
De belangrijkste werking van 1,25-dihydroxyvitamine D3 is de intestinale absorptie van zowel calcium als fosfaat te verhogen en het serumcalcium, renale calcium en de fosfaatexcretie, botvorming en botresorptie te reguleren.
Voor normale botvorming is vitamine D3 nodig.
Vitamine D-insufficiëntie ontstaat als zowel de blootstelling aan zonlicht als de inname met de voeding onvoldoende is.
Insufficiëntie gaat gepaard met een negatieve calciumbalans, botverlies en een verhoogde kans op skeletale fracturen.
In ernstige gevallen leidt deficiëntie tot secundaire hyperparathyroïdie, hypofosfatemie, proximale spierzwakte en osteomalacie, waarmee de kans op vallen en fracturen bij osteoporotische personen toeneemt.
Extra vitamine D verlaagt deze risico’ s en de hiermee samenhangende gevolgen.
Osteoporose wordt gedefinieerd als een botmineraaldichtheid (BMD) van de wervelkolom of heup die 2,5 standaarddeviaties (SD) onder het gemiddelde voor een normale jonge populatie ligt, of als een eerder doorgemaakte fragiliteitfractuur ongeacht de BMD.
Onderzoeken met ADROVANCE Het effect van ADROVANCE (alendronaat 70 mg/vitamine D3 2800 IE) op de vitamine D-status is aangetoond in een 15-weeks multinationaal onderzoek waaraan 682 osteoporotische postmenopauzale vrouwen deelnamen (serum-25-hydroxyvitamine D bij baseline: gemiddeld 56 nmol/l [22,3 ng/ml]; bereik 22,5-225 nmol/l [9-90 ng/ml]).
Patiënten kregen de lagere sterkte (70 mg/2800 IE) van ADROVANCE (n=350) of FOSAMAX (alendronaat) 70 mg 1 tablet per week (n=332); aanvullende vitamine D-suppletie was verboden.
Na 15 weken behandeling waren de gemiddelde serumconcentraties 25-hydroxyvitamine D in de groep met ADROVANCE (70 mg/2800 IE) (56 nmol/l [23 ng/ml] significant hoger (26%) dan in de groep met alleen alendronaat (46 nmol/l [18,2 ng/ml]).
Het percentage patiënten met vitamine D-insufficiëntie (serum-25-hydroxyvitamine D < 37,5 nmol/l [< 15 ng/ml]) was tot week 15 met ADROVANCE (70 mg/2800 IE) significant met 62,5% verlaagd versus alendronaat alleen (12% respectievelijk 32%).
Het percentage patiënten met vitamine D-deficiëntie (serum-25-hydroxyvitamine D < 22,5 nmol/l [< 9 ng/ml]) was met ADROVANCE (70 mg/2800 IE) significant met 92% verlaagd versus alleen alendronaat (1% respectievelijk 13%).
In dit onderzoek nam in week 15 in de ADROVANCE (70 mg/2800 IE) - groep (n=75) de gemiddelde concentratie 25-hydroxyvitamine D bij patiënten met vitamine D-insufficiëntie bij baseline (25-hydroxyvitamine D, 22,5 tot 37,5 nmol/l [9 tot < 15 ng/ml]) van 30 nmol/l (12,1 ng/ml) toe tot 40 nmol/l (15, 9 ng/ml); deze concentratie nam in week 15 in de groep met alleen alendronaat (n=70) van 30 nmol/l (12,0 ng/ml) bij baseline af naar 26 nmol/l (10,4 ng/ml).
Er waren tussen de behandelingsgroepen geen verschillen in gemiddeld serumcalcium, - fosfaat of calcium in 24 - uursurine.
Onderzoeken met alendronaat De therapeutische equivalentie van alendronaat 70 mg eenmaal per week (n=519) en alendronaat 10 mg/dag (n=370) is aangetoond in een éénjarig multicenteronderzoek bij postmenopauzale vrouwen met osteoporose.
4,8; 5,4%) en in de groep met 10 mg/dag 5,4% (95 %-BI:
5,0; 5,8%).
De gemiddelde BMD-verhogingen in de groep met 70 mg 1x/week respectievelijk 10 mg/dag waren 2,3% en 2,9% aan de femurhals en 2,9% en 3,1% aan de totale heup.
De twee behandelingsgroepen kwamen met elkaar overeen voor wat betreft BMD- verhogingen op andere skeletplaatsen.
De effecten van alendronaat op de botmassa en fractuurincidentie bij postmenopauzale vrouwen zijn onderzocht in twee identiek opgezette werkzaamheidstudies (n=994) en in de Fracture Intervention Trial (FIT: n=6459).
8 In de eerste werkzaamheidstudies waren de gemiddelde verhogingen van de BMD met alendronaat 10 mg/dag ten opzichte van placebo na 3 jaar 8,8%, 5,9% en 7,8% voor respectievelijk de wervelkolom, femurhals en trochanter.
Ook de BMD van het lichaam als geheel nam significant toe.
Er was een vermindering van 48% (alendronaat 3,2% vs. placebo 6,2%) in het deel van de met alendronaat behandelde patiënten die één of meer wervelfracturen kregen in vergelijking met die welke met placebo werden behandeld.
In de tweejarige extensie van deze studies bleef de BMD van de wervelkolom en de trochanter toenemen en de BMD van de femurhals en het lichaam als geheel bleef gelijk.
FIT omvatte twee placebogecontroleerde studies met dagelijkse toediening van alendronaat (5 mg per dag gedurende 2 jaar en 10 mg per dag voor 1 of 2 additionele jaren).
• FIT 1: een driejarig onderzoek bij 2.027 patiënten die minstens één wervel(compressie)fractuur bij aanvang hadden.
In deze studie verminderde dagelijks alendronaat de incidentie van ≥ 1 nieuwe wervelfracturen met 47% (alendronaat 7,9% vs. placebo 15,0%).
2,2%, een vermindering van 51%).
• FIT 2: een vierjarig onderzoek bij 4.432 patiënten met een lage botmassa maar zonder wervelfractuur bij aanvang.
5,8%, een vermindering van 50%).
5.2 Farmacokinetische eigenschappen
Alendronaat
Absorptie In vergelijking met een intraveneuze referentiedosis, was oraal de gemiddelde biologische beschikbaarheid van alendronaat, toegediend twee uur vóór een standaardontbijt op de nuchtere maag, bij vrouwen 0,64% voor doses van 5 tot 70 mg.
De biologische beschikbaarheid nam af naar een geschatte 0,46% en 0,39% als alendronaat één uur respectievelijk een half uur vóór een standaardontbijt werd toegediend.
In osteoporosestudies was alendronaat effectief als het minstens 30 minuten vóór het eerste voedsel of drinken van de dag werd toegediend.
De alendronaatcomponent in de ADROVANCE (70 mg/2800 IE) combinatietablet is bio-equivalent aan de tablet alendronaat 70 mg.
Als alendronaat met of tot twee uur na een standaardontbijt werd toegediend, was de biologische beschikbaarheid verwaarloosbaar.
Gelijktijdige toediening van alendronaat met koffie of sinaasappelsap verminderde de biologische beschikbaarheid met ongeveer 60%.
Bij gezonde proefpersonen gaf oraal prednison (20 mg driemaal daags gedurende vijf dagen) geen aanzienlijke verandering van de orale biologische beschikbaarheid van alendronaat (een gemiddelde toename in de orde van 20 tot 44%).
9 Verdeling Uit studies bij ratten blijkt dat alendronaat na 1 mg/kg intraveneuze toediening in de weke weefsels terechtkomt maar daarna snel herverdeeld wordt naar het bot of in de urine wordt uitgescheiden.
Het gemiddelde steady-state-verdelingsvolume, exclusief bot, is bij mensen ten minste 28 l.
De plasmaconcentraties na therapeutische orale doses liggen beneden de detectiegrens (< 5 ng/ml).
De eiwitbinding in het plasma is ongeveer 78%.
Biotransformatie Er zijn geen aanwijzingen dat alendronaat wordt gemetaboliseerd bij mensen of dieren.
Eliminatie Na een eenmalige intraveneuze dosis van [14C]alendronaat werd binnen 72 uur ongeveer 50% van de radioactiviteit in de urine uitgescheiden en werd er weinig of geen radioactiviteit in de feces teruggevonden.
Na een eenmalige intraveneuze dosis van 10 mg is de renale klaring van alendronaat 71 ml/ min en de systemische klaring werd niet hoger dan 200 ml/ min.
Binnen zes uur na intraveneuze toediening zakt de plasmaconcentratie met meer dan 95%.
De eliminatiehalfwaardetijd bij de mens wordt op zeker tien jaar geschat, wat een maat is voor de vrijmaking van alendronaat uit het skelet.
Bij ratten wordt alendronaat niet door het zure of basische transportsysteem van de nieren uitgescheiden.
Het is daarom niet te verwachten dat dit geneesmiddel de eliminatie van andere geneesmiddelen via deze systemen bij mensen zal verstoren.
Colecalciferol
Absorptie Na toediening van ADROVANCE aan gezonde volwassen personen (mannen en vrouwen) twee uur voor een maaltijd op de nuchtere maag, was het gemiddelde oppervlak onder de serum-concentratie- tijdcurve (AUC0-120h) voor vitamine D3 (niet aangepast voor concentratie endogeen vitamine D3) 296,4 ng•hr/ml.
De gemiddelde maximale serumconcentratie (Cmax) van vitamine D3 was 5,9 ng/ ml, en de mediane tijd tot maximale serumconcentratie (Tmax) was 12 uur.
De biologische beschikbaarheid van de 2800 IE vitamine D3 in ADROVANCE is ongeveer gelijk aan 2800 IE vitamine D3 alleen toegediend.
Verdeling Na absorptie komt vitamine D3 in het bloed als onderdeel van chylomicrons.
Vitamine D3 wordt snel verdeeld, voornamelijk naar de lever waar het wordt omgezet in 25-hydroxyvitamine D3, de belangrijkste opslagvorm.
Kleine hoeveelheden worden verdeeld naar vet- en spierweefsel en op deze plaatsen als vitamine D3 opgeslagen tot het later weer in de circulatie wordt gebracht.
Circulerend vitamine D3 wordt aan vitamine D-bindend eiwit gebonden.
Biotransformatie Vitamine D3 wordt in de lever snel door hydroxylering omgezet in 25-hydroxyvitamine D3, en daarna in de nieren omgezet in 1,25-dihydroxyvitamine D3, de biologisch actieve vorm.
Voor eliminatie vindt nog verdere hydroxylering plaats.
Een klein deel van de vitamine D3 ondergaat voor eliminatie glucuronidatie.
Eliminatie Als radioactief vitamine D3 aan gezonde proefpersonen werd toegediend, was de gemiddelde uitscheiding van radioactiviteit in de urine na 48 uur 2,4% en de gemiddelde uitscheiding van radioactiviteit in de feces na 4 dagen 4,9%.
In beide gevallen werd de radioactieve stof bijna uitsluitend uitgescheiden als metaboliet van de moederstof.
De gemiddelde halfwaardetijd van vitamine D3 in het serum na een orale dosis ADROVANCE (70 mg/ 2800 IE) is ongeveer 24 uur.
10 Eigenschappen bij patiënten Uit preklinisch onderzoek blijkt dat alendronaat dat niet in het bot wordt afgezet snel met de urine wordt uitgescheiden.
Na chronische toediening van cumulatieve intraveneuze doses tot 35 mg/ kg bij dieren waren er geen aanwijzingen voor verzadiging van de botopname.
Hoewel er geen klinische gegevens beschikbaar zijn, is het waarschijnlijk dat, net als bij dieren, de uitscheiding van alendronaat via de nieren bij patiënten met een gestoorde nierfunctie verminderd zal zijn.
Daarom valt bij patiënten met een gestoorde nierfunctie (zie rubriek 4.2) een iets grotere accumulatie van alendronaat in het bot te verwachten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn met de combinatie alendronaat en colecalciferol geen niet-klinische studies verricht.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Onderzoek bij ratten liet zien dat behandeling met alendronaat tijdens de dracht bij de wijfjes tijdens de partus gepaard ging met dystokie die samenhing met hypocalciëmie.
Ratten die in onderzoek hoge doses kregen vertoonden een hogere incidentie van onvolledige foetale ossificatie.
De relevantie voor mensen is onbekend.
Colecalciferol Bij doses die veel hoger waren dan het therapeutische bereik bij mensen, werden in dierstudies toxische effecten op de voortplanting gezien.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrije lactose Middellangeketentriglyceriden Gelatine Natriumcroscarmellose Sucrose Colloïdaal siliciumdioxide Magnesiumstearaat (E572) Butylhydroxytolueen (E321) Gemodificeerd zetmeel (maïs) Natriumaluminiumsilicaat (E554)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
11 6.5 Aard en inhoud van de verpakking
Mapje met gesealde aluminium/ aluminium blisterverpakkingen in doosjes van 2 (1 mapje x 2 tabletten), 4 (1 mapje x 4 tabletten), 6 (3 mapjes x 2 tabletten), 12 (3 mapjes x 4 tabletten) of 40 (10 mapjes x 4 tabletten) tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 364/ 001 – 2 tabletten EU/ 1/ 06/ 364/ 002 – 4 tabletten EU/ 1/ 06/ 364/ 003 – 6 tabletten EU/ 1/ 06/ 364/ 004 – 12 tabletten EU/ 1/ 06/ 364/ 005 – 40 tabletten
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
4 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
ADROVANCE 70 mg/ 5600 IE tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
Hulpstoffen:
Elke tablet bevat 63 mg watervrije lactose en 16 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Langwerpige, wit-beige tabletten, met aan één zijde de afbeelding van een bot en ‘ 270’ aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van postmenopauzale osteoporose bij patiënten die geen vitamine D-supplementen krijgen en met risico op vitamine D-insufficiëntie.
ADROVANCE vermindert het risico op vertebrale en heupfracturen.
4.2 Dosering en wijze van toediening
De aanbevolen dosering is één tablet ADROVANCE eenmaal per week.
Gezien de aard van het ziekteproces bij osteoporose is ADROVANCE bedoeld voor langdurig gebruik.
Voor een goede absorptie van alendronaat:
moet ADROVANCE met alleen water (geen mineraalwater) worden ingenomen, tenminste een half uur voor het eerste eten, drinken of de eerste geneesmiddelen (inclusief antacida, calciumsupplementen en vitaminen) van die dag.
Andere dranken (ook mineraalwater), voedsel en bepaalde geneesmiddelen kunnen de absorptie van alendronaat verminderen (zie rubriek 4.5).
De volgende instructies moeten exact worden opgevolgd om het risico op oesofageale irritatie en aanverwante bijwerkingen tot een minimum te beperken (zie rubriek 4.4):
• ADROVANCE mag alleen direct na het opstaan worden ingenomen met een vol glas leidingwater (niet minder dan 200 ml).
• patiënten dienen niet op de tablet te kauwen of de tablet in hun mond op te laten lossen wegens de kans op orofaryngeale ulceratie.
13 • patiënten mogen niet gaan liggen tenzij zij gegeten hebben, wat minimaal 30 minuten na inname van de tablet plaats mag vinden.
• patiënten mogen minstens 30 minuten na inname van ADROVANCE niet gaan liggen.
• ADROVANCE dient niet voor het slapen gaan of ’ s ochtends voor het opstaan ingenomen te worden.
Patiënten moeten calciumsuppletie krijgen als de inname door middel van dieet onvoldoende is (zie rubriek 4.4).
De equivalentie van de inname van 5600 IE vitamine D3 per week in ADROVANCE met dagelijkse toediening van vitamine D 800 IE is niet onderzocht.
Gebruik bij ouderen:
In klinische studies was er geen met de leeftijd samenhangend verschil in de werkzaamheid of het veiligheidsprofiel van alendronaat.
Daarom hoeft de dosering bij ouderen niet te worden aangepast.
Gebruik bij nierfunctiestoornis:
Bij patiënten met een glomerulaire filtratiesnelheid (GFR) van meer dan 35 ml/ min hoeft de dosering niet te worden aangepast.
ADROVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/ min, omdat hier onvoldoende ervaring mee is.
Gebruik bij kinderen en adolescenten:
ADROVANCE is niet bij kinderen en adolescenten onderzocht en moet daarom niet aan hen worden gegeven.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
• Afwijkingen aan de oesofagus en andere factoren die de lediging van de oesofagus kunnen vertragen zoals strictuur of achalasie.
• Niet minstens 30 minuten rechtop kunnen zitten of staan.
• Η ypocalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Alendronaat Alendronaat kan plaatselijke irritatie aan de mucosa van het bovenste deel van het maagdarmkanaal veroorzaken.
Omdat er een kans is dat de onderliggende ziekte wordt verergerd, moet voorzichtigheid worden betracht als alendronaat wordt gegeven aan patiënten met een actieve aandoening van het bovenste deel van het maagdarmkanaal, zoals dysfagie, aandoening van de oesofagus, gastritis, duodenitis, ulcera of met een recente voorgeschiedenis (in het afgelopen jaar) van ernstig gastro- intestinaal lijden zoals ulcus pepticum, of actieve gastro-intestinale bloeding, of chirurgie aan het bovenste deel van het spijsverteringskanaal met uitzondering van pyloroplastiek (zie rubriek 4.3).
Bijwerkingen aan de oesofagus (enkele van deze gevallen waren ernstig en maakten opname in het ziekenhuis noodzakelijk), zoals oesofagitis, oesofagusulcera en oesofaguserosies, in zeldzame gevallen gevolgd door oesofagusstrictuur, zijn gemeld bij patiënten die alendronaat kregen.
Daarom moeten artsen bedacht zijn op objectieve of subjectieve symptomen die kunnen wijzen op een mogelijke reactie aan de oesofagus en moeten patiënten de instructie krijgen om op te houden met het gebruik van alendronaat en zich onder medische behandeling te stellen als zij symptomen van oesofageale irritatie krijgen, zoals dysfagie, pijn bij het slikken of retrosternale pijn, nieuw of verergerd zuurbranden (zie rubriek 4.8).
14 De kans op ernstige oesofageale bijwerkingen blijkt groter te zijn bij patiënten die alendronaat niet juist innemen en/ of die alendronaat blijven gebruiken nadat zich symptomen hebben aangediend die op oesofageale irritatie wijzen.
Daarom is het heel belangrijk dat de patiënt volledige toedieningsinstructies krijgt en dat deze die ook begrijpt (zie rubriek 4.2).
Patiënten moeten geïnformeerd worden dat bij het niet opvolgen van deze instructies de kans op oesofageale problemen kan toenemen.
Hoewel er in grootschalig klinisch onderzoek met alendronaat geen verhoogd risico is geconstateerd, zijn er sinds de introductie van het geneesmiddel zeldzame meldingen geweest van ulcera ventriculi en ulcera duodeni, sommige gevallen waren ernstig en met complicaties (zie rubriek 4.8).
Osteonecrose van de kaak, meestal in samenhang met tandextractie en/ of plaatselijke infectie (waaronder osteomyelitis) is gemeld bij kankerpatiënten die een behandeling kregen met daarbij overwegend intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij patiënten met osteoporose die orale bisfosfonaten kregen.
Bij patiënten met gelijktijdig bestaande risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne, periodontitis) moet voor behandeling met bisfosfonaten een tandheelkundig onderzoek met passende preventieve tandheelkundige maatregelen worden overwogen.
Tijdens behandeling moeten invasieve tandheelkundige ingrepen bij deze patiënten zo mogelijk worden vermeden.
Bij patiënten die tijdens therapie met een bisfosfonaat osteonecrose van de kaak krijgen, kan tandheelkundige chirurgie de aandoening verergeren.
Voor patiënten die een tandheelkundige ingreep moeten ondergaan zijn er geen gegevens waaruit blijkt of stopzetting van behandeling met een bisfosfonaat het risico op osteonecrose van de kaak vermindert.
De behandelende arts moet zich bij de behandeling van elke patiënt door zijn klinisch oordeel laten leiden op basis van de individuele voor- en nadelen voor de patiënt.
Bij patiënten die bisfosfonaten gebruiken zijn bot-, gewrichts- en/ of spierpijn gemeld.
Sinds de introductie van het product zijn deze symptomen zelden ernstig en/ of invaliderend geweest (zie rubriek 4.8).
De tijd tot het intreden van deze symptomen varieerde van één dag tot enkele maanden na instelling van de behandeling.
Bij de meeste patiënten verdwenen de symptomen na stopzetting van de behandeling.
In een subgroep traden na hernieuwde toediening van hetzelfde geneesmiddel of van een ander bisfosfonaat de symptomen weer op.
Patiënten moeten de instructie krijgen dat als zij een dosis ADROVANCE vergeten, zij de ochtend nadat zij dit bemerkt hebben een tablet moeten innemen.
Ze mogen geen twee tabletten op dezelfde dag innemen, maar moeten op de gekozen dag het oorspronkelijke behandelschema van 1 tablet per week hervatten.
ADROVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/ min (zie rubriek 4.2).
Andere oorzaken van osteoporose dan oestrogeendeficiëntie en ouder worden, moeten in overweging worden genomen.
Hypocalciëmie moet eerst gecorrigeerd worden voordat therapie met ADROVANCE wordt ingesteld (zie rubriek 4.3).
Ook andere aandoeningen die het mineraalmetabolisme beïnvloeden (zoals vitamine D-deficiëntie en hypoparathyroïdie) moeten eerst adequaat worden behandeld voor met ADROVANCE begonnen wordt.
De hoeveelheid vitamine D in ADROVANCE is onvoldoende voor behandeling van vitamine D-deficiëntie.
Bij patiënten met deze aandoeningen moeten het
15 serumcalcium en verschijnselen van hypocalciëmie gedurende therapie met ADROVANCE gecontroleerd worden.
Deze zijn gewoonlijk gering en asymptomatisch.
Er is echter in zeldzame gevallen melding gemaakt van symptomatische hypocalciëmie, die in enkele gevallen ernstig was en meestal voorkwam bij patiënten met predisponerende aandoeningen (bijvoorbeeld hypoparathyroïdie, vitamine D-deficiëntie en calciummalabsorptie) (zie rubriek 4.8).
Colecalciferol Vitamine D3 kan de mate van hypercalciëmie en/ of hypercalciurie verhogen als deze wordt toegediend aan patiënten met een aandoening geassocieerd met een ongecontroleerde overproductie van calcitriol (bijvoorbeeld leukemie, lymfoom, sarcoïdose).
Bij deze patiënten moet het calcium in de urine en het serum worden gecontroleerd.
Patiënten met malabsorptie absorberen mogelijk onvoldoende vitamine D3.
Hulpstoffen Dit geneesmiddel bevat lactose en sucrose.
Patiënten met de zeldzame erfelijke aandoeningen fructose-intolerantie, galactose-intolerantie, Lapp-lactasedeficiëntie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Alendronaat Wanneer voedsel en drank (inclusief mineraalwater), calciumsupplementen, antacida en sommige geneesmiddelen tegelijkertijd worden ingenomen, kunnen deze de absorptie van alendronaat beïnvloeden.
Daarom moeten patiënten die alendronaat hebben ingenomen minstens een half uur wachten voordat zij een ander geneesmiddel oraal innemen (zie rubrieken 4.2 en 5.2).
Andere klinisch significante geneesmiddelinteracties worden niet verwacht.
In de klinische studies ontving een aantal patiënten naast alendronaat ook oestrogenen (intravaginaal, transdermaal of oraal).
Er werden geen bijwerkingen waargenomen die aan het gelijktijdig gebruik konden worden toegeschreven.
Hoewel er geen specifieke interactiestudies zijn verricht, werd in klinisch onderzoek alendronaat gelijktijdig met een breed scala van veel voorgeschreven geneesmiddelen gebruikt zonder aanwijzingen voor klinisch relevante interacties.
Colecalciferol Olestra, mineraalolieën, orlistat en galzuurbindende harsen (bijvoorbeeld cholestyramine, colestipol) kunnen de absorptie van vitamine D verminderen.
Anticonvulsiva, cimetidine en thiaziden kunnen het catabolisme van vitamine D verhogen.
Op individuele basis kan aanvullende vitamine D-suppletie overwogen worden.
4.6 Zwangerschap en borstvoeding
ADROVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen en mag daarom niet worden gebruikt tijdens de zwangerschap of bij vrouwen die borstvoeding geven.
Er zijn geen adequate gegevens over het gebruik van ADROVANCE bij zwangere vrouwen.
In onderzoek met alendronaat bij dieren zijn geen aanwijzingen gevonden voor een direct schadelijk effect op zwangerschap, embryonale/ foetale ontwikkeling of postnatale ontwikkeling.
Alendronaat, toegediend aan drachtige ratten, veroorzaakte dystokie die samenhing met hypocalciëmie (zie rubriek 5.3).
In dieronderzoek werden bij hoge doses vitamine D hypercalciëmie en toxische effecten op de voortplanting gezien (zie rubriek 5.3).
16 Het is onbekend of alendronaat bij mensen in de moedermelk wordt uitgescheiden.
Colecalciferol en enkele actieve metabolieten kunnen in de moedermelk worden opgenomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken verricht naar de effecten op het vermogen om auto te rijden of machines te bedienen.
Er zijn echter geen gegevens die wijzen op beïnvloeding door ADROVANCE van het vermogen van een patiënt om auto te rijden of machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen zijn in klinisch onderzoek en/ of sinds de introductie van alendronaat gemeld.
Voor ADROVANCE zijn geen additionele bijwerkingen vastgesteld.
[Vaak (> 1/ 100, < 1/10), soms (> 1/ 1000, < 1/100), zelden (> 1/ 10.000, < 1/ 1000), zeer zelden (< 1/ 10.000)]
Oogaandoeningen:
Maagdarmstelselaandoeningen:
Vaak: hoofdpijn Zelden: uveïtis, scleritis, episcleritis Vaak: buikpijn, dyspepsie, constipatie, diarree, winderigheid, oesofagusulcus*, dysfagie*, opgezette buik, zure reflux Soms: misselijkheid, braken, gastritis, oesofagitis*, oesofageale erosies*, melena Zelden: oesofagusstrictuur*, orofaryngeale ulceratie*, bovenste- GI-PUBs (perforaties, ulcera, bloedingen)(zie rubriek 4.4) *Zie rubrieken 4.2 en 4.4
Huid- en onderhuidaandoeningen:
Soms: uitslag, pruritus, erytheem Zelden: uitslag met lichtgevoeligheid Zeer zelden: ernstige huidreacties waaronder Stevens-Johnson- syndroom en toxische epidermale necrolyse
Vaak: musculoskeletale (bot, spier of gewricht) pijn Zelden: ernstige musculoskeletale (bot, spier of gewricht) pijn (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zelden: symptomatische hypocalciëmie, vaak in samenhang met predisponerende aandoeningen (zie rubriek 4.4) Zelden: voorbijgaande symptomen als bij een acutefasereactie (myalgie, malaise en zelden, koorts), vaak bij instelling van de behandeling.
Zelden: overgevoeligheidsreacties waaronder urticaria en angio- oedeem
Evenwichtsorgaan- en ooraandoeningen:
zijn de volgende bijwerkingen gemeld (frequentie niet bekend): duizeligheid vertigo
Huid- en onderhuidaandoeningen:
Skeletspierstelsel- en bindweefselaandoeningen:
Osteonecrose van de kaak is gemeld bij patiënten die met bisfosfonaten werden behandeld.
De meeste meldingen betreffen kankerpatiënten, maar zulke gevallen zijn ook gemeld bij patiënten die werden behandeld wegens osteoporose.
Osteonecrose van de kaak hangt meestal samen met tandextractie en/ of locale infectie (waaronder osteomyelitis).
Een diagnose van kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactor beschouwd (zie rubriek 4.4); gewrichtszwelling Algemene aandoeningen en toedieningsplaatsstoornissen:
10% van de patiënten die alendronaat 10 mg/ dag gebruikten versus ongeveer 12% en 3% van hen die placebo gebruikten.
De incidenties van verlaging van het serumcalcium naar < 8,0 mg/ dl (2,0 mmol/ l) en het serumfosfaat naar ≤ 2,0 mg/ dl (0,65 mmol/ l) waren echter voor beide behandelingsgroepen vergelijkbaar.
4.9 Overdosering
Alendronaat Een orale overdosis kan hypocalciëmie, hypofosfatemie en bijwerkingen op het bovenste deel van het maagdarmkanaal, zoals last van de maag, zuurbranden, oesofagitis, gastritis of een ulcus tot gevolg hebben.
Er zijn geen specifieke gegevens beschikbaar over de behandeling van een overdosis met alendronaat.
Bij een overdosis van ADROVANCE moeten melk of antacida worden toegediend om alendronaat te binden.
Vanwege het risico op oesofageale irritatie moet braken niet worden opgewekt en moet de patiënt rechtop blijven.
Colecalciferol Bij chronische behandeling van over het algemeen gezonde volwassenen is bij een dosering van minder dan 10.000 IE/ dag geen vitamine D-toxiciteit vastgesteld.
In een klinisch onderzoek met gezonde volwassenen ging een dagelijkse dosis vitamine D3 van 4000 IE tot 5 maanden niet met hypercalciurie of hypercalciëmie gepaard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bisfosfonaten, combinaties ATC-code:
M05BB03
ADROVANCE is een combinatietablet met de twee werkzame stoffen natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Alendronaat Natriumalendronaat is een bisfosfonaat dat de door de osteoclasten veroorzaakte botafbraak remt zonder een direct effect op de botvorming.
In preklinisch onderzoek is vastgesteld dat alendronaat zich bij voorkeur hecht op plaatsen waar het resorptieproces actief is.
De activiteit van de osteoclasten wordt geremd, maar de mobilisering of aanhechting van osteoclasten wordt niet beïnvloed.
Het bot dat tijdens behandeling met alendronaat wordt gevormd is van een normale kwaliteit.
18 Colecalciferol (vitamine D3) Vitamine D3 wordt in de huid gevormd door omzetting van 7-dehydrocholesterol in vitamine D3 door ultraviolet licht.
Bij onvoldoende blootstelling aan zonlicht is vitamine D3 een essentiële voedingsstof.
Vitamine D3 wordt in de lever omgezet in 25-hydroxyvitamine D3 en bewaard tot er behoefte aan is.
De omzetting van het actieve calciummobiliserende hormoon 1,25-dihydroxyvitamine D3 (calcitriol) in de nieren wordt strak gereguleerd.
De belangrijkste werking van 1,25-dihydroxyvitamine D3 is de intestinale absorptie van zowel calcium als fosfaat te verhogen en het serumcalcium, renale calcium en de fosfaatexcretie, botvorming en botresorptie te reguleren.
Voor normale botvorming is vitamine D3 nodig.
Vitamine D-insufficiëntie ontstaat als zowel de blootstelling aan zonlicht als de inname met de voeding onvoldoende is.
Insufficiëntie gaat gepaard met een negatieve calciumbalans, botverlies en een verhoogde kans op skeletale fracturen.
In ernstige gevallen leidt deficiëntie tot secundaire hyperparathyroïdie, hypofosfatemie, proximale spierzwakte en osteomalacie, waarmee de kans op vallen en fracturen bij osteoporotische personen toeneemt.
Extra vitamine D verlaagt deze risico’ s en de hiermee samenhangende gevolgen.
Osteoporose wordt gedefinieerd als een botmineraaldichtheid (BMD) van de wervelkolom of heup die 2,5 standaarddeviaties (SD) onder het gemiddelde voor een normale jonge populatie ligt, of als een eerder doorgemaakte fragiliteitfractuur ongeacht de BMD.
Onderzoeken met ADROVANCE Het effect van de lagere dosering van ADROVANCE (alendronaat 70 mg/ vitamine D3 2800 IE) op de vitamine D-status is aangetoond in een 15-weeks multinationaal onderzoek waaraan 682 osteoporotische postmenopauzale vrouwen deelnamen (serum-25-hydroxyvitamine D bij baseline: gemiddeld 56 nmol/ l [22,3 ng/ ml]; bereik 22,5-225 nmol/ l [9-90 ng/ ml]).
Patiënten kregen de lagere sterkte (70 mg/ 2800 IE) van ADROVANCE (n=350) of FOSAMAX (alendronaat) 70 mg 1 tablet per week (n=332); aanvullende vitamine D-suppletie was verboden.
Na 15 weken behandeling waren de gemiddelde serumconcentraties 25-hydroxyvitamine D in de groep met ADROVANCE (70 mg/ 2800 IE) (56 nmol/ l [23 ng/ ml] significant hoger (26%) dan in de groep met alleen alendronaat (46 nmol/ l [18,2 ng/ ml]).
Het percentage patiënten met vitamine D-insufficiëntie (serum- 25-hydroxyvitamine D < 37,5 nmol/ l [< 15 ng/ ml]) was tot week 15 met ADROVANCE (70 mg/ 2800 IE) significant met 62,5% verlaagd versus alendronaat alleen (12% respectievelijk 32%).
Het percentage patiënten met vitamine D-deficiëntie (serum-25-hydroxyvitamine D < 22,5 nmol/ l [< 9 ng/ ml]) was met ADROVANCE (70 mg/ 2800 IE) significant met 92% verlaagd versus alleen alendronaat (1% respectievelijk 13%).
In dit onderzoek nam in week 15 in de ADROVANCE (70 mg/ 2800 IE)-groep (n=75) de gemiddelde concentratie 25-hydroxyvitamine D bij patiënten met vitamine D-insufficiëntie bij baseline (25-hydroxyvitamine D, 22,5 tot 37,5 nmol/ l [9 tot < 15 ng/ ml]) van 30 nmol/ l (12,1 ng/ ml) toe tot 40 nmol/ l (15,9 ng/ ml); deze concentratie nam in week 15 in de groep met alleen alendronaat (n=70) van 30 nmol/ l (12,0 ng/ ml) bij baseline af naar 26 nmol/ l (10,4 ng/ ml).
Er waren tussen de behandelingsgroepen geen verschillen in gemiddeld serumcalcium, -fosfaat of calcium in 24-uursurine.
Het effect van de lagere dosering van ADROVANCE (alendronaat 70 mg/ vitamine D3 2800 IE) plus extra 2800 IE vitamine D3 voor in totaal 5600 IE (het gehalte van vitamine D3 in de hogere dosering van ADROVANCE) eenmaal per week is aangetoond in een 24 weken durend verlengingsonderzoek waarin 619 osteoporotische postmenopauzale vrouwen waren opgenomen.
Patiënten in de groep met vitamine D3 2800 (n=299) kregen ADROVANCE (70 mg/ 2800 IE) toegediend en patiënten in de groep met vitamine D3 5600 (n=309) ADROVANCE (70 mg/ 2800 IE) plus nog eens extra 2800 IE vitamine D3 eenmaal per week; aanvullende vitamine-D-supplementen waren toegestaan.
Na 24 weken behandeling waren de gemiddelde serumspiegels van 25-hydroxyvitamine D in de groep met vitamine D3 5600 (69 nmol/ l [27,6 ng/ ml]) significant hoger dan in de groep met vitamine D3 2800 (64 nmol/ l [25,5 ng/ ml]).
Gedurende de 24 weken verlenging was het percentage patiënten met vitamine-D3- insufficiëntie in de groep met vitamine D3 2800 5,4% versus 3,2% in de groep met vitamine D3 5600.
Het percentage patiënten met vitamine-D-deficiëntie was 0,3% in de groep met vitamine D3 2800 versus nul in de groep met vitamine D3 5600.
19 gemiddelde serumspiegels voor calcium of fosfaat, of van calcium in 24-uursurine tussen de behandelgroepen waargenomen.
Het verschil tussen de behandelgroepen wat betreft het percentage patiënten met hypercalciurie aan het einde van de 24 weken verlenging was niet statistisch significant.
Onderzoeken met alendronaat De therapeutische equivalentie van alendronaat 70 mg eenmaal per week (n=519) en alendronaat 10 mg/ dag (n=370) is aangetoond in een éénjarig multicenteronderzoek bij postmenopauzale vrouwen met osteoporose.
De gemiddelde verhoging ten opzichte van baseline in BMD van de lumbale wervelkolom na een jaar was in de groep met 70 mg 1x/ week 5,1% (95 %-BI:
4,8; 5,4%) en in de groep met 10 mg/ dag 5,4% (95 %-BI:
5,0; 5,8%).
De gemiddelde BMD-verhogingen in de groep met 70 mg 1x/ week respectievelijk 10 mg/ dag waren 2,3% en 2,9% aan de femurhals en 2,9% en 3,1% aan de totale heup.
De twee behandelingsgroepen kwamen met elkaar overeen voor wat betreft BMD- verhogingen op andere skeletplaatsen.
De effecten van alendronaat op de botmassa en fractuurincidentie bij postmenopauzale vrouwen zijn onderzocht in twee identiek opgezette werkzaamheidstudies (n=994) en in de Fracture Intervention Trial (FIT: n=6459).
In de eerste werkzaamheidstudies waren de gemiddelde verhogingen van de BMD met alendronaat 10 mg/ dag ten opzichte van placebo na 3 jaar 8,8%, 5,9% en 7,8% voor respectievelijk de wervelkolom, femurhals en trochanter.
Ook de BMD van het lichaam als geheel nam significant toe.
Er was een vermindering van 48% (alendronaat 3,2% vs. placebo 6,2%) in het deel van de met alendronaat behandelde patiënten die één of meer wervelfracturen kregen in vergelijking met die welke met placebo werden behandeld.
In de tweejarige extensie van deze studies bleef de BMD van de wervelkolom en de trochanter toenemen en de BMD van de femurhals en het lichaam als geheel bleef gelijk.
FIT omvatte twee placebogecontroleerde studies met dagelijkse toediening van alendronaat (5 mg per dag gedurende 2 jaar en 10 mg per dag voor 1 of 2 additionele jaren).
• FIT 1: een driejarig onderzoek bij 2.027 patiënten die minstens één wervel(compressie)fractuur bij aanvang hadden.
In deze studie verminderde dagelijks alendronaat de incidentie van ≥ 1 nieuwe wervelfracturen met 47% (alendronaat 7,9% vs. placebo 15,0%).
2,2%, een vermindering van 51%).
• FIT 2: een vierjarig onderzoek bij 4.432 patiënten met een lage botmassa maar zonder wervelfractuur bij aanvang.
5,8%, een vermindering van 50%).
5.2 Farmacokinetische eigenschappen
Alendronaat
Absorptie In vergelijking met intraveneuze referentiedosis, was oraal de gemiddelde biologische beschikbaarheid van alendronaat, toegediend twee uur vóór een standaardontbijt op de nuchtere maag, bij vrouwen 0,64% voor doses van 5 tot 70 mg.
De biologische beschikbaarheid nam af naar een geschatte 0,46% en 0,39% als alendronaat één uur respectievelijk een half uur vóór een standaardontbijt werd toegediend.
In osteoporosestudies was alendronaat effectief als het minstens 30 minuten vóór het eerste voedsel of drinken van de dag werd toegediend.
20 De alendronaatcomponent in de ADROVANCE (70 mg/ 5600 IE) combinatietablet is bio-equivalent aan de tablet alendronaat 70 mg.
Als alendronaat met of tot twee uur na een standaardontbijt werd toegediend, was de biologische beschikbaarheid verwaarloosbaar.
Gelijktijdige toediening van alendronaat met koffie of sinaasappelsap verminderde de biologische beschikbaarheid met ongeveer 60%.
Bij gezonde proefpersonen gaf oraal prednison (20 mg driemaal daags gedurende vijf dagen) geen aanzienlijke verandering van de orale biologische beschikbaarheid van alendronaat (een gemiddelde toename in de orde van 20 tot 44%).
Verdeling Uit studies bij ratten blijkt dat alendronaat na 1 mg/ kg intraveneuze toediening in de weke weefsels terechtkomt maar daarna snel herverdeeld wordt naar het bot of in de urine wordt uitgescheiden.
Het gemiddelde steady-state-verdelingsvolume, exclusief bot, is bij mensen ten minste 28 l.
De plasmaconcentraties na therapeutische orale doses liggen beneden de detectiegrens (< 5 ng/ ml).
De eiwitbinding in het plasma is ongeveer 78%.
Biotransformatie Er zijn geen aanwijzingen dat alendronaat wordt gemetaboliseerd bij mensen of dieren.
Eliminatie Na een eenmalige intraveneuze dosis van [14C]alendronaat werd binnen 72 uur ongeveer 50% van de radioactiviteit in de urine uitgescheiden en werd er weinig of geen radioactiviteit in de feces teruggevonden.
Na een eenmalige intraveneuze dosis van 10 mg is de renale klaring van alendronaat 71 ml/ min en de systemische klaring werd niet hoger dan 200 ml/ min.
Binnen zes uur na intraveneuze toediening zakt de plasmaconcentratie met meer dan 95%.
De eliminatiehalfwaardetijd bij de mens wordt op zeker tien jaar geschat, wat een maat is voor de vrijmaking van alendronaat uit het skelet.
Het is daarom niet te verwachten dat dit geneesmiddel de eliminatie van andere geneesmiddelen via deze systemen bij mensen zal verstoren.
Colecalciferol
Absorptie Na toediening van ADROVANCE 70 mg/ 5600 IE aan gezonde volwassen personen (mannen en vrouwen) twee uur voor een maaltijd op de nuchtere maag, was het gemiddelde oppervlak onder de serum-concentratie-tijdcurve (AUC0-80h) voor vitamine D3 (niet aangepast voor endogene vitamine D3- spiegels) 490,2 ng• hr/ ml.
De gemiddelde maximale serumconcentratie (Cmax) van vitamine D3 was 12,2 ng/ ml, en de mediane tijd tot maximale serumconcentratie (Tmax) was 10,6 uur.
De biologische beschikbaarheid van de 5600 IE vitamine D3 in ADROVANCE komt overeen met die van 5600 IE vitamine D3 alleen toegediend.
Verdeling Na absorptie komt vitamine D3 in het bloed als onderdeel van chylomicrons.
Vitamine D3 wordt snel verdeeld, voornamelijk naar de lever waar het wordt omgezet in 25-hydroxyvitamine D3, de belangrijkste opslagvorm.
Kleine hoeveelheden worden verdeeld naar vet- en spierweefsel en op deze plaatsen als vitamine D3 opgeslagen tot het later weer in de circulatie wordt gebracht.
Circulerend vitamine D3 wordt aan vitamine D-bindend eiwit gebonden.
21 Biotransformatie Vitamine D3 wordt in de lever snel door hydroxylering omgezet in 25-hydroxyvitamine D3, en daarna in de nieren omgezet in 1,25-dihydroxyvitamine D3, de biologisch actieve vorm.
Voor eliminatie vindt nog verdere hydroxylering plaats.
Een klein deel van de vitamine D3 ondergaat voor eliminatie glucuronidatie.
Eliminatie Als radioactief vitamine D3 aan gezonde proefpersonen werd toegediend, was de gemiddelde uitscheiding van radioactiviteit in de urine na 48 uur 2,4% en de gemiddelde uitscheiding van radioactiviteit in de feces na 4 dagen 4,9%.
In beide gevallen werd de radioactieve stof bijna uitsluitend uitgescheiden als metaboliet van de moederstof.
De gemiddelde halfwaardetijd van vitamine D3 in het serum na een orale dosis ADROVANCE (70 mg/ 2800 IE) is ongeveer 24 uur.
Eigenschappen bij patiënten Uit preklinisch onderzoek blijkt dat alendronaat dat niet in het bot wordt afgezet snel met de urine wordt uitgescheiden.
Na chronische toediening van cumulatieve intraveneuze doses tot 35 mg/ kg bij dieren waren er geen aanwijzingen voor verzadiging van de botopname.
Hoewel er geen klinische gegevens beschikbaar zijn, is het waarschijnlijk dat, net als bij dieren, de uitscheiding van alendronaat via de nieren bij patiënten met een gestoorde nierfunctie verminderd zal zijn.
Daarom valt bij patiënten met een gestoorde nierfunctie (zie rubriek 4.2) een iets grotere accumulatie van alendronaat in het bot te verwachten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn met de combinatie alendronaat en colecalciferol geen niet-klinische studies verricht.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Onderzoek bij ratten liet zien dat behandeling met alendronaat tijdens de dracht bij de wijfjes tijdens de partus gepaard ging met dystokie die samenhing met hypocalciëmie.
Ratten die in onderzoek hoge doses kregen vertoonden een hogere incidentie van onvolledige foetale ossificatie.
De relevantie voor mensen is onbekend.
Colecalciferol Bij doses die veel hoger waren dan het therapeutische bereik bij mensen, werden in dierstudies toxische effecten op de voortplanting gezien.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrije lactose Middellangeketentriglyceriden Gelatine Natriumcroscarmellose Sucrose Colloïdaal siliciumdioxide Magnesiumstearaat (E572) Butylhydroxytolueen (E321) Gemodificeerd zetmeel (maïs) Natriumaluminiumsilicaat (E554)
22 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
6.5 Aard en inhoud van de verpakking
Mapje met gesealde aluminium/ aluminium blisterverpakkingen in doosjes van 2 (1 mapje x 2 tabletten), 4 (1 mapje x 4 tabletten), 12 (3 mapjes x 4 tabletten) of 40 (10 mapjes x 4 tabletten) tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 364/ 006 – 2 tabletten EU/ 1/ 06/ 364/ 007 – 4 tabletten EU/ 1/ 06/ 364/ 008 – 12 tabletten EU/ 1/ 06/ 364/ 009 – 40 tabletten
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
4 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 ANNEX II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder(s) van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
FROSST IBERICA, S. A.
Via Complutense, 140 – 28805 Alcalá de Henares – Madrid, Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Farmacovigilantie
Voordat het product op de markt wordt gebracht en voor zolang het product wordt gebruikt, dient de houder van de vergunning erop toe te zien dat het systeem voor farmacovigilantie zoals beschreven in versie 2 van Module 1.8.1 van de aanvraag van de vergunning, is ingevoerd en functioneert.
Risicomanagement
De houder van de vergunning voor het in de handel brengen verbindt zich de studies en additionele farmacovigilantieactiviteiten beschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 1 van het Risk Management Plan (RMP) van Module 1.8.2 van de aanvraag van de vergunning en andere updates van het RMP zoals overeengekomen door de CHMP, uit te voeren.
Volgens de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, moet het bijgewerkt Risk Management Plan op dezelfde tijd ingediend worden als het eerstvolgende Periodic Safety Update Report (PSUR).
Bovendien moet er een bijgewerkt RMP worden ingediend • Als er nieuwe informatie wordt ontvangen die gevolgen heeft voor de huidige veiligheidsspecificaties, farmacovigilantie of risicobeperkende activiteiten • Binnen 60 dagen van het bereiken van een belangrijke (farmacovigilantie of risicobeperkende) mijlpaal • Op verzoek van de EMEA
PSURS
De PSUR-cyclus van ADROVANCE loopt synchroon met die van FOSAVANCE, tenzij anders gespecificeerd.
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
26 A.
ETIKETTERING
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – DOOSJE VOOR 1, 3 of 10 TRIFOLD VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ADROVANCE 70 mg/ 2800 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten 6 tabletten 12 tabletten 40 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Eenmaal per week innemen, elke week op dezelfde dag.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 364/ 001(2 tabletten) EU/ 1/ 06/ 364/ 002 (4 tabletten) EU/ 1/ 06/ 364/ 003 (6 tabletten) EU/ 1/ 06/ 364/ 004 (12 tabletten) EU/ 1/ 06/ 364/ 005 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADROVANCE 70 mg 2800 IE
29 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE VERPAKKING – TRIFOLD-VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ADROVANCE 70 mg/ 2800 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Belangrijke informatie
Hoe ADROVANCE tabletten te gebruiken
1.
2.
Kies de dag van de week die u het beste uitkomt.
Als u op de gekozen dag uit bed komt, en voordat u eet, drinkt of andere geneesmiddelen inneemt, neemt u één tablet ADROVANCE (niet op kauwen of zuigen) met een vol glas water in (geen mineraalwater).
3.
Ga door met uw ochtendbezigheden.
U kunt gaan zitten, staan of lopen, zolang u maar rechtop blijft.
U moet minstens 30 minuten niet gaan liggen, eten, drinken of andere geneesmiddelen innemen.
Ga niet liggen totdat u heeft ontbeten.
4.
Onthoud: neem ADROVANCE eenmaal elke week op dezelfde dag in voor zolang als uw arts dat voorschrijft.
Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert één tablet ADROVANCE in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
30 De bijsluiter bevat meer belangrijke informatie over het gebruik van ADROVANCE.
Lees deze zorgvuldig door.
Neem eenmaal per week één tablet.
Kruis de dag van de week aan die u het beste uitkomt:
MA VR DI ZA WO ZO DO
Week 1.
Datum: _____ Week 2.
Datum: _____ Week 3.
Datum: _____ Week 4.
Datum: _____ TIJD VOOR HERHALINGSVOORSCHRIFT
Voor uw gemak, plak elke week een sticker op uw kalender om u eraan te herinneren ADROVANCE in te nemen.
ADROVANCE WEEK 1 ADROVANCE WEEK 2 ADROVANCE WEEK 3 ADROVANCE WEEK 4 TIJD VOOR HERHALINGSVOORSCHRIFT
Tablet vanaf deze zijde doordrukken.
Tablet vanaf de andere zijde doordrukken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
31 NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 364/ 001 (2 tabletten) EU/ 1/ 06/ 364/ 002 (4 tabletten) EU/ 1/ 06/ 364/ 003 (6 tabletten) EU/ 1/ 06/ 364/ 004 (12 tabletten) EU/ 1/ 06/ 364/ 005 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
--
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – DOOSJE VOOR 1, 3 of 10 TRIFOLD VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ADROVANCE 70 mg/ 5600 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten 12 tabletten 40 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Eenmaal per week innemen, elke week op dezelfde dag.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 364/ 006 (2 tabletten) EU/ 1/ 06/ 364/ 007 (4 tabletten) EU/ 1/ 06/ 364/ 008 (12 tabletten) EU/ 1/ 06/ 364/ 009 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADROVANCE 70 mg 5600 IE
34 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE VERPAKKING – TRIFOLD-VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ADROVANCE 70 mg/ 5600 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Belangrijke informatie
Hoe ADROVANCE tabletten te gebruiken
1.
2.
Kies de dag van de week die u het beste uitkomt.
Als u op de gekozen dag uit bed komt, en voordat u eet, drinkt of andere geneesmiddelen inneemt, neemt u één tablet ADROVANCE (niet op kauwen of zuigen) met een vol glas water in (geen mineraalwater).
3.
Ga door met uw ochtendbezigheden.
U kunt gaan zitten, staan of lopen, zolang u maar rechtop blijft.
U moet minstens 30 minuten niet gaan liggen, eten, drinken of andere geneesmiddelen innemen.
Ga niet liggen totdat u heeft ontbeten.
4.
Onthoud: neem ADROVANCE eenmaal elke week op dezelfde dag in voor zolang als uw arts dat voorschrijft.
Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert één tablet ADROVANCE in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
35 De bijsluiter bevat meer belangrijke informatie over het gebruik van ADROVANCE.
Lees deze zorgvuldig door.
Neem eenmaal per week één tablet.
Kruis de dag van de week aan die u het beste uitkomt:
MA VR DI ZA WO ZO DO
Week 1.
Datum: _____ Week 2.
Datum: _____ Week 3.
Datum: _____ Week 4.
Datum: _____ TIJD VOOR HERHALINGSVOORSCHRIFT
Voor uw gemak, plak elke week een sticker op uw kalender om u eraan te herinneren ADROVANCE in te nemen.
ADROVANCE WEEK 1 ADROVANCE WEEK 2 ADROVANCE WEEK 3 ADROVANCE WEEK 4 TIJD VOOR HERHALINGSVOORSCHRIFT
Tablet vanaf deze zijde doordrukken.
Tablet vanaf de andere zijde doordrukken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
36 NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 364/ 006 (2 tabletten) EU/ 1/ 06/ 364/ 007 (4 tabletten) EU/ 1/ 06/ 364/ 008 (12 tabletten) EU/ 1/ 06/ 364/ 009 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
--
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADROVANCE 70 mg/ 2800 IE tabletten alendroninezuur als natriumalendronaat trihydraat / colecalciferol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel, ook al is het een herhalingsvoorschrift.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
- Het is met name belangrijk de informatie in rubriek 3.
HOE WORDT ADROVANCE
GEBRUIKT, te begrijpen vóór u dit geneesmiddel inneemt.
In deze bijsluiter:
1.
Wat is ADROVANCE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADROVANCE inneemt 3.
Hoe wordt ADROVANCE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADROVANCE 6.
Aanvullende informatie
1.
WAT IS ADROVANCE EN WAARVOOR WORDT HET GEBRUIKT
Wat is ADROVANCE ADROVANCE is een tablet met twee werkzame bestanddelen, natriumalendronaat trihydraat en colecalciferol, bekend als vitamine D3.
Wat is alendronaat?
Alendronaat behoort tot een groep geneesmiddelen die bisfosfonaten worden genoemd.
Alendronaat voorkomt verlies van bot dat bij vrouwen optreedt na de menopauze en helpt het bot weer op te bouwen.
Het vermindert de kans op fracturen (botbreuken) in de wervelkolom en heup.
Wat is vitamine D?
Vitamine D is een essentiële voedingsstof die nodig is voor de absorptie van calcium en voor gezonde botten.
Het lichaam kan calcium alleen goed uit het voedsel absorberen als het voldoende vitamine D heeft.
Er zijn weinig voedingsmiddelen die vitamine D bevatten.
Vitamine D krijgen we vooral door blootstelling van de huid aan zonlicht, waarbij vitamine D wordt gevormd.
Naarmate we ouder worden, maakt onze huid minder vitamine D.
Te weinig vitamine D kan tot botverlies en osteoporose leiden.
Ernstig vitamine D-tekort kan spierzwakte veroorzaken, wat tot vallen en een grotere kans op botbreuken kan leiden.
Waar wordt ADROVANCE voor gebruikt?
Uw arts heeft ADROVANCE voorgeschreven om uw osteoporose te behandelen en omdat u kans heeft op vitamine D-tekort.
ADROVANCE vermindert de kans op wervel- en heupfracturen.
ADROVANCE wordt eenmaal per week ingenomen.
39 Wat is osteoporose?
Het komt vaak bij vrouwen na de menopauze voor.
Hoe eerder een vrouw in de menopauze komt, hoe groter de kans op osteoporose.
Aanvankelijk geeft osteoporose over het algemeen geen verschijnselen.
Maar zonder behandeling kunnen fracturen (botbreuken) het gevolg zijn.
Hoewel fracturen meestal pijn veroorzaken, kunnen fracturen in de botten van de wervelkolom onopgemerkt blijven tot zij lengteverlies veroorzaken.
Fracturen kunnen optreden tijdens normale, alledaagse bezigheden zoals tillen, of bij gering letsel waarbij normaal bot niet zou breken.
Fracturen komen meestal voor in de heup, wervelkolom of pols en kunnen niet alleen leiden tot pijn maar ook tot aanzienlijke misvorming en invaliditeit zoals voorovergebogen houding (bochel) en verminderde beweeglijkheid.
Hoe kan osteoporose worden behandeld?
Osteoporose kan behandeld worden en het is nooit te laat is om met de behandeling te beginnen.
ADROVANCE voorkomt niet alleen verlies van bot maar helpt ook het bot dat verloren is gegaan weer op te bouwen en vermindert de kans op botbreuken in de wervelkolom en heup.
Naast behandeling met ADROVANCE kan uw arts u aanbevelen één of meer van de volgende veranderingen in uw leefwijze aan te brengen om uw conditie te verbeteren, zoals:
Stoppen met roken
Roken blijkt de snelheid van het botverlies en daarmee de kans op botbreuken te verhogen.
Lichaamsbeweging
Net als spieren hebben botten lichaamsbeweging nodig om gezond en sterk te blijven.
Overleg met uw arts voor u aan lichaamsbeweging gaat doen.
Uw arts kan u adviseren omtrent aanpassing van de voeding of het gebruik van voedingssupplementen.
2.
WAT U MOET WETEN VOORDAT U ADROVANCE INNEEMT
Gebruik ADROVANCE niet 1. als u allergisch (overgevoelig) bent voor natriumalendronaat trihydraat, colecalciferol of voor één van de andere bestanddelen 2. als u bepaalde aandoeningen heeft van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) zoals vernauwing of moeilijk slikken 3. als u niet minstens 30 minuten rechtop kunt zitten, staan of lopen 4. als uw arts u heeft verteld dat de hoeveelheid kalk in uw bloed te laag is.
Als u denkt dat één van deze punten op u van toepassing is, neem de tabletten dan niet in.
Overleg eerst met uw arts en volg het gegeven advies op.
Wees extra voorzichtig met ADROVANCE Het is belangrijk om voor gebruik van ADROVANCE uw arts te zeggen: • als u problemen met de nieren heeft • als u allergieën heeft • als u problemen met slikken of de spijsvertering heeft • als u een lage concentratie calcium in het bloed heeft • als u kanker heeft • als u chemotherapie krijgt of bestraald wordt • als u steroïden gebruikt
Er kan irritatie, ontsteking of zweervorming aan de slokdarm (de buis die uw mond met de maag verbindt) optreden, vaak met de verschijnselen pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken, vooral als patiënten geen vol glas water drinken en/ of als ze minder dan 30 minuten na inname van ADROVANCE gaan liggen.
Deze bijwerkingen kunnen erger worden als patiënten na het optreden van deze verschijnselen ADROVANCE blijven gebruiken.
Kinderen en adolescenten ADROVANCE mag niet aan kinderen en adolescenten worden gegeven.
Gebruik met andere geneesmiddelen Waarschijnlijk verstoren calciumsupplementen, zuurbindende middelen en bepaalde via de mond ingenomen medicijnen de absorptie van ADROVANCE als ze tegelijkertijd worden gebruikt.
Daarom is het belangrijk dat u de aanwijzingen in rubriek 3.
HOE WORDT ADROVANCE GEBRUIKT, opvolgt.
Waarschijnlijk zorgen bepaalde geneesmiddelen of stoffen die aan voedingsmiddelen worden toegevoegd ervoor dat de vitamine D in ADROVANCE niet in uw lichaam komt, bijvoorbeeld kunstmatige vervangingsmiddelen voor vet, mineraaloliën, orlistat en de cholesterolverlagende medicijnen cholestyramine en colestipol.
Medicijnen voor toevallen (stuipen) kunnen de werkzaamheid van vitamine D verminderen.
Aanvullende vitamine D-supplementen kunnen op individuele basis overwogen worden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van ADROVANCE met voedsel en drank Als ADROVANCE samen met eten en drinken (ook mineraalwater) wordt ingenomen, werkt het waarschijnlijk minder goed.
Daarom is het belangrijk dat u de instructies in rubriek 3.
HOE WORDT ADROVANCE GEBRUIKT, opvolgt.
Zwangerschap en borstvoeding ADROVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen.
U mag ADROVANCE niet gebruiken als u zwanger bent of denkt te zijn, of als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines ADROVANCE zou geen invloed moeten hebben op uw vermogen om auto te rijden of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADROVANCE ADROVANCE bevat lactose en sucrose.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT ADROVANCE GEBRUIKT
ADROVANCE wordt eenmaal per week ingenomen.
Volg deze instructies nauwgezet op om optimaal profijt te hebben van ADROVANCE.
1.
Neem elke week op de gekozen dag een tablet ADROVANCE in.
Het is heel belangrijk dat u de punten 2, 3, 4 en 6 opvolgt zodat de tablet ADROVANCE snel in uw maag komt en de kans op irritatie van de slokdarm (de verbinding tussen uw mond en uw maag) verminderd wordt.
41 2.
• • •
geen mineraalwater (met of zonder koolzuur) geen koffie of thee geen vruchtensap of melk.
Niet op de tablet ADROVANCE kauwen of zuigen.
Na innemen van de tablet niet gaan liggen; blijf minstens 30 minuten rechtop (zitten, staan of lopen).
Als u na dit half uur weer gaat liggen, zorg er dan voor dat u eerst wat gegeten heeft.
Neem ADROVANCE niet in vóór het slapen gaan of ‘s ochtends vóór het opstaan.
Als slikken moeilijk of pijnlijk wordt, als u pijn op de borst krijgt, als u last krijgt van zuurbranden of als dit erger wordt, staak dan het gebruik van ADROVANCE en neem contact met uw arts op.
Wacht na het innemen van de tablet ADROVANCE minstens 30 minuten voordat u het eerste eten, drinken of ander geneesmiddel van die dag gebruikt, inclusief zuurbindende middelen, calciumsupplementen en vitamines.
ADROVANCE is alleen effectief als u het op een lege maag inneemt.
Wat u moet doen als u meer van ADROVANCE heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, drink een vol glas melk en neem direct contact op met uw arts.
Wek geen braken op en ga niet liggen.
Wat u moet doen wanneer u bent vergeten ADROVANCE in te nemen Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert een tablet in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
Als u stopt met het gebruik van ADROVANCE Het is belangrijk dat u ADROVANCE blijft gebruiken zolang uw arts dat voorschrijft.
ADROVANCE helpt alleen bij osteoporose als u de tabletten blijft innemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ADROVANCE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Vaak (bij minstens 1 op de 100 patiënten en minder dan 1 op de 10 behandelde patiënten) Soms (bij minstens 1 op de 1000 patiënten en minder dan 1 op de 100 behandelde patiënten) Zelden (bij minstens 1 op de 10.000 patiënten en minder dan 1 op de 1000 behandelde patiënten) Zeer zelden (bij minder dan 1 op de 10.000 behandelde patiënten)
Vaak: • zuurbranden; moeilijk slikken; pijn bij slikken; zweertjes in de slokdarm (de buis tussen de mond en de maag) die pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken kunnen veroorzaken,
42 • bot-, spier- en/of gewrichtspijn, • buikpijn; onprettig gevoel in de maag of boeren na eten; verstopping; vol of opgeblazen gevoel in de maag; diarree; winderigheid, • hoofdpijn.
Soms: • misselijkheid; braken, • irritatie of ontsteking van de slokdarm (de buis tussen de mond en de maag) of maag, • zwarte of teerachtige ontlasting • uitslag; jeuk; roodheid van de huid.
Zelden: • allergische reacties zoals netelroos of zwelling van het gelaat, lippen, tong en/of keel, die de ademhaling of het slikken kunnen bemoeilijken, • verschijnselen van een lage concentratie calcium in het bloed, zoals spierkramp of spasmen en/of tintelend gevoel in de vingers of rond de mond, • maagzweren (soms ernstig of met bloeding), • vernauwing van de slokdarm (de buis tussen de mond en de maag), • wazig zien, pijn of roodheid in het oog, • uitslag, verergerd door zonlicht, • ernstige bot-, spier- en/of gewrichtspijn, • zweertjes in de mond als er op de tabletten gekauwd of gezogen is, • voorbijgaande griepachtige verschijnselen, zoals pijn in de spieren, algemeen onwel gevoel en soms met koorts, meestal aan het begin van de behandeling.
Zeer zelden: • ernstige huidreacties.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (frequentie niet bekend): • duizeligheid, • gewrichtszwelling, • vermoeidheid, • haaruitval, • problemen met de kaak, met trage genezing en met infectie, vaak na het trekken van een tand of kies, • zwelling van de handen of benen.
Als deze of andere ongewone verschijnselen bij u optreden, meld dat dan direct aan uw arts of apotheker.
Noteer wat u ervaart, wanneer het begon en hoe lang het duurde.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ADROVANCE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADROVANCE niet meer na de vervaldatum die staat vermeld op het doosje en de binnenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht en licht.
43 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ADROVANCE
De werkzame bestanddelen zijn natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
De hulpstoffen zijn: microkristallijne cellulose (E460), watervrije lactose, middellangeketentriglyceriden, gelatine, natriumcroscarmellose, sucrose, colloïdaal siliciumdioxide, magnesiumstearaat (E572), butylhydroxytolueen (E321), gemodificeerd zetmeel (maïs) en natriumaluminiumsilicaat (E554).
Hoe ziet ADROVANCE er uit en wat is de inhoud van de verpakking
ADROVANCE 70 mg/2800 IE tabletten zijn beschikbaar als capsulevormige, wit-beige tabletten met aan de ene zijde de afbeelding van een bot en aan de andere zijde “710”.
De tabletten worden afgeleverd in mapjes met gesealde aluminium blisters in doosjes in de volgende verpakkingen:
• 2 tabletten (1 mapje met 2 tabletten in aluminium blisters) • 4 tabletten (1 mapje met 4 tabletten in aluminium blisters) • 6 tabletten (3 mapjes met elk 2 tabletten in aluminium blisters) • 12 tabletten (3 mapjes met elk 4 tabletten in aluminium blisters) • 40 tabletten (10 mapjes met elk 4 tabletten in aluminium blisters)
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
44 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Ferrer Internacional, S.A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo.com
Portugal Tecnifar- Indústria Técnica Farmacêutica, S.A.
Tel: +351 210 330 700 farmalerta@tecnifar.pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE-BILLANCOURT Tél.: +33 (0)1 58 33 50 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Tel: +39-06-9139 3303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) LimitedΤηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADROVANCE 70 mg/5600 IE tabletten alendroninezuur als natriumalendronaat trihydraat / colecalciferol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel, ook al is het een herhalingsvoorschrift.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerk ingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
- Het is met name belangrijk de informatie in rubriek 3.
HOE WORDT ADROVANCE
GEBRUIKT, te begrijpen vóór u dit geneesmiddel inneemt.
In deze bijsluiter:
1.
Wat is ADROVANCE en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u ADROVANCE inneemt 3.
Hoe wordt ADROVANCE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADROVANCE 6.
Aanvullende informatie
1.
WAT IS ADROVANCE EN WAARVOOR WORDT HET GEBRUIKT
Wat is ADROVANCE ADROVANCE is een tablet met twee werkzame bestanddelen, natrium alendronaat trihydraat en colecalciferol, bekend als vitamine D3.
Wat is alendronaat?
Alendronaat behoort tot een groep geneesmiddelen die bisfosfonaten worden genoemd.
Alendronaat voorkomt verlies van bot dat bij vrouwen optreedt na de menopauze en helpt het bot weer op te bouwen.
Het vermindert de kans op fracturen (botbreuken) in de wervelkolom en heup.
Wat is vitamine D?
Vitamine D is een essentiële voedingsstof die nodig is voor de absorptie van calcium en voor gezonde botten.
Het lichaam kan calcium alleen goed uit het voedsel absorberen als het voldoende vitamine D heeft.
Er zijn weinig voedingsmiddelen die vitamine D bevatten.
Vitamine D krijgen we vooral door blootstelling van de huid aan zonlicht, waarbij vitamine D wordt gevormd.
Naarmate we ouder worden, maakt onze huid minder vitamine D.
Te weinig vitamine D kan tot botverlies en osteoporose leiden.
Ernstig vitamine D-tekort kan spierzwakte veroorzaken, wat tot vallen en een grotere kans op botbreuken kan leiden.
Waar wordt ADROVANCE voor gebruikt?
Uw arts heeft ADROVANCE voorgeschreven om uw osteoporose te behandelen en omdat u kans heeft op vitamine D-tekort.
ADROVANCE vermindert de kans op wervel- en heupfracturen.
ADROVANCE wordt eenmaal per week ingenomen.
47 Wat is osteoporose?
Het komt vaak bij vrouwen na de menopauze voor.
Hoe eerder een vrouw in de menopauze komt, hoe groter de kans op osteoporose.
Aanvankelijk geeft osteoporose over het algemeen geen verschijnselen.
Maar zonder behandeling kunnen fracturen (botbreuken) het gevolg zijn.
Hoewel fracturen meestal pijn veroorzaken, kunnen fracturen in de botten van de wervelkolom onopgemerkt blijven tot zij lengteverlies veroorzaken.
Fracturen kunnen optreden tijdens normale, alledaagse bezigheden zoals tillen, of bij gering letsel waarbij normaal bot niet zou breken.
Fracturen komen meestal voor in de heup, wervelkolom of pols en kunnen niet alleen leiden tot pijn maar ook tot aanzienlijke misvorming en invaliditeit zoals voorovergebogen houding (bochel) en verminderde beweeglijkheid.
Hoe kan osteoporose worden behandeld?
Osteoporose kan behandeld worden en het is nooit te laat is om met de behandeling te beginnen.
ADROVANCE voorkomt niet alleen verlies van bot maar helpt ook het bot dat verloren is gegaan weer op te bouwen en vermindert de kans op botbreuken in de wervelkolom en heup.
Naast behandeling met ADROVANCE kan uw arts u aanbevelen één of meer van de volgende veranderingen in uw leefwijze aan te brengen om uw conditie te verbeteren, zoals:
Stoppen met roken
Roken blijkt de snelheid van het botverlies en daarmee de kans op botbreuken te verhogen.
Lichaamsbeweging
Net als spieren hebben botten lichaamsbeweging nodig om gezond en sterk te blijven.
Overleg met uw arts voor u aan lichaamsbeweging gaat doen.
Uw arts kan u adviseren omtrent aanpassing van de voeding of het gebruik van voedingssupplementen.
2.
WAT U MOET WETEN VOORDAT U ADROVANCE INNEEMT
Gebruik ADROVANCE niet 1. als u allergisch (overgevoelig) bent voor natriumalendronaat trihydraat, colecalciferol of voor één van de andere bestanddelen, 2. als u bepaalde aandoeningen heeft van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) zoals vernauwing of moeilijk slikken, 3. als u niet minstens 30 minuten rechtop kunt zitten, staan of lopen, 4. als uw arts u heeft verteld dat de hoeveelheid kalk in uw bloed te laag is.
Als u denkt dat één van deze punten op u van toepassing is, neem de tabletten dan niet in.
Overleg eerst met uw arts en volg het gegeven advies op.
Wees extra voorzichtig met ADROVANCE Het is belangrijk om voor gebruik van ADROVANCE uw arts te zeggen: • als u problemen met de nieren heeft, • als u allergieën heeft, • als u problemen met slikken of de spijsvertering heeft, • als u een lage concentratie calcium in het bloed heeft, • als u kanker heeft, • als u chemotherapie krijgt of bestraald wordt, • als u steroïden gebruikt,
Er kan irritatie, ontsteking of zweervorming aan de slokdarm (de buis die uw mond met de maag verbindt) optreden, vaak met de verschijnselen pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken, vooral als patiënten geen vol glas water drinken en/of als ze minder dan 30 minuten na inname van ADROVANCE gaan liggen.
Deze bijwerkingen kunnen erger worden als patiënten na het optreden van deze verschijnselen ADROVANCE blijven gebruiken.
Kinderen en adolescenten ADROVANCE mag niet aan kinderen en adolescenten worden gegeven.
Gebruik met andere geneesmiddelen Waarschijnlijk verstoren calciumsupplementen, zuurbindende middelen en bepaalde via de mond ingenomen medicijnen de absorptie van ADROVANCE als ze tegelijkertijd worden gebruikt.
Daarom is het belangrijk dat u de aanwijzingen in rubriek 3.
HOE WORDT ADROVANCE GEBRUIKT, opvolgt.
Waarschijnlijk zorgen bepaalde geneesmiddelen of stoffen die aan voedingsmiddelen worden toegevoegd ervoor dat de vitamine D in ADROVANCE niet in uw lichaam komt, bijvoorbeeld kunstmatige vervangingsmiddelen voor vet, mineraaloliën, orlistat en de cholesterolverlagende medicijnen cholestyramine en colestipol.
Medicijnen voor toevallen (stuipen) kunnen de werkzaamheid van vitamine D verminderen.
Dit geldt ook voor vitamine D of geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van ADROVANCE met voedsel en drank Als ADROVANCE samen met eten en drinken (ook mineraalwater) wordt ingenomen, werkt het waarschijnlijk minder goed.
Daarom is het belangrijk dat u de instructies in rubriek 3.
HOE WORDT ADROVANCE GEBRUIKT, opvolgt.
Zwangerschap en borstvoeding ADROVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen.
U mag ADROVANCE niet gebruiken als u zwanger bent of denkt te zijn, of als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines ADROVANCE zou geen invloed moeten hebben op uw vermogen om auto te rijden of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADROVANCE ADROVANCE bevat lactose en sucrose.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT ADROVANCE GEBRUIKT
ADROVANCE wordt eenmaal per week ingenomen.
Volg deze instructies nauwgezet op om optimaal profijt te hebben van ADROVANCE.
1.
Neem elke week op de gekozen dag een tablet ADROVANCE in.
Het is heel belangrijk dat u de punten 2, 3, 4 en 6 opvolgt zodat de tablet ADROVANCE snel in uw maag komt en de kans op irritatie van de slokdarm (de verbinding tussen uw mond en uw maag) verminderd wordt.
49 2.
• • •
geen mineraalwater (met of zonder koolzuur) geen koffie of thee geen vruchtensap of melk.
Niet op de tablet ADROVANCE kauwen of zuigen.
Na innemen van de tablet niet gaan liggen; blijf minstens 30 minuten rechtop (zitten, staan of lopen).
Als u na dit half uur weer gaat liggen, zorg er dan voor dat u eerst wat gegeten heeft.
Neem ADROVANCE niet in vóór het slapen gaan of ‘s ochtends vóór het opstaan.
Als slikken moeilijk of pijnlijk wordt, als u pijn op de borst krijgt, als u last krijgt van zuurbranden of als dit erger wordt, staak dan het gebruik van ADROVANCE en neem contact met uw arts op.
Wacht na het innemen van de tablet ADROVANCE minstens 30 minuten voordat u het eerste eten, drinken of ander geneesmiddel van die dag gebruikt, inclusief zuurbindende middelen, calciumsupplementen en vitamines.
ADROVANCE is alleen effectief als u het op een lege maag inneemt.
Wat u moet doen als u meer van ADROVANCE heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, drink een vol glas melk en neem direct contact op met uw arts.
Wek geen braken op en ga niet liggen.
Wat u moet doen wanneer u bent vergeten ADROVANCE in te nemen Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert een tablet in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
Als u stopt met het gebruik van ADROVANCE Het is belangrijk dat u ADROVANCE blijft gebruiken zolang uw arts dat voorschrijft.
ADROVANCE helpt alleen bij osteoporose als u de tabletten blijft innemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ADROVANCE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Vaak (bij minstens 1 op de 100 patiënten en minder dan 1 op de 10 behandelde patiënten) Soms (bij minstens 1 op de 1000 patiënten en minder dan 1 op de 100 behandelde patiënten) Zelden (bij minstens 1 op de 10.000 patiënten en minder dan 1 op de 1000 behandelde patiënten) Zeer zelden (bij minder dan 1 op de 10.000 behandelde patiënten)
Vaak: • zuurbranden; moeilijk slikken; pijn bij slikken; zweertjes in de slokdarm (de buis tussen de mond en de maag) die pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken kunnen veroorzaken, • bot-, spier- en/of gewrichtspijn,
50 • buikpijn; onprettig gevoel in de maag of boeren na eten; verstopping; vol of opgeblazen gevoel in de maag; diarree; winderigheid, • hoofdpijn.
Soms: • misselijkheid; braken, • irritatie of ontsteking van de slokdarm (de buis tussen de mond en de maag) of maag, • zwarte of teerachtige ontlasting • uitslag; jeuk; roodheid van de huid.
Zelden: • allergische reacties zoals netelroos of zwelling van het gelaat, lippen, tong en/of keel, die de ademhaling of het slikken kunnen bemoeilijken, • verschijnselen van een lage concentratie calcium in het bloed, zoals spierkramp of spasmen en/of tintelend gevoel in de vingers of rond de mond, • maagzweren (soms ernstig of met bloeding), • vernauwing van de slokdarm (de buis tussen de mond en de maag), • wazig zien, pijn of roodheid in het oog, • uitslag, verergerd door zonlicht, • ernstige bot-, spier- en/of gewrichtspijn, • zweertjes in de mond als er op de tabletten gekauwd of gezogen is, • voorbijgaande griepachtige verschijnselen, zoals pijn in de spieren, algemeen onwel gevoel en soms met koorts, meestal aan het begin van de behandeling.
Zeer zelden: • ernstige huidreacties.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (frequentie niet bekend): • duizeligheid, • gewrichtszwelling, • vermoeidheid, • haaruitval, • problemen met de kaak, met trage genezing en met infectie, vaak na het trekken van een tand of kies, • zwelling van de handen of benen.
Als deze of andere ongewone verschijnselen bij u optreden, meld dat dan direct aan uw arts of apotheker.
Noteer wat u ervaart, wanneer het begon en hoe lang het duurde.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ADROVANCE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADROVANCE niet meer na de vervaldatum die staat vermeld op het doosje en de binnenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht en licht.
51 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ADROVANCE
De werkzame bestanddelen zijn natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
De hulpstoffen zijn: microkristallijne cellulose (E460), watervrije lactose, middellangeketentriglyceriden, gelatine, natriumcroscarmellose, sucrose, colloïdaal siliciumdioxide, magnesiumstearaat (E572), butylhydroxytolueen (E321), gemodificeerd zetmeel (maïs) en natriumaluminiumsilicaat (E554).
Hoe ziet ADROVANCE er uit en wat is de inhoud van de verpakking
ADROVANCE 70 mg/5600 IE tabletten zijn beschikbaar als rechthoekige, wit-beige tabletten, met aan één zijde de afbeelding van een bot en ‘270’ op de andere zijde.
De tabletten worden afgeleverd in mapjes met gesealde aluminium blisters in doosjes in de volgende verpakkingen: • 2 tabletten (1 mapje met 2 tabletten in aluminium blisters) • 4 tabletten (1 mapje met 4 tabletten in aluminium blisters) • 12 tabletten (3 mapjes met elk 4 tabletten in aluminium blisters) • 40 tabletten (10 mapjes met elk 4 tabletten in aluminium blisters)
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
52 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Ferrer Internacional, S.A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo.com
Portugal Tecnifar- Indústria Técnica Farmacêutica, S.A.
Tel: +351 210 330 700 farmalerta@tecnifar.pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE-BILLANCOURT Tél.: +33 (0)1 58 33 50 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Tel: +39-06-9139 3303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
54
European Medicines Agency
EMEA/H/C/712
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ADVAGRAF
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Advagraf?
Advagraf is een geneesmiddel dat de werkzame stof tacrolimus bevat.
Het middel is verkrijgbaar als capsules met verlengde afgifte, die tacrolimus bevatten (0,5 mg: geel en oranje; 1 mg: wit en oranje; 5 mg: grijsrood en oranje).
Verlengde afgifte betekent dat tacrolimus gedurende enkele uren langzaam door de capsule wordt afgegeven.
Wanneer wordt Advagraf voorgeschreven?
Advagraf wordt gebruikt om bij volwassen patiënten die een nier- of levertransplantatie hebben ondergaan, afstoting te voorkomen (als het immuunsysteem het getransplanteerde orgaan aanvalt).
Advagraf kan ook worden voorgeschreven voor de behandeling van orgaanafstoting bij volwassen patiënten die eerder zonder succes werden behandeld met andere middelen die het immuunsysteem kunstmatig onderdrukken.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Advagraf gebruikt?
Een therapie met Advagraf mag alleen worden voorgeschreven door artsen met ervaring in de behandeling van transplantatiepatiënten.
Advagraf wordt toegepast als langdurige therapie.
De dosering wordt bepaald aan de hand van het lichaamsgewicht van de patiënt.
Artsen dienen de tacrolimusconcentraties in het bloed te meten om te controleren of deze binnen de vooraf vastgestelde grenzen blijven.
Voor het voorkomen van afstoting is de dosis Advagraf afhankelijk van het getransplanteerd orgaan of weefsel dat de patiënt heeft ontvangen.
Voor een niertransplantaat is de begindosis 0,20 tot 0,30 mg per kilogram lichaamsgewicht.
Voor een levertransplantaat is de begindosis 0,10 tot 0,20 mg per kg lichaamsgewicht.
Voor het behandelen van afstoting van nier- en levertransplantaten kunnen dezelfde doses worden gebruikt.
Bij andere typen transplantaten (hart, longen, alvleesklier of darm) wordt een begindosis van 0,10 tot 0,30 mg/kg gehanteerd.
Advagraf wordt eenmaal daags in de ochtend ingenomen, ten minste 1 uur vóór of 2 tot 3 uur na de maaltijd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hoe werkt Advagraf?
Tacrolimus, de werkzame stof in Advagraf, is een immunosuppressieve stof.
Dat wil zeggen dat deze stof de activiteit van het immuunsysteem (de natuurlijke verdediging van het lichaam) vermindert.
Deze zijn in belangrijke mate verantwoordelijk voor de aanval op het getransplanteerde orgaan (orgaanafstoting).
Tacrolimus wordt al sinds medio 1990 gebruikt.
In de Europese Unie is het middel verkrijgbaar in capsulevorm onder de naam Prograf of Prograft (afhankelijk van het land).
Advagraf lijkt sterk op Prograf/Prograft, maar de manier waarop het middel wordt geproduceerd, is anders, en wel zodanig dat de werkzame stof langzamer vrijkomt dan bij Prograf/Prograft.
Hierdoor hoeft Advagraf slechts eenmaal daags te worden ingenomen, terwijl Prograf/Prograft tweemaal daags moet worden geslikt.
Dit helpt patiënten zich aan hun behandelschema te houden.
Hoe is Advagraf onderzocht?
Aangezien tacrolimus en Prograf/Prograft al in de EU worden gebruikt, heeft het bedrijf de resultaten van de voorheen uitgevoerde onderzoeken over Prograf/Prograft voorgelegd, evenals informatie uit de hierover gepubliceerde literatuur.
Het bedrijf presenteerde bovendien resultaten uit een klinisch onderzoek waarbij 668 ontvangers van een niertransplantaat waren betrokken.
Tijdens dit onderzoek werd de werkzaamheid van Advagraf vergeleken met die van Prograf/Prograft of ciclosporine (een ander immunosuppressief middel dat afstoting moet voorkomen).
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten waarbij de transplantatie mislukte (gemeten aan de hand van bijvoorbeeld de noodzaak van een nieuwe transplantatie of een terugkeer naar de dialyse) na een behandelingsduur van één jaar.
Hierbij werd onderzocht hoe Advagraf in vergelijking met Prograf/Prograft door het lichaam wordt opgenomen.
Welke voordelen bleek Advagraf tijdens de studies te hebben?
Advagraf bleek net zo werkzaam als de beide vergelijkingsmiddelen.
Na een jaar werd bij 14% van de patiënten die Advagraf innamen een orgaanfalen (het getransplanteerde orgaan valt uit) vastgesteld.
De percentages waren 15% bij patiënten die een behandeling met Prograf/Prograft ondergingen en 17% bij patiënten die met cyclosporine werden behandeld.
Uit de kortere onderzoeken bij patiënten met een nier- en levertransplantaat bleek dat Advagraf en Prograf/Prograft op vergelijkbare wijze door het lichaam worden opgenomen.
Welke risico’ s houdt het gebruik van Advagraf in?
De meest voorkomende bijwerkingen bij de behandeling met Advagraf (waargenomen bij meer dan 1 op 10 patiënten) zijn beven, hoofdpijn, misselijkheid, diarree, nierproblemen, hyperglykemie (te hoog suikergehalte in het bloed), diabetes, hyperkaliëmie (te hoog kaliumgehalte in het bloed), hoge bloeddruk en slaapstoornissen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Advagraf.
Advagraf mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor tacrolimus, voor macrolide antibiotica (zoals erythromycine) of voor enig ander bestanddeel van het middel.
Patiënten en artsen moeten voorzichtig zijn als andere geneesmiddelen (waaronder enkele kruidengeneesmiddelen) naast Advagraf worden gebruikt aangezien de dosis Advagraf of de dosis van de andere middelen in dergelijke gevallen mogelijk moet worden aangepast.
Zie de bijsluiter voor aanvullende informatie.
Waarom is Advagraf goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Advagraf groter zijn dan de risico’ s ervan voor het voorkomen van transplantaatafstoting bij volwassen allogene nier- of levertransplantaatontvangers en voor de behandeling van afstoting van allogene transplantaten bij volwassen patiënten die eerder zonder succes met andere immunosuppressieve geneesmiddelen zijn behandeld.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Advagraf.
2/3 Overige informatie over Advagraf:
De Europese Commissie heeft op 23 april 2007 een in de hele EU geldige vergunning voor het in de handel brengen van Advagraf verleend.
De houder van de handelsvergunning is Astellas Pharma Europe B.V.
Klik hier voor het volledige EPAR voor Advagraf.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/07/387/001
Advagraf
0.5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
30 capsules
EU/1/07/387/002
Advagraf
0.5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
50 capsules
EU/1/07/387/003
Advagraf
1 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
30 capsules
EU/1/07/387/004
Advagraf
1 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
50 capsules
EU/1/07/387/005
Advagraf
1 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
60 capsules
EU/1/07/387/006
Advagraf
1 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
100 capsules
EU/1/07/387/007
Advagraf
5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
30 capsules
EU/1/07/387/008
Advagraf
5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
50 capsules
EU/1/07/387/009
Advagraf
0.5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
100 capsules
EU/1/07/387/010
Advagraf
5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
100 capsules
1/1
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
Advagraf 0,5 mg capsules met verlengde afgifte, hard
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule met verlengde afgifte bevat 0,5 mg tacrolimus.
Hulpstof: elke capsule met verlengde afgifte bevat 53,64 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
FARMACEUTISCHE VORM
Capsules met verlengde afgifte, hard.
Geel met oranje gelatinecapsules bedrukt in rood met “ 0.5 mg” op het lichtgele capsule kapje en met “ 647” op de oranje capsule romp, met een wit poeder als inhoud.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van transplantaatafstoting bij volwassen allogene niertransplantaat- of levertransplantaat ontvangers.
Behandeling van afstoting van allogene transplantaten bij volwassen patiënten die eerder zonder succes met andere immunosuppressieve geneesmiddelen werd behandeld.
4.2 Dosering en wijze van toediening
Behandeling met Advagraf vereist nauwkeurige controles door ervaren en adequaat toegeruste medewerkers.
Het geneesmiddel en eventuele wijzigingen in de immunosuppressieve therapie dienen alleen te worden voorgeschreven door artsen met ervaring in immunosuppressieve therapie en behandeling van transplantatiepatiënten.
Onbedoelde, ongewilde of zonder toezicht uitgevoerde verwisseling van formuleringen van tacrolimus met directe of verlengde afgifte is onveilig.
Dit kan leiden tot transplantaatafstoting of verhoogde incidentie van bijwerkingen, waaronder onvoldoende of overmatige immunosuppressie, als gevolg van klinisch relevante verschillen in de systemische blootstelling aan tacrolimus.
Patiënten dienen te blijven op dezelfde formulering van tacrolimus met het daarmee overeenkomende dagelijkse doseringsregime; wijzigingen in de formulering of het regime dienen uitsluitend plaats te vinden onder scherp toezicht van een transplantatiespecialist (zie rubriek 4.4 en 4.8).
Na overschakeling op een alternatieve formulering moet een therapeutische geneesmiddelenmonitoring worden uitgevoerd en dosisaanpassingen worden gedaan om te garanderen dat dezelfde systemische blootstelling van tacrolimus behouden blijft.
Algemene overwegingen Onderstaande aanbevolen aanvangsdoses dienen uitsluitend als richtlijn te worden beschouwd.
Gedurende de initiële postoperatieve fase wordt Advagraf standaard in combinatie met andere immunosuppressiva toegediend.
De dosis kan afhankelijk van het gekozen immunosuppressieve regime variëren.
Mochten
2 zich klinische tekenen van afstoting voordoen dan dient een aanpassing van het immunosuppressieve regime te worden overwogen.
Bij stabiele patiënten die werden geconverteerd van Prograft (tweemaal daags) naar Advagraf (eenmaal daags) in een 1:1 (mg:mg) verhouding van de totale dagelijkse dosis was de systemische blootstelling aan tacrolimus (AUC0-24) voor Advagraf ongeveer 10% lager dan die voor Prograft.
De verhouding tussen de tacrolimus dalspiegels (C24) en systemische blootstelling (AUC0-24) voor Advagraf is gelijk aan die voor Prograft.
Bij conversie van Prograf capsules naar Advagraf dienen tacrolimus dalspiegels te worden gemeten vóór conversie en binnen twee weken na conversie.
Om verzekerd te zijn van het behoud van gelijke systemische blootstelling dienen dosis aanpassingen te worden gemaakt.
Bij de novo nier- en levertransplantatiepatiënten was de AUC0-24 van tacrolimus voor Advagraf op dag 1 respectievelijk 30% en 50% lager dan die van Prograft bij equivalente doses.
Op dag 4 is systemische blootstelling, gemeten als dalspiegels, met beide formuleringen gelijk voor zowel nier en lever transplantatie patiënten.
Om verzekerd te zijn van een adequate blootstelling aan het geneesmiddel gedurende de periode direct na transplantatie is het aanbevolen de tacrolimus dalspiegels zorgvuldig en herhaaldelijk te controleren gedurende de eerste twee weken na transplantatie met Advagraf.
Aangezien tacrolimus een middel is met een langzame klaring, dient er rekening mee te worden gehouden dat het enkele dagen kan duren voordat Advagraf dosiswijzigingen resulteren in een steady state situatie.
Bij patiënten die gedurende de periode direct na de transplantatie geen orale geneesmiddelen kunnen innemen, kan tacrolimusbehandeling intraveneus worden gestart (Prograft 5 mg/ml concentraat voor intraveneus gebruik) met een dosis van circa 1/5e van de aanbevolen dosis voor die indicatie.
Wijze van toediening Het wordt aanbevolen de dagelijkse Advagraf dosis eenmaal daags in de ochtend toe te dienen.
Advagraf capsules met verlengde afgifte dienen direct na uitname uit de blisterverpakking te worden ingenomen.
De patiënt moet worden aangeraden niet het desiccans in te slikken.
De capsules dienen met vloeistof (bij voorkeur water) te worden ingenomen.
Advagraf dient in het algemeen op een lege maag of ten minste 1 uur vóór of 2-3 uur na de maaltijd te worden ingenomen om maximale absorptie te verkrijgen (zie rubriek 5.2).
Een vergeten ochtenddosis dient zo snel mogelijk op dezelfde dag te worden ingenomen.
De volgende ochtend dient geen dubbele dosis te worden ingenomen.
Duur van de behandeling Ter onderdrukking van transplantaatafstoting moet immunosuppressie worden gehandhaafd; als gevolg hiervan kan geen indicatie over de duur van de orale behandeling worden gegeven.
Dosisaanbevelingen – Niertransplantatie Profylaxe van transplantaatafstoting Behandeling met orale Advagraf dient gestart te worden met een eenmaal daags toegediende dosis van 0,20-0,30 mg/kg/dag in de ochtend.
Toediening dient binnen 24 uur na het beëindigen van de operatie te worden gestart.
Dosis aanpassingen gedurende de periode post-transplantatie Gedurende de periode post-transplantatie kan de Advagraf dosis gewoonlijk worden verlaagd.
In een aantal gevallen zal het mogelijk zijn de immunosuppressieve co-medicatie te staken, leidend tot Advagraf mono-therapie.
Door verbetering van de conditie van de patiënt kan na de transplantatie de farmacokinetiek veranderen, hetgeen aanleiding kan zijn voor verdere aanpassingen van de dosis.
Dosisaanbevelingen – Levertransplantatie Profylaxe van transplantaat afstoting Orale Advagraf behandeling dient gestart te worden met een eenmaal daags toegediende dosis van 0,10-0,20 mg/kg/dag in de ochtend.
Dosisaanpassingen gedurende de periode post-transplantatie
3 Gedurende de periode post-transplantatie kan de Advagraf dosis gewoonlijk worden verlaagd.
In een aantal gevallen zal het mogelijk zijn de immunosuppressieve co-medicatie te staken en door te gaan met Advagraf monotherapie.
Door verbetering van de conditie van de patiënt kan na de transplantatie de farmacokinetiek veranderen, hetgeen aanleiding kan zijn voor verdere aanpassingen van de dosis.
Dosisaanbevelingen – Conversie van behandeling met Prograft naar behandeling met Advagraf Bij transplantatiepatiënten die tweemaal daags Prograft capsules gebruiken en moeten worden omgezet naar Advagraf eenmaal daags, dient conversie in een 1:1 (mg:mg) verhouding van de totale dagelijkse dosis plaats te vinden.
Advagraf dient ‘s ochtends te worden toegediend.
Na de conversie dienen de tacrolimus dalspiegels te worden gecontroleerd en dient de dosis indien nodig te worden aangepast om de systemische blootstelling op hetzelfde niveau te handhaven.
Dosisaanbevelingen - Afstotingstherapie Verhoging van de dosis tacrolimus, aanvullende corticosteroïdtherapie en introductie van korte kuren met mono- of polyclonale antilichamen zijn allen toegepast om afstoting te behandelen.
Indien zich toxische verschijnselen voordoen (zoals uitgesproken bijwerkingen – zie rubriek 4.8) dient de dosis van Advagraf te worden verlaagd.
Voor conversie van patiënten van ciclosporine naar Advagraf wordt verwezen naar de rubriek ‘ Dosis bij speciale patiëntenpopulaties’.
Nier- en levertransplantatie Voor conversie van patiënten van andere immunosuppressiva naar eenmaal daags Advagraf dient de behandeling te worden gestart met de initiële orale dosis aanbevolen voor primaire immunosuppressie voor profylaxe van transplantaat afstoting bij respectievelijk nier en lever transplantatie.
Harttransplantatie Aan volwassen patiënten geconverteerd naar Advagraf dient een orale aanvangsdosis van eenmaal daags 0,15 mg/kg/dag in de ochtend te worden toegediend.
Overige allogene transplantaties Hoewel er geen klinische ervaring is met Advagraf bij long-getransplanteerde, pancreas- getransplanteerde en darm-getransplanteerde patiënten, is Prograft gebruikt bij long-getransplanteerde patiënten met een orale aanvangsdosis van 0,10 – 0,15 mg/kg/dag, bij pancreas-getransplanteerde patiënten met een orale aanvangsdosis 0,2 mg/kg/dag en bij darm-getransplanteerde patiënten met een orale aanvangsdosis van 0,3 mg/kg/dag.
Dosisaanpassingen bij speciale patiëntenpopulaties Patiënten met gestoorde leverfunctie Verlaging van de dosis kan noodzakelijk zijn bij patiënten met een ernstig gestoorde leverfunctie om de bloed-dalspiegels binnen de aanbevolen marges te houden.
Patiënten met gestoorde nierfunctie Daar de nierfunctie geen invloed op de farmacokinetiek van tacrolimus heeft, zullen op grond hiervan geen dosisaanpassingen noodzakelijk zijn.
Echter, gezien de potentiële nefrotoxiciteit van tacrolimus wordt aanbevolen de nierfunctie zorgvuldig te controleren, inclusief seriële metingen van de creatinineconcentratie, berekening van de creatinineklaring en bepaling van het urinevolume.
Ras In vergelijking met blanke personen hebben zwarte patiënten mogelijk hogere tacrolimus doses nodig om dezelfde dalspiegels te verkrijgen.
Geslacht Er zijn geen aanwijzingen dat mannelijke en vrouwelijke patiënten verschillende doses nodig hebben om dezelfde dalspiegels te verkrijgen.
Oudere patiënten Op dit ogenblik zijn er geen aanwijzingen om aan te nemen dat bij oudere patiënten de dosis moet worden aangepast.
Conversie van ciclosporine naar Advagraf Voorzichtigheid is geboden bij de conversie van ciclosporine naar tacrolimus gebaseerde behandeling (zie rubriek 4.4 en 4.5).
Behandeling met Advagraf kan worden gestart na overweging van de ciclosporine bloedspiegels en de klinische conditie van de patiënt.
Bij verhoogde ciclosporine spiegels dient toediening van Advagraf te worden uitgesteld.
4 ciclosporine met tacrolimus gebaseerde therapie gestart.
Na conversie dient de bloedspiegel van ciclosporine worden gevolgd, daar de klaring van ciclosporine kan zijn veranderd.
Aanbevelingen ten aanzien van de beoogde volbloed-dalconcentraties Dosering dient bij iedere individuele patiënt primair te worden gebaseerd op de beoordeling van klinische tekenen van afstoting en verdraagbaarheid ondersteunt met tacrolimus volbloed-dalspiegel bepalingen.
Als hulpmiddel bij de bepaling van de optimale dosering zijn er verschillende immunoassay methoden beschikbaar om de volbloed-concentraties van tacrolimus te bepalen.
Vergelijkingen tussen concentraties in gepubliceerde literatuur met de individuele waarden in de klinische praktijk dient met de nodige zorgvuldigheid en kennis van de gebruikte assaymethoden te worden uitgevoerd.
In de huidige klinische praktijk worden volbloed-spiegels met behulp van immunoassay methoden bepaald.
De verhouding tussen tacrolimus dalspiegels (C24) en systemische blootstelling (AUC 0-24) is gelijk voor de twee formuleringen Advagraf en Prograft.
Gedurende de periode na transplantatie dienen controles van de bloed-dalspiegels van tacrolimus te worden uitgevoerd.
Advagraf bloed-dalspiegel monsters dienen ongeveer 24 uur na de laatste dosis, net voor de volgende dosis, te worden afgenomen.
Herhaaldelijke dalspiegel bepalingen gedurende de eerste twee weken na transplantatie wordt aanbevolen, gevolgd door periodieke bepalingen tijdens de onderhoudstherapie.
Tacrolimus bloed- dalspiegels dienen eveneens bepaald te worden na conversie van Prograft naar Advagraf, na dosis aanpassingen, na veranderingen in het immunosuppressieve regime of na gelijktijdige toediening van stoffen die mogelijk de tacrolimus volbloed-concentratie kunnen veranderen (zie rubriek 4.5).
De frequentie van bloedspiegelbepalingen dient te worden gebaseerd op de klinische behoefte.
Daar Advagraf een geneesmiddel is met een langzame klaring dient er rekening mee te worden gehouden dat het enkele dagen kan duren voordat Advagraf dosiswijzigingen resulteren in een steady state situatie.
Analyse van klinische studies duidt aan dat het merendeel van de transplantatiepatiënten met succes kan worden behandeld met tacrolimus bloed-dalspiegels beneden de 20 ng/ml.
Het is noodzakelijk de klinische toestand van de patiënt in ogenschouw te nemen bij het interpreteren van de volbloed- spiegels.
In de klinische praktijk zijn de volbloed-dalspiegels in de vroege fase post transplantatie doorgaans tussen 5-20 ng/ml bij levertransplantatiepatiënten en tussen 10-20 ng/ml bij nier- en harttransplantatiepatiënten.
Gedurende de onderhoudstherapie zijn bij zowel lever-, hart- als niertransplantatiepatiënten de bloedconcentraties doorgaans tussen de 5-15 ng/ml.
4.3 Contra-indicaties
Overgevoeligheid voor tacrolimus of andere macroliden of één of meer van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn medicatiefouten gemeld, waaronder onbedoelde, ongewilde of zonder toezicht uitgevoerde substitutie van tacrolimus formuleringen met directe of verlengde afgifte.
Dit heeft geleid tot ernstige ongewenste voorvallen, waaronder transplantaatafstoting, of andere bijwerkingen die mogelijk het gevolg zijn van ofwel onvoldoende ofwel overmatige blootstelling aan tacrolimus.
Patiënten dienen te blijven op dezelfde formulering van tacrolimus met het daarmee overeenkomende dagelijkse doseringsregime; wijzigingen in de formulering of het regime dienen uitsluitend plaats te vinden onder scherp toezicht van een transplantatiespecialist (zie rubriek 4.2 en 4.8).
Er is beperkte ervaring bij non-blanke personen en patiënten met een verhoogd immunologisch risico (b.v. hertransplantatie, bewijs van ‘ panel reactieve antilichamen’ (PRA)).
Voor de behandeling van afstoting van allogene transplantaten bij volwassen patiënten die eerder zonder succes met andere immunosuppressieve geneesmiddelen werd behandeld zijn nog geen klinische gegevens beschikbaar voor Advagraf met verlengde afgifte.
5 Klinische gegevens met betrekking tot de profylaxe van transplantaatafstoting bij volwassen allogene harttransplantaat ontvangers en bij kinderen met een allogeen transplantaat zijn nog niet beschikbaar voor Advagraf met verlengde afgifte.
Gedurende de vroege fase post transplantatie dient controle van de volgende parameters routinematig te worden uitgevoerd: bloeddruk, ECG, neurologische- en visuele status, nuchtere bloedglucosespiegels, bloedwaarden elektrolyten (met name kalium), lever- en nierfunctietesten, hematologische parameters, bloedstollingsbepalingen en plasma-eiwitbepalingen.
Indien klinisch relevante afwijkingen van deze parameters worden waargenomen, dient aanpassing van het immunosuppressieve regime te worden overwogen.
Fytotherapeutica die Sint Janskruid (Hypericum perforatum) bevatten of andere fytotherapeutica dienen gedurende therapie met Advagraf te worden vermeden vanwege het risico van interacties die tot verlaging van tacrolimus bloedconcentraties en een verminderde klinische werkzaamheid van tacrolimus leiden (zie rubriek 4.5).
Omdat de bloedspiegels van tacrolimus aanzienlijk kunnen veranderen tijdens episoden van diarree wordt extra monitoren van de tacrolimus concentratie aangeraden tijdens episoden van diarree.
Gecombineerde toediening van ciclosporine en tacrolimus dient te worden vermeden en voorzichtigheid is geboden bij toediening van tacrolimus aan patiënten die voorheen met ciclosporine zijn behandeld (zie rubrieken 4.2 en 4.5).
Ventriculaire- en septumhypertrofie, gemeld als cardiomyopathieën, zijn in zeldzame gevallen waargenomen bij met Prograft behandelde patiënten en zou zich dus ook met Advagraf kunnen voordoen.
Het merendeel van de gevallen was reversibel en betrof doorgaans patiënten met tacrolimus bloed-dalspiegels die veel hoger waren dan de maximale aanbevolen waarden.
Andere factoren waarvan is vastgesteld dat zij het risico op deze klinische conditie verhogen zijn onder andere het vooraf bestaan van een hartaandoening, corticosteroïdgebruik, hypertensie, nier- en/of lever disfunctie, infecties, volumeoverbelasting en oedeem.
Dienovereenkomstig dienen risicopatiënten die een substantieel hogere dosis immunosuppressiva krijgen, regelmatig gemonitord te worden gebruikmakende van procedures zoals echocardiografie, pre- en post transplantatie ECG (b.v. op maand 3 en vervolgens op maand 9-12).
Indien zich afwijkingen voordoen, dient dosisverlaging van Advagraf of overschakeling op een ander immunosuppressivum te worden overwogen.
Tacrolimus kan het QT interval verlengen maar momenteel is er geen substantieel bewijs beschikbaar dat Torsades de Pointes veroorzaakt kan worden.
Voorzichtigheid is geboden bij patiënten met de diagnose, of verdenking op congenitaal verlengd QT syndroom.
Bij patiënten die behandeld werden met tacrolimus is melding gemaakt van de ontwikkeling van EBV-geassocieerde lymfoproliferatieve afwijkingen.
Een combinatie van immunosuppressiva, zoals het gelijktijdig geven van antilymfocytische antilichamen, verhoogt het risico op EBV-geassocieerde lymfoproliferatieve afwijkingen.
Bij EBV- virus capside antigen (VCA) - negatieve patiënten is melding gemaakt van een verhoogd risico op het ontwikkelen van lymfoproliferatieve afwijkingen.
Daarom dient bij deze patiëntengroep de EBV-VCA serologie bekend te zijn voordat de Advagraf behandeling wordt gestart.
Tijdens de behandeling wordt het nauwkeurig volgen met EBV-PCR aangeraden.
Positieve EBV-PCR kan gedurende maanden aantoonbaar blijven en is als zodanig niet indicatief voor een lymfoproliferatieve ziekte of een lymfoom.
Patiënten die behandeld worden met immunosuppressiva, waaronder Advagraf, hebben een verhoogd risico op opportunistische infecties (viraal, bacterieel, fungaal en protozoaal).
Hieronder vallen BK virus geassocieerde nefropathie en JC virus geassocieerde progressieve multifocale leuko- encefalopathie (PML).
Deze infecties zijn vaak gerelateerd aan een hoge totale immunosuppressieve belasting en kunnen leiden tot ernstige of fatale condities die artsen dienen te overwegen tijdens de differentiaaldiagnose van patiënten die immunosuppressieve therapie ondergaan en een verslechterende nierfunctie of neurologische symptomen hebben.
6 Zoals met andere immunosuppressiva dient, met het oog op potentiële maligne veranderingen van de huid, blootstelling aan zon- en UV-licht beperkt te blijven door beschermende kleding te dragen en door zonnebrandcrème met een hoge beschermingsfactor te gebruiken.
Zoals bij andere potente immunosuppressieve middelen is het risico op secundaire kanker onbekend (zie rubriek 4.8).
Bij patiënten die behandeld zijn met tacrolimus is melding gemaakt van de ontwikkeling van posterior reversibel encefalopathy syndroom (PRES).
Indien patiënten die tacrolimus gebruiken symptonen hebben die mogelijk duiden op PRES, zoals hoofdpijn, veranderde geestelijke gesteldheid, epilepsieaanvallen en problemen met zien, dient een radiologisch onderzoek (zoals bijvoorbeeld een MRI-scan) uitgevoerd te worden.
Indien de diagnose PRES wordt gesteld, wordt een adequate behandeling van de bloeddruk en de epileptische aanvallen en het onmiddellijk stoppen van de systemische tacrolimus geadviseerd.
De meeste patiënten herstellen volledig nadat gepaste maatregelen zijn genomen.
Omdat Advagraf capsules met verlengde afgifte lactose bevatten, dient extra voorzichtigheid te worden betracht bij patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp- lactase-deficiëntie of glucose-galactose-malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Metabole interacties Systemisch beschikbaar tacrolimus wordt gemetaboliseerd via CYP3A4 in de lever.
Er zijn ook aanwijzingen voor metabolisme door CYP3A4 in de darmwand.
Gelijktijdig gebruik van geneesmiddelen of kruidengeneesmiddelen waarvan bekend is dat zij CYP3A4 remmen of induceren, kunnen het metabolisme van tacrolimus beïnvloeden en daardoor bloedconcentraties van tacrolimus verhogen of verlagen.
Daarom wordt aanbevolen de tacrolimus bloedconcentratie te volgen wanneer zulke substanties gelijktijdig worden gebruikt, en zo nodig de dosis tacrolimus zo aan te passen dat de bloedspiegel onveranderd blijft (zie rubrieken 4.2 en 4.4).
Remmers van het metabolisme Klinisch is van de hiernavolgende middelen aangetoond dat zij de tacrolimus bloedspiegels verhogen:
Sterke interacties zijn waargenomen met de antimycotica ketoconazol, fluconazol, itraconazol en voriconazol, het macrolide erytromycine en HIV proteaseremmers (zoals ritonavir).
Farmacokinetische studies hebben aangetoond dat de toename in bloedconcentraties hoofdzakelijk het resultaat is van de verhoogde orale biologische beschikbaarheid van tacrolimus, die toe te schrijven is aan de remming van het gastrointestinale metabolisme.
Het effect op de hepatische klaring is minder groot.
Zwakkere interacties zijn waargenomen met clotrimazol, claritromycine, josamycine, nifedipine, nicardipine, diltiazem, verapamil, danazol, ethinylestradiol, omeprazol en nefazodon.
Op grond van in vitro studies kunnen de volgende CYP3A4 remmers mogelijk het metabolisme van tacrolimus beïnvloeden: bromocriptine, cortison, dapsone, ergotamine, gestodeen, lidocaïne, mefenytoïne, miconazol, midazolam, nilvadipine, norethindron, kinidine, tamoxifen, (triacetyl)oleandomycine.
Het gebruik van grapefruitsap dient te worden vermeden omdat hiervan beschreven is dat het de bloedspiegel van tacrolimus verhoogt.
Lansoprazol en cyclosporine kunnen in potentie het CYP3A4- metabolisme van tacrolimus remmen en daarbij de tacrolimus volbloed-concentraties verhogen.
Inductoren van het metabolisme Klinisch is van de hiernavolgende middelen aangetoond dat ze de tacrolimus bloedspiegel verlagen:
Gelijktijdig gebruik van deze middelen vereist bij bijna alle patiënten een dosisverhoging van tacrolimus.
Klinisch relevante interacties zijn ook waargenomen met fenobarbital.
Van corticosteroïd onderhoudsdoses is aangetoond dat ze tacrolimus bloedspiegels verlagen.
7 Hoge doses prednisolon of methylprednisolon zoals gebruikt bij de behandeling van een acute afstotingsperiode kunnen de tacrolimus bloedspiegel zowel verhogen als verlagen.
Carbamazepine, metamizol en isoniazide kunnen in potentie de tacrolimus bloedconcentraties verlagen.
Invloed van tacrolimus op het metabolisme van andere geneesmiddelen Tacrolimus is een remmer van CYP3A4 en daarom kan bij gelijktijdige toediening van andere door CYP3A4 gemetaboliseerde geneesmiddelen het metabolisme van deze geneesmiddelen veranderen.
De halfwaardetijd van ciclosporine wordt verlengd bij gelijktijdig gebruik met tacrolimus.
Bovendien kunnen zich synergistische/additieve nefrotoxische effecten voordoen.
Daarom is gelijktijdige toediening van ciclosporine en tacrolimus gecontraïndiceerd en dient voorzichtigheid te worden betracht bij patiënten die voorheen met ciclosporine werden behandeld (zie rubrieken 4.2 en 4.4).
Tacrolimus verhoogt de plasmaconcentratie van fenytoïne.
Aangezien tacrolimus de klaring van steroïdengebaseerde anticonceptiva kan verminderen en daardoor tot een verhoogde hormoon blootstelling kan leiden, dient in verband hiermee bijzondere aandacht te worden geschonken aan de keuze van contraceptieve maatregelen.
Er is beperkte kennis beschikbaar over interacties tussen tacrolimus en statines.
Klinische gegevens suggereren dat de farmacokinetiek van statines grotendeels onveranderd blijft bij gelijktijdige toediening van tacrolimus.
Uit dierstudies blijkt dat tacrolimus de klaring van fenobarbital en antipyrine kan verminderen en daarmee de halfwaardetijd kan verhogen.
Andere potentiële interacties die de systemische blootstelling kunnen verhogen Prokinetische agentia zoals metoclopramide en cisapride.
Cimetidine.
Magnesium-aluminium-hydroxide.
Andere interacties die tot klinisch schadelijke effecten hebben geleid Gelijktijdig gebruik van tacrolimus met geneesmiddelen waarvan nefrotoxische of neurotoxische effecten bekend zijn (zoals b.v. met aminoglycosiden, gyraseremmers, vancomycine, cotrimoxazol, NSAID’ s, ganciclovir of aciclovir) kan deze effecten versterken.
Verhoogde nefrotoxiciteit is waargenomen in combinatie met amfotericine B en ibuprofen.
Daar tacrolimus in verband wordt gebracht met hyperkaliëmie of eventueel preëxistente hyperkaliëmie kan verhogen, dient het gebruik van grote hoeveelheden kalium of van kaliumsparende diuretica (b.v. amiloride, triamtereen of spironolacton) te worden vermeden.
Immunosuppressiva kunnen effect hebben op de reactie op vaccinatie, en vaccinatie gedurende gebruik van tacrolimus kan minder effectief blijken.
Het gebruik van levende, verzwakte vaccins dient te worden vermeden.
Gegevens over eiwitbinding Tacrolimus wordt uitgebreid aan plasma-eiwitten gebonden.
NSAIDs, orale anticoagulantia of orale antidiabetica).
4.6 Zwangerschap en borstvoeding
Uit gegevens bij de mens blijkt dat tacrolimus de placenta passeert.
Beperkt beschikbare gegevens van orgaan transplantatiepatiënten laat in vergelijking met andere immunosuppressiva bij het gebruik van tacrolimus, geen verhoogd risico op nadelige effecten van het verloop en de uitkomst van de zwangerschap zien.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Tacrolimus behandeling kan worden overwogen bij zwangere vrouwen indien er geen veiliger alternatief beschikbaar is en wanneer de verkregen voordelen opwegen tegen het potentiële risico voor de foetus.
In het geval van in utero blootstelling wordt aangeraden de pasgeborene te monitoren op nadelige effecten van tacrolimus (in het bijzonder effecten op de nieren).
7,2%) welke echter spontaan normaliseert.
8 Bij ratten en konijnen veroorzaakt tacrolimus embryofoetale toxiciteit bij doses waarbij maternale toxiciteit optreedt (zie rubriek 5.3).
Tacrolimus beïnvloed de fertiliteit bij mannelijke ratten (zie sectie 5.3).
Borstvoeding Humane gegevens laten zien dat tacrolimus uitgescheiden wordt in de moedermelk.
Aangezien nadelige effecten op pasgeborenen niet kunnen worden uitgesloten, dienen vrouwen die Advagraf gebruiken geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tacrolimus kan visuele en neurologische stoornissen veroorzaken.
Dit effect kan worden versterkt wanneer Advagraf in combinatie met alcohol wordt gebruikt.
4.8 Bijwerkingen
Het bijwerkingenprofiel van immunosuppressiva is vaak moeilijk vast te stellen ten gevolge van de onderliggende aandoening en het gebruik van meerdere medicijnen.
Veel van de hieronder weergegeven bijwerkingen zijn reversibel en/of reageren op dosisverlaging.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De hieronder genoemde bijwerkingen zijn gerangschikt naar afnemende frequentie van incidentie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1.000); zeer zelden (< 1/10.000, niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer zelden:
pericardiale effusie abnormaal echocardiogram
Bloed- en lymfestelselaandoeningen Vaak: anemie, leukopenie, thrombocytopenie, leukocytose, afwijkende rode bloedcel analyse Soms: coagulatiestoornissen, afwijkende coagulatie en bloedings analyse, pancytopenie, neutropenie Zelden:
Vaak:
tremor, hoofdpijn convulsies, verminderd bewustzijn, sensibiliteit- en gevoelsstoornissen, perifere neuropathie, duizeligheid, verminderd vermogen tot schrijven, zenuwstelselaandoeningen
coma, hersenbloedingen en beroertes, verlamming en parese, encefalopathie, spraak- en taalstoornissen, amnesie
Zeer zelden:
hypertonie myasthenie
Oogaandoeningen
Vaak: wazig zien, fotofobie, oogaandoeningen Soms: cataract Zelden:
blindheid
Zeer zelden:
neuronsensorisch gehoorsverlies doofheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: dyspnoe, parenchymale long afwijkingen, pleurale effusie, faryngitis, hoesten, neusverstopping en ontstekingen Soms: ademhalingsstoornissen, ademhalingswegstoornissen, astma Zelden
diarree, misselijkheid ontstekingsreacties van het maagdarmstelsel, gastrointestinale ulceratie en perforatie, gastrointestinale bloedingen, stomatitis en zweervorming, ascites, braken, gastrointestinale en abdominale pijn, tekenen en symptomen van slechte spijsvertering, constipatie, flatulentie, opzwelling en vergroting, zachte ontlasting, maagdarm klachten
adynamische ileus, peritonitis, acute en chronische pancreatitis, verhoogd bloedamylase, gastro-oesofageale reflux ziekte, verstoorde maaglediging
nierfunctiestoornissen nierfalen, acuut nierfalen, oligurie, tubulair necrose, toxische nefropathie, problemen met urineren, blaas en urethra symptomen
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen Vaak: gewrichtspijn, spierkrampen, pijn in de ledematen, rugpijn Soms: gewrichtsklachten
Endocriene aandoeningen Zelden:
Vaak:
hyperglycemie, diabetes mellitus, hyperkaliemie hypomagnesemie, hypofosfatemie, hypokaliemie, hypocalciemie, hyponatremie, hypervolemie, hyperuricemie, verminderde eetlust, anorexia, metabole acidosis, hyperlipidemie, hypercholesterolemie, hypertriglyceridemie, andere stoornissen in de electrolythuishouding
dehydratie, hypoproteïnemie, hyperfosfatemie, hypoglycemie
Infecties en parasitaire aandoeningen Zoals bekend bij andere krachtige immunosuppressiva, zijn patiënten die behandeld worden met tacrolimus tevens regelmatig verhoogd vatbaar voor infecties (viraal, bacterieel, fungaal, protozoaal).
Het verloop van reeds bestaande infecties kan verergeren.
Zowel gegeneraliseerde als locale infecties kunnen voorkomen.
10 Gevallen van BK virus geassocieerde nefropathie, alsmede JC virus geassocieerde progressieve multifocale leuko-encefalopathie (PML), zijn gemeld bij patiënten die behandeld werden met immunosuppressiva, waaronder Advagraf.
Letsel, intoxicaties en verrichtingencomplicaties Vaak: primaire transplantaat dysfunctie Er zijn medicatiefouten gemeld, waaronder onbedoelde, ongewilde of zonder toezicht uitgevoerde substitutie van tacrolimus formuleringen met directe of verlengde afgifte.
Er is een aantal aan medicatiefouten gerelateerde gevallen van transplantaatafstoting gemeld (frequentie kan met de beschikbare gegevens niet worden bepaald).
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Patiënten die immunosuppressieve therapie ondergaan lopen een verhoogd risico op maligniteiten.
Zowel benigne als maligne neoplasmata, inclusief EBV-geassocieerde lymfoproliferatieve afwijkingen en huidmaligniteiten zijn in verband met tacrolimus therapie gemeld.
hypertensie bloedingen, thromboembolische en ischemische voorvallen, perifeer vasculaire aandoeningen, vasculair hypotensieve aandoeningen
infarct, diep veneuze trombose in het been, shock
Zeer zelden:
Immuunsysteemaandoeningen Allergische- en anafylactische reacties zijn waargenomen bij patiënten die tacrolimus gebruiken (zie rubriek 4.4).
Lever- en galaandoeningen Vaak: lever enzym en functie afwijkingen, galstuwing en geelzucht, hepatocellulaire schade en hepatitis, galgangontsteking Zelden:
Zeer zelden:
trombose van de leverarterie, vena-oclusieve leverziekte leverfalen, galgang stenose
Voortplantingsstelsel- en borstaandoeningen Soms: pijnlijke menstruatie en uterine bloedingen
Vaak:
slapeloosheid symptomen van angst, verwardheid en desoriëntatie, depressie, depressieve
gevoelens, stemmingsafwijkingen en stemmingswisselingen, nachtmerries, hallucinaties, geestelijke gestoordheid Soms: psychische gestoordheid
4.9 Overdosis
Er is weinig ervaring met overdosis.
11 infecties, urticaria, lethargie, verhoogde BUN en verhoogde serumcreatinineconcentraties en verhoogde alanineaminotransferaseconcentraties.
Een specifiek antidotum voor tacrolimus therapie is niet beschikbaar.
Indien overdosis wordt vastgesteld, dienen algemene ondersteunende maatregelen en behandeling van de symptomen te worden uitgevoerd.
Gebaseerd op het hoge moleculaire gewicht, de matige wateroplosbaarheid en sterke erytrocyten en plasma-eiwit binding is het niet te verwachten dat tacrolimus dialyseerbaar is.
Bij patiënten met zeer hoge tacrolimus plasmaconcentraties werden hemofiltratie en hemodiafiltratie toegepast, waarbij de tacrolimus concentraties aanzienlijk verminderd werden.
In geval van een orale intoxicatie kan maagspoelen en/of het gebruik van adsorbentia (zoals geactiveerde kool) van nut zijn als deze kort na de inname worden gebruikt.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: calcineurine remmers, ATC-code:
L04AD02
Werkingsmechanisme en farmacodynamische effecten De effecten van tacrolimus spelen zich op moleculair niveau waarschijnlijk af als gevolg van een binding aan een cytosolisch eiwit (FKBP12), dat verantwoordelijk is voor de intracellulaire accumulatie van de stof.
Het FKBP12-tacrolimus complex wordt specifiek en competitief aan calcineurine gebonden, dat hierdoor wordt geremd leidend tot de blokkade van de calciumafhankelijke T-cel signaaloverdracht, hetgeen de transcriptie van een specifieke set lymfokinegenen voorkomt.
Tacrolimus is een zeer krachtig immunosuppressivum, waarvan de werking in zowel in vitro als in vivo experimenten is aangetoond.
Tacrolimus remt in het bijzonder de vorming van cytotoxische lymfocyten, die voornamelijk verantwoordelijk zijn voor de afstoting van het transplantaat.
Tacrolimus onderdrukt zowel de T-cel activatie en de T-helpercel afhankelijke B-cel proliferatie, als de vorming van lymfokinen (zoals interleukine -2, -3 en γ -interferon) en de expressie van de interleukine-2-receptor.
Resultaten van klinische studies met tacrolimus eenmaal daags Advagraf Levertransplantatie De werkzaamheid en veiligheid van Advagraf en Prograft, beide in combinatie met corticosteroïden, zijn vergeleken bij 471 de novo levertransplantaat ontvangers.
Het percentage door biopsie bevestigde acute afstotingen binnen de eerste 24 weken na transplantatie bedroeg 32,6% in de Advagraf-groep (n = 237) en 29,3% in de Prograft-groep (n = 234).
Het behandelingsverschil (Advagraf-Prograft) was 3,3% (95%-betrouwbaarheidsinterval [-5,7%, 12,3%]).
De patiëntoverleving na 12 maanden was 89,2% voor Advagraf en 90,8% voor Prograft; in de Advagraf-arm overleden 25 patiënten (14 vrouwen, 11 mannen) en in de Prograft-arm overleden 24 patiënten (5 vrouwen, 19 mannen).
De transplantaatoverleving na 12 maanden was 85,3% voor Advagraf en 85,6% voor Prograft.
Niertransplantatie De werkzaamheid en veiligheid van Advagraf en Prograft, beide in combinatie met mycofenolaatmofetil (MMF) en corticosteroïden, zijn vergeleken bij 667 de novo niertransplantaat ontvangers.
Het percentage door biopsie bevestigde acute afstotingen binnen de eerste 24 weken na transplantatie bedroeg 18,6% in de Advagraf-groep (n = 331) en 14,9% in de Prograft-groep (n = 336).
Het behandelingsverschil (Advagraf-Prograft) was 3,8% (95%-betrouwbaarheidsinterval [-2,1%, 9,6%]).
De patiëntoverleving na 12 maanden was 96,9% voor Advagraf en 97,5% voor Prograft; in de Advagraf-arm overleden 10 patiënten (3 vrouwen, 7 mannen) en in de Prograft-arm overleden 8 patiënten (3 vrouwen, 5 mannen).
De transplantaatoverleving na 12 maanden was 91,5% voor Advagraf en 92,8% voor Prograft.
12 De werkzaamheid en veiligheid van Prograft, ciclosporine en Advagraf, alle in combinatie met basiliximab-antilichaaminductie, MMF en corticosteroïden, zijn vergeleken bij 638 de novo ontvangers van een niertransplantaat.
De incidentie van falende werkzaamheid na 12 maanden (gedefinieerd als overlijden, transplantaatverlies, door biopsie bevestigde acute afstoting of uitval [loss to follow-up]) was 14,0% in de Advagraf-groep (n = 214), 15,1% in de Prograft-groep (n = 212) en 17,0% in de ciclosporinegroep (n = 212).
Het behandelingsverschil was - 3,0% (Advagraf - ciclosporine) (95,2%-betrouwbaarheidsinterval [-9,9%, 4,0%]) voor Advagraf versus ciclosporine en - 1,9% (Prograft-ciclosporine) (95,2%-betrouwbaarheidsinterval [-8,9%, 5,2%]) voor Prograft versus ciclosporine.
De patiëntoverleving na 12 maanden was 98,6% voor Advagraf, 95,7% voor Prograft en 97,6% voor ciclosporine; in de Advagraf-arm overleden 3 patiënten (allen mannen), in de Prograft- arm overleden 10 patiënten (3 vrouwen, 7 mannen) en in de ciclosporine-arm overleden 6 patiënten (3 vrouwen, 3 mannen).
De transplantaatoverleving na 12 maanden was 96,7% voor Advagraf, 92,9% voor Prograft en 95,7% voor ciclosporine.
Resultaten van gepubliceerde gegevens over tweemaal daags toegediende tacrolimus als Prograft capsules bij andere primaire-orgaantransplantaties Prograft heeft zich ontwikkeld tot een geaccepteerde behandeling als primair immunosuppressivum na pancreas-, long- en darmtransplantatie.
In gepubliceerde prospectieve studies is orale Prograft als primair immunosuppressivum bij ongeveer 175 longtransplantatiepatiënten, 475 pancreastransplantatiepatiënten en 630 darmtransplantatiepatiënten onderzocht.
In zijn algemeenheid is het veiligheidsprofiel, zoals beschreven in deze gepubliceerde studies, vergelijkbaar met dat wat werd gevonden in de grote studies gedaan bij primaire lever-, nier- en harttransplantatie.
De werkzaamheid van orale Prograft zoals gevonden in de meest omvangrijke studies worden hierna per indicatie samengevat.
Longtransplantatie Een interim analyse van een recente multicenter studie met orale Prograft omvat 110 patiënten die 1:1 waren gerandomiseerd op óf tacrolimus óf ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,01-0,03 mg/kg/dag en als orale toediening met een dosis van 0,05-0,3 mg/kg/dag.
22,6%) en van chronische rejectie alsmede van bronchiolitis obliterans (2,86% vs.
De eenjaarsoverleving bedroeg in de tacrolimusgroep 80,8% en in de ciclosporinegroep 83% (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
In een gerandomiseerde studie werden 66 patiënten met tacrolimus behandeld en 67 met ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,025 mg/kg/dag en als orale toediening met een dosis van 0,15 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 10-20 ng/ml werd bereikt.
76% en in de ciclosporinegroep 66%.
Acute rejectie episoden per 100 patiëntdagen kwamen numeriek minder voor in de tacrolimusgroep (0,85 episoden) dan in de ciclosporinegroep (1,09 episoden).
Bronchiolitis obliterans ontwikkelde zich in 21,7% van de patiënten in de tacrolimusgroep tegen 38,0% in de ciclosporinegroep (p=0,025).
Significant meer met ciclosporine behandelde patiënten (n=13) moesten naar tacrolimus worden geconverteerd dan tacrolimus behandelde patiënten naar ciclosporine (n=2) (p=0,02) (van Keenan e.a., Ann Thoracic Surg 1995; 60:580).
In een additionele gerandomiseerde studie in twee centra werden 26 patiënten met tacrolimus behandeld en 24 met ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,05 mg/kg/dag en als orale toediening met een dosis van 0,1-0,3 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 12-15 ng/ml werd bereikt.
De eenjaarsoverleving bedroeg in de tacrolimusgroep 73,1% en in de ciclosporinegroep 79,2%.
45,8% en 50% vs.
33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
Tevens werd in een van de studies met tacrolimus een significant lagere incidentie van bronchiolitis obliterans gevonden.
Zij werden gerandomiseerd over tacrolimusbehandeling (n=103) of ciclosporinebehandeling (n=102).
De orale per protocol aanvangsdosis van tacrolimus bedroeg 0,2 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 8-15 ng/ml op dag 5 werd bereikt en van 5-10 ng/ml na 6 maanden.
De pancreas overleving was op 1 jaar met tacrolimus significant hoger:
91,3% versus 74,5% met ciclosporine (p < 0,0005), terwijl de overleving van het niertransplantaat in beide groepen gelijk was.
In totaal werden 34 patiënten van ciclosporine naar tacrolimus geconverteerd, terwijl slechts 6 tacrolimus-behandelde patiënten een andere immunosuppressieve therapie nodig hadden (Bechstein et al., Transplantation 2004; 77:1221).
Darmtransplantatie Gepubliceerde klinische ervaring met primair gebruik van orale Prograft bij darmtransplantatie van een enkel onderzoekscentrum toont de overlevingskans bij 155 patiënten (65 enkel darmtransplantatie, 75 lever en darm en 25 multi-orgaan) van 75% na 1 jaar, 54% na 5 jaar en 42% na 10 jaar bij behandeling met tacrolimus en prednison.
In de beginjaren bedroeg de orale dosis tacrolimus 0,3 mg/kg/dag.
Er was, met het toenemen van de ervaring gedurende 11 jaar een continue verbetering van het resultaat zichtbaar.
Hiertoe droegen diverse innovaties bij, zoals technieken voor het vroegtijdig opsporen van Epstein-Barr virus (EBV) en CMV infecties, beenmergboostering, het gebruik van de interleukine-2 antagonist daclizumab, lagere tacrolimus aanvangsdosis met als doel dalspiegels van 10-15 ng/ml en meer recentelijk transplantaatbestraling (Abu-Elmagd et al., Ann Surg 2001; 234:404).
5.2 Farmacokinetische eigenschappen
Absorptie Bij de mens is aangetoond dat tacrolimus door het gehele maagdarmkanaal kan worden geabsorbeerd.
De beschikbare tacrolimus wordt meestal snel geabsorbeerd.
Advagraf is een formulering van tacrolimus met verlengde afgifte, hetgeen resulteert in een verlengd absorptieprofiel, met een gemiddelde tijd tot Cmax van circa 2 uur.
De absorptie is variabel en de gemiddelde orale biologische beschikbaarheid van tacrolimus (onderzocht met de Prograft formulering) ligt in het bereik 20% - 25% (het individuele bereik bij volwassen patiënten is 6% - 43%).
De orale biologische beschikbaarheid van Advagraf was verlaagd bij toediening na een maaltijd.
Zowel de snelheid als de mate van absorptie van Advagraf was verlaagd bij toediening met voedsel.
Galstroming heeft geen invloed op de absorptie van tacrolimus en de behandeling met Advagraf kan daarom oraal worden gestart.
Er bestaat bij Advagraf een sterke correlatie tussen AUC en volbloed-steady state-dalspiegels.
Het volgen van volbloed-spiegels geeft daarom een goed beeld van de totale systemische blootstelling.
Distributie en Eliminatie Bij de mens kan de distributie van tacrolimus na intraveneuze infusie als bifasisch worden omschreven.
1.
In plasma is tacrolimus in hoge mate aan eiwit gebonden (> 98,8%), voornamelijk aan serumalbumine en zuur alfa-1- glycoproteïne.
Tacrolimus heeft een groot verdelingsvolume.
Het steady-state distributievolume bedraagt, gebaseerd op plasmaconcentraties (bij gezonde vrijwilligers) circa 1300 l, en gebaseerd op volbloed- concentraties circa 47,6 l.
Tacrolimus is een substantie met langzame klaring.
In gezonde vrijwilligers bedraagt de totale lichaamsklaring, gebaseerd op volbloed-concentraties, circa 2,25 l/uur.
4,1 l/uur 6,7 l/uur en 3,9 l/uur gevonden.
Bij pediatrische levertransplantatiepatiënten is de TLK ongeveer tweemaal hoger dan die bij volwassen levertransplantatiepatiënten.
Factoren, zoals lage hematocriet en eiwitniveaus, resulterend in een hogere vrije fractie van tacrolimus, of een door corticosteroïden geïnduceerd verhoogd metabolisme kunnen verantwoordelijk zijn voor de hogere klaring in de fase na de transplantatie.
14 De halfwaardetijd van tacrolimus is lang en variabel.
Bij gezonde vrijwilligers is de gemiddelde halfwaardetijd ongeveer 43 uur.
Metabolisme en biotransformatie Tacrolimus wordt extensief gemetaboliseerd in de lever, primair door cytochroom P450-3A4.
Tacrolimus wordt tevens aanzienlijk gemetaboliseerd in de darmwand.
Er zijn meerdere metabolieten aangetoond.
Van slechts één van deze is in vitro immunosuppressieve activiteit gelijk aan die van tacrolimus aangetoond.
De overige metabolieten hebben slechts zwakke immunosuppressieve activiteit.
Slechts één van de inactieve metabolieten is in de systemische circulatie in lage concentraties aanwezig.
Hierdoor dragen de metabolieten niet bij aan de farmacologische activiteiten van tacrolimus.
Excretie Na intraveneuze en orale toediening van 14C-gelabelled tacrolimus blijkt de meeste radioactiviteit met de faeces te worden uitgescheiden.
Ongeveer 2% van de radioactiviteit werd geëlimineerd in de urine.
De gal is de voornaamste eliminatieroute.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies uitgevoerd met ratten en bavianen waren de nier en pancreas de primair aangedane organen.
Bij ratten werden toxische effecten gevonden op de ogen en de perifere zenuwen.
Reversibele cardiotoxische effecten werden waargenomen bij konijnen na intraveneuze toediening van tacrolimus.
Bij ratten en konijnen werd embryofoetale toxiciteit waargenomen die zich beperkte tot doses die significante toxiciteit bij de maternale dieren bewerkstelligde.
In ratten werd de vrouwelijke reproductie inclusief de geboorte beïnvloed bij toxische doses en het nageslacht vertoonde een gereduceerd geboortegewicht, verminderde levensvatbaarheid en vertraagde groei.
In ratten werd een nadelig effect van tacrolimus op de mannelijke fertiliteit in de vorm van een gereduceerd aantal spermacellen en afgenomen bewegelijkheid waargenomen.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Hypromellose Ethylcellulose Lactosemonohydraat Magnesiumstearaat.
Omhulsel capsule:
Titaniumdioxide (E 171) Geel ijzeroxide (E 172) Rood ijzeroxide (E 172) Gelatine.
Drukinkt (Opacode S-1-15083):
Schellak Lecithine (soja) Simethicon Rood ijzeroxide (E 172) Hydroxypropylcellulose.
15 6.2 Gevallen van onverenigbaarheid
Tacrolimus is niet verenigbaar met PVC.
Slangen, spuiten en andere apparatuur die worden gebruikt bij het prepareren van een suspensie met de inhoud van de Advagraf capsule mogen geen PVC bevatten
6.3 Houdbaarheid
3 jaar Na opening van de aluminium verpakking:
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking en op een droge plaats ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Transparante PVC/PVDC aluminium blisterverpakking in aluminium zakje met desiccans.
Tien capsules per blister.
Formaten verpakking:
30, 50 en 100 capsules met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/387/001 EU/1/07/387/002 EU/1/07/387/009
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
23/04/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
NAAM VAN HET GENEESMIDDEL
Advagraf 1 mg capsules met verlengde afgifte, hard
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule met verlengde afgifte bevat 1 mg tacrolimus.
Hulpstof: elke capsule met verlengde afgifte bevat 107,28 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
FARMACEUTISCHE VORM
Capsules met verlengde afgifte, hard.
Wit met oranje gelatinecapsules bedrukt in rood met “ 1 mg” op het witte capsule kapje en met “ 677” op de oranje capsule romp, met een wit poeder als inhoud.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van transplantaatafstoting bij volwassen allogene niertransplantaat- of levertransplantaat ontvangers.
Behandeling van afstoting van allogene transplantaten bij volwassen patiënten die eerder zonder succes met andere immunosuppressieve geneesmiddelen werd behandeld.
4.2 Dosering en wijze van toediening
Behandeling met Advagraf vereist nauwkeurige controles door ervaren en adequaat toegeruste medewerkers.
Het geneesmiddel en eventuele wijzigingen in de immunosuppressieve therapie dienen alleen te worden voorgeschreven door artsen met ervaring in immunosuppressieve therapie en behandeling van transplantatiepatiënten.
Onbedoelde, ongewilde of zonder toezicht uitgevoerde verwisseling van formuleringen van tacrolimus met directe of verlengde afgifte is onveilig.
Dit kan leiden tot transplantaatafstoting of verhoogde incidentie van bijwerkingen, waaronder onvoldoende of overmatige immunosuppressie, als gevolg van klinisch relevante verschillen in de systemische blootstelling aan tacrolimus.
Patiënten dienen te blijven op dezelfde formulering van tacrolimus met het daarmee overeenkomende dagelijkse doseringsregime; wijzigingen in de formulering of het regime dienen uitsluitend plaats te vinden onder scherp toezicht van een transplantatiespecialist (zie rubriek 4.4 en 4.8).
Na overschakeling op een alternatieve formulering moet een therapeutische geneesmiddelenmonitoring worden uitgevoerd en dosisaanpassingen worden gedaan om te garanderen dat dezelfde systemische blootstelling van tacrolimus behouden blijft.
Algemene overwegingen Onderstaande aanbevolen aanvangsdoses dienen uitsluitend als richtlijn te worden beschouwd.
Gedurende de initiële postoperatieve fase wordt Advagraf standaard in combinatie met andere immunosuppressiva toegediend.
De dosis kan afhankelijk van het gekozen immunosuppressieve regime variëren.
Mochten
17 zich klinische tekenen van afstoting voordoen dan dient een aanpassing van het immunosuppressieve regime te worden overwogen.
Bij stabiele patiënten die werden geconverteerd van Prograft (tweemaal daags) naar Advagraf (eenmaal daags) in een 1:1 (mg:mg) verhouding van de totale dagelijkse dosis was de systemische blootstelling aan tacrolimus (AUC0-24) voor Advagraf ongeveer 10% lager dan die voor Prograft.
De verhouding tussen de tacrolimus dalspiegels (C24) en systemische blootstelling (AUC0-24) voor Advagraf is gelijk aan die voor Prograft.
Bij conversie van Prograf capsules naar Advagraf dienen tacrolimus dalspiegels te worden gemeten vóór conversie en binnen twee weken na conversie.
Om verzekerd te zijn van het behoud van gelijke systemische blootstelling dienen dosis aanpassingen te worden gemaakt.
Bij de novo nier- en levertransplantatiepatiënten was de AUC0-24 van tacrolimus voor Advagraf op dag 1 respectievelijk 30% en 50% lager dan die van Prograft bij equivalente doses.
Op dag 4 is systemische blootstelling, gemeten als dalspiegels, met beide formuleringen gelijk voor zowel nier en lever transplantatie patiënten.
Om verzekerd te zijn van een adequate blootstelling aan het geneesmiddel gedurende de periode direct na transplantatie is het aanbevolen de tacrolimus dalspiegels zorgvuldig en herhaaldelijk te controleren gedurende de eerste twee weken na transplantatie met Advagraf.
Aangezien tacrolimus een middel is met een langzame klaring, dient er rekening mee te worden gehouden dat het enkele dagen kan duren voordat Advagraf dosiswijzigingen resulteren in een steady state situatie.
Bij patiënten die gedurende de periode direct na de transplantatie geen orale geneesmiddelen kunnen innemen, kan tacrolimusbehandeling intraveneus worden gestart (Prograft 5 mg/ml concentraat voor intraveneus gebruik) met een dosis van circa 1/5e van de aanbevolen dosis voor die indicatie.
Wijze van toediening Het wordt aanbevolen de dagelijkse Advagraf dosis eenmaal daags in de ochtend toe te dienen.
Advagraf capsules met verlengde afgifte dienen direct na uitname uit de blisterverpakking te worden ingenomen.
De patiënt moet worden aangeraden niet het desiccans in te slikken.
De capsules dienen met vloeistof (bij voorkeur water) te worden ingenomen.
Advagraf dient in het algemeen op een lege maag of ten minste 1 uur vóór of 2-3 uur na de maaltijd te worden ingenomen om maximale absorptie te verkrijgen (zie rubriek 5.2).
Een vergeten ochtenddosis dient zo snel mogelijk op dezelfde dag te worden ingenomen.
De volgende ochtend dient geen dubbele dosis te worden ingenomen.
Duur van de behandeling Ter onderdrukking van transplantaatafstoting moet immunosuppressie worden gehandhaafd; als gevolg hiervan kan geen indicatie over de duur van de orale behandeling worden gegeven.
Dosisaanbevelingen – Niertransplantatie Profylaxe van transplantaatafstoting Behandeling met orale Advagraf dient gestart te worden met een eenmaal daags toegediende dosis van 0,20-0,30 mg/kg/dag in de ochtend.
Toediening dient binnen 24 uur na het beëindigen van de operatie te worden gestart.
Dosis aanpassingen gedurende de periode post-transplantatie Gedurende de periode post-transplantatie kan de Advagraf dosis gewoonlijk worden verlaagd.
In een aantal gevallen zal het mogelijk zijn de immunosuppressieve co-medicatie te staken, leidend tot Advagraf mono-therapie.
Door verbetering van de conditie van de patiënt kan na de transplantatie de farmacokinetiek veranderen, hetgeen aanleiding kan zijn voor verdere aanpassingen van de dosis.
Dosisaanbevelingen – Levertransplantatie Profylaxe van transplantaat afstoting Orale Advagraf behandeling dient gestart te worden met een eenmaal daags toegediende dosis van 0,10-0,20 mg/kg/dag in de ochtend.
18 Gedurende de periode post-transplantatie kan de Advagraf dosis gewoonlijk worden verlaagd.
In een aantal gevallen zal het mogelijk zijn de immunosuppressieve co-medicatie te staken en door te gaan met Advagraf monotherapie.
Door verbetering van de conditie van de patiënt kan na de transplantatie de farmacokinetiek veranderen, hetgeen aanleiding kan zijn voor verdere aanpassingen van de dosis.
Dosisaanbevelingen – Conversie van behandeling met Prograft naar behandeling met Advagraf Bij transplantatiepatiënten die tweemaal daags Prograft capsules gebruiken en moeten worden omgezet naar Advagraf eenmaal daags, dient conversie in een 1:1 (mg:mg) verhouding van de totale dagelijkse dosis plaats te vinden.
Advagraf dient ‘s ochtends te worden toegediend.
Na de conversie dienen de tacrolimus dalspiegels te worden gecontroleerd en dient de dosis indien nodig te worden aangepast om de systemische blootstelling op hetzelfde niveau te handhaven.
Dosisaanbevelingen - Afstotingstherapie Verhoging van de dosis tacrolimus, aanvullende corticosteroïdtherapie en introductie van korte kuren met mono- of polyclonale antilichamen zijn allen toegepast om afstoting te behandelen.
Indien zich toxische verschijnselen voordoen (zoals uitgesproken bijwerkingen – zie rubriek 4.8) dient de dosis van Advagraf te worden verlaagd.
Voor conversie van patiënten van ciclosporine naar Advagraf wordt verwezen naar de rubriek ‘ Dosis bij speciale patiëntenpopulaties’.
Nier- en levertransplantatie Voor conversie van patiënten van andere immunosuppressiva naar eenmaal daags Advagraf dient de behandeling te worden gestart met de initiële orale dosis aanbevolen voor primaire immunosuppressie voor profylaxe van transplantaat afstoting bij respectievelijk nier en lever transplantatie.
Harttransplantatie Aan volwassen patiënten geconverteerd naar Advagraf dient een orale aanvangsdosis van eenmaal daags 0,15 mg/kg/dag in de ochtend te worden toegediend.
Overige allogene transplantaties Hoewel er geen klinische ervaring is met Advagraf bij long-getransplanteerde, pancreas- getransplanteerde en darm-getransplanteerde patiënten, is Prograft gebruikt bij long-getransplanteerde patiënten met een orale aanvangsdosis van 0,10 – 0,15 mg/kg/dag, bij pancreas-getransplanteerde patiënten met een orale aanvangsdosis 0,2 mg/kg/dag en bij darm-getransplanteerde patiënten met een orale aanvangsdosis van 0,3 mg/kg/dag.
Dosisaanpassingen bij speciale patiëntenpopulaties Patiënten met gestoorde leverfunctie Verlaging van de dosis kan noodzakelijk zijn bij patiënten met een ernstig gestoorde leverfunctie om de bloed-dalspiegels binnen de aanbevolen marges te houden.
Patiënten met gestoorde nierfunctie Daar de nierfunctie geen invloed op de farmacokinetiek van tacrolimus heeft, zullen op grond hiervan geen dosisaanpassingen noodzakelijk zijn.
Echter, gezien de potentiële nefrotoxiciteit van tacrolimus wordt aanbevolen de nierfunctie zorgvuldig te controleren, inclusief seriële metingen van de creatinineconcentratie, berekening van de creatinineklaring en bepaling van het urinevolume.
Ras In vergelijking met blanke personen hebben zwarte patiënten mogelijk hogere tacrolimus doses nodig om dezelfde dalspiegels te verkrijgen.
Geslacht Er zijn geen aanwijzingen dat mannelijke en vrouwelijke patiënten verschillende doses nodig hebben om dezelfde dalspiegels te verkrijgen.
Oudere patiënten Op dit ogenblik zijn er geen aanwijzingen om aan te nemen dat bij oudere patiënten de dosis moet worden aangepast.
Conversie van ciclosporine naar Advagraf Voorzichtigheid is geboden bij de conversie van ciclosporine naar tacrolimus gebaseerde behandeling (zie rubriek 4.4 en 4.5).
Behandeling met Advagraf kan worden gestart na overweging van de ciclosporine bloedspiegels en de klinische conditie van de patiënt.
Bij verhoogde ciclosporine spiegels dient toediening van Advagraf te worden uitgesteld.
19 ciclosporine met tacrolimus gebaseerde therapie gestart.
Na conversie dient de bloedspiegel van ciclosporine worden gevolgd, daar de klaring van ciclosporine kan zijn veranderd.
Aanbevelingen ten aanzien van de beoogde volbloed-dalconcentraties Dosering dient bij iedere individuele patiënt primair te worden gebaseerd op de beoordeling van klinische tekenen van afstoting en verdraagbaarheid ondersteunt met tacrolimus volbloed-dalspiegel bepalingen.
Als hulpmiddel bij de bepaling van de optimale dosering zijn er verschillende immunoassay methoden beschikbaar om de volbloed-concentraties van tacrolimus te bepalen.
Vergelijkingen tussen concentraties in gepubliceerde literatuur met de individuele waarden in de klinische praktijk dient met de nodige zorgvuldigheid en kennis van de gebruikte assaymethoden te worden uitgevoerd.
In de huidige klinische praktijk worden volbloed-spiegels met behulp van immunoassay methoden bepaald.
De verhouding tussen tacrolimus dalspiegels (C24) en systemische blootstelling (AUC 0-24) is gelijk voor de twee formuleringen Advagraf en Prograft.
Gedurende de periode na transplantatie dienen controles van de bloed-dalspiegels van tacrolimus te worden uitgevoerd.
Advagraf bloed-dalspiegel monsters dienen ongeveer 24 uur na de laatste dosis, net voor de volgende dosis, te worden afgenomen.
Herhaaldelijke dalspiegel bepalingen gedurende de eerste twee weken na transplantatie wordt aanbevolen, gevolgd door periodieke bepalingen tijdens de onderhoudstherapie.
Tacrolimus bloed- dalspiegels dienen eveneens bepaald te worden na conversie van Prograft naar Advagraf, na dosis aanpassingen, na veranderingen in het immunosuppressieve regime of na gelijktijdige toediening van stoffen die mogelijk de tacrolimus volbloed-concentratie kunnen veranderen (zie rubriek 4.5).
De frequentie van bloedspiegelbepalingen dient te worden gebaseerd op de klinische behoefte.
Daar Advagraf een geneesmiddel is met een langzame klaring dient er rekening mee te worden gehouden dat het enkele dagen kan duren voordat Advagraf dosiswijzigingen resulteren in een steady state situatie.
Analyse van klinische studies duidt aan dat het merendeel van de transplantatiepatiënten met succes kan worden behandeld met tacrolimus bloed-dalspiegels beneden de 20 ng/ml.
Het is noodzakelijk de klinische toestand van de patiënt in ogenschouw te nemen bij het interpreteren van de volbloed- spiegels.
In de klinische praktijk zijn de volbloed-dalspiegels in de vroege fase post transplantatie doorgaans tussen 5-20 ng/ml bij levertransplantatiepatiënten en tussen 10-20 ng/ml bij nier- en harttransplantatiepatiënten.
Gedurende de onderhoudstherapie zijn bij zowel lever-, hart- als niertransplantatiepatiënten de bloedconcentraties doorgaans tussen de 5-15 ng/ml.
4.3 Contra-indicaties
Overgevoeligheid voor tacrolimus of andere macroliden of één of meer van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn medicatiefouten gemeld, waaronder onbedoelde, ongewilde of zonder toezicht uitgevoerde substitutie van tacrolimus formuleringen met directe of verlengde afgifte.
Dit heeft geleid tot ernstige ongewenste voorvallen, waaronder transplantaatafstoting, of andere bijwerkingen die mogelijk het gevolg zijn van ofwel onvoldoende ofwel overmatige blootstelling aan tacrolimus.
Patiënten dienen te blijven op dezelfde formulering van tacrolimus met het daarmee overeenkomende dagelijkse doseringsregime; wijzigingen in de formulering of het regime dienen uitsluitend plaats te vinden onder scherp toezicht van een transplantatiespecialist (zie rubriek 4.2 en 4.8).
Er is beperkte ervaring bij non-blanke personen en patiënten met een verhoogd immunologisch risico (b.v. hertransplantatie, bewijs van ‘ panel reactieve antilichamen’ (PRA)).
Voor de behandeling van afstoting van allogene transplantaten bij volwassen patiënten die eerder zonder succes met andere immunosuppressieve geneesmiddelen werd behandeld zijn nog geen klinische gegevens beschikbaar voor Advagraf met verlengde afgifte.
20 Klinische gegevens met betrekking tot de profylaxe van transplantaatafstoting bij volwassen allogene harttransplantaat ontvangers en bij kinderen met een allogeen transplantaat zijn nog niet beschikbaar voor Advagraf met verlengde afgifte.
Gedurende de vroege fase post transplantatie dient controle van de volgende parameters routinematig te worden uitgevoerd: bloeddruk, ECG, neurologische- en visuele status, nuchtere bloedglucosespiegels, bloedwaarden elektrolyten (met name kalium), lever- en nierfunctietesten, hematologische parameters, bloedstollingsbepalingen en plasma-eiwitbepalingen.
Indien klinisch relevante afwijkingen van deze parameters worden waargenomen, dient aanpassing van het immunosuppressieve regime te worden overwogen.
Fytotherapeutica die Sint Janskruid (Hypericum perforatum) bevatten of andere fytotherapeutica dienen gedurende therapie met Advagraf te worden vermeden vanwege het risico van interacties die tot verlaging van tacrolimus bloedconcentraties en een verminderde klinische werkzaamheid van tacrolimus leiden (zie rubriek 4.5).
Omdat de bloedspiegels van tacrolimus aanzienlijk kunnen veranderen tijdens episoden van diarree wordt extra monitoren van de tacrolimus concentratie aangeraden tijdens episoden van diarree.
Gecombineerde toediening van ciclosporine en tacrolimus dient te worden vermeden en voorzichtigheid is geboden bij toediening van tacrolimus aan patiënten die voorheen met ciclosporine zijn behandeld (zie rubrieken 4.2 en 4.5).
Ventriculaire- en septumhypertrofie, gemeld als cardiomyopathieën, zijn in zeldzame gevallen waargenomen bij met Prograft behandelde patiënten en zou zich dus ook met Advagraf kunnen voordoen.
Het merendeel van de gevallen was reversibel en betrof doorgaans patiënten met tacrolimus bloed-dalspiegels die veel hoger waren dan de maximale aanbevolen waarden.
Andere factoren waarvan is vastgesteld dat zij het risico op deze klinische conditie verhogen zijn onder andere het vooraf bestaan van een hartaandoening, corticosteroïdgebruik, hypertensie, nier- en/of lever disfunctie, infecties, volumeoverbelasting en oedeem.
Dienovereenkomstig dienen risicopatiënten die een substantieel hogere dosis immunosuppressiva krijgen, regelmatig gemonitord te worden gebruikmakende van procedures zoals echocardiografie, pre- en post transplantatie ECG (b.v. op maand 3 en vervolgens op maand 9-12).
Indien zich afwijkingen voordoen, dient dosisverlaging van Advagraf of overschakeling op een ander immunosuppressivum te worden overwogen.
Tacrolimus kan het QT interval verlengen maar momenteel is er geen substantieel bewijs beschikbaar dat Torsades de Pointes veroorzaakt kan worden.
Voorzichtigheid is geboden bij patiënten met de diagnose, of verdenking op congenitaal verlengd QT syndroom.
Bij patiënten die behandeld werden met tacrolimus is melding gemaakt van de ontwikkeling van EBV-geassocieerde lymfoproliferatieve afwijkingen.
Een combinatie van immunosuppressiva, zoals het gelijktijdig geven van antilymfocytische antilichamen, verhoogt het risico op EBV-geassocieerde lymfoproliferatieve afwijkingen.
Bij EBV- virus capside antigen (VCA) - negatieve patiënten is melding gemaakt van een verhoogd risico op het ontwikkelen van lymfoproliferatieve afwijkingen.
Daarom dient bij deze patiëntengroep de EBV-VCA serologie bekend te zijn voordat de Advagraf behandeling wordt gestart.
Tijdens de behandeling wordt het nauwkeurig volgen met EBV-PCR aangeraden.
Positieve EBV-PCR kan gedurende maanden aantoonbaar blijven en is als zodanig niet indicatief voor een lymfoproliferatieve ziekte of een lymfoom.
Patiënten die behandeld worden met immunosuppressiva, waaronder Advagraf, hebben een verhoogd risico op opportunistische infecties (viraal, bacterieel, fungaal en protozoaal).
Hieronder vallen BK virus geassocieerde nefropathie en JC virus geassocieerde progressieve multifocale leuko- encefalopathie (PML).
Deze infecties zijn vaak gerelateerd aan een hoge totale immunosuppressieve belasting en kunnen leiden tot ernstige of fatale condities die artsen dienen te overwegen tijdens de differentiaaldiagnose van patiënten die immunosuppressieve therapie ondergaan en een verslechterende nierfunctie of neurologische symptomen hebben.
21 Zoals met andere immunosuppressiva dient, met het oog op potentiële maligne veranderingen van de huid, blootstelling aan zon- en UV-licht beperkt te blijven door beschermende kleding te dragen en door zonnebrandcrème met een hoge beschermingsfactor te gebruiken.
Zoals bij andere potente immunosuppressieve middelen is het risico op secundaire kanker onbekend (zie rubriek 4.8).
Bij patiënten die behandeld zijn met tacrolimus is melding gemaakt van de ontwikkeling van posterior reversibel encefalopathy syndroom (PRES).
Indien patiënten die tacrolimus gebruiken symptonen hebben die mogelijk duiden op PRES, zoals hoofdpijn, veranderde geestelijke gesteldheid, epilepsieaanvallen en problemen met zien, dient een radiologisch onderzoek (zoals bijvoorbeeld een MRI-scan) uitgevoerd te worden.
Indien de diagnose PRES wordt gesteld, wordt een adequate behandeling van de bloeddruk en de epileptische aanvallen en het onmiddellijk stoppen van de systemische tacrolimus geadviseerd.
De meeste patiënten herstellen volledig nadat gepaste maatregelen zijn genomen.
Omdat Advagraf capsules met verlengde afgifte lactose bevatten, dient extra voorzichtigheid te worden betracht bij patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp- lactase-deficiëntie of glucose-galactose-malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Metabole interacties Systemisch beschikbaar tacrolimus wordt gemetaboliseerd via CYP3A4 in de lever.
Er zijn ook aanwijzingen voor metabolisme door CYP3A4 in de darmwand.
Gelijktijdig gebruik van geneesmiddelen of kruidengeneesmiddelen waarvan bekend is dat zij CYP3A4 remmen of induceren, kunnen het metabolisme van tacrolimus beïnvloeden en daardoor bloedconcentraties van tacrolimus verhogen of verlagen.
Daarom wordt aanbevolen de tacrolimus bloedconcentratie te volgen wanneer zulke substanties gelijktijdig worden gebruikt, en zo nodig de dosis tacrolimus zo aan te passen dat de bloedspiegel onveranderd blijft (zie rubrieken 4.2 en 4.4).
Remmers van het metabolisme Klinisch is van de hiernavolgende middelen aangetoond dat zij de tacrolimus bloedspiegels verhogen:
Sterke interacties zijn waargenomen met de antimycotica ketoconazol, fluconazol, itraconazol en voriconazol, het macrolide erytromycine en HIV proteaseremmers (zoals ritonavir).
Farmacokinetische studies hebben aangetoond dat de toename in bloedconcentraties hoofdzakelijk het resultaat is van de verhoogde orale biologische beschikbaarheid van tacrolimus, die toe te schrijven is aan de remming van het gastrointestinale metabolisme.
Het effect op de hepatische klaring is minder groot.
Zwakkere interacties zijn waargenomen met clotrimazol, claritromycine, josamycine, nifedipine, nicardipine, diltiazem, verapamil, danazol, ethinylestradiol, omeprazol en nefazodon.
Op grond van in vitro studies kunnen de volgende CYP3A4 remmers mogelijk het metabolisme van tacrolimus beïnvloeden: bromocriptine, cortison, dapsone, ergotamine, gestodeen, lidocaïne, mefenytoïne, miconazol, midazolam, nilvadipine, norethindron, kinidine, tamoxifen, (triacetyl)oleandomycine.
Het gebruik van grapefruitsap dient te worden vermeden omdat hiervan beschreven is dat het de bloedspiegel van tacrolimus verhoogt.
Lansoprazol en cyclosporine kunnen in potentie het CYP3A4- metabolisme van tacrolimus remmen en daarbij de tacrolimus volbloed-concentraties verhogen.
Inductoren van het metabolisme Klinisch is van de hiernavolgende middelen aangetoond dat ze de tacrolimus bloedspiegel verlagen:
Gelijktijdig gebruik van deze middelen vereist bij bijna alle patiënten een dosisverhoging van tacrolimus.
Klinisch relevante interacties zijn ook waargenomen met fenobarbital.
Van corticosteroïd onderhoudsdoses is aangetoond dat ze tacrolimus bloedspiegels verlagen.
22 Hoge doses prednisolon of methylprednisolon zoals gebruikt bij de behandeling van een acute afstotingsperiode kunnen de tacrolimus bloedspiegel zowel verhogen als verlagen.
Carbamazepine, metamizol en isoniazide kunnen in potentie de tacrolimus bloedconcentraties verlagen.
Invloed van tacrolimus op het metabolisme van andere geneesmiddelen Tacrolimus is een remmer van CYP3A4 en daarom kan bij gelijktijdige toediening van andere door CYP3A4 gemetaboliseerde geneesmiddelen het metabolisme van deze geneesmiddelen veranderen.
De halfwaardetijd van ciclosporine wordt verlengd bij gelijktijdig gebruik met tacrolimus.
Bovendien kunnen zich synergistische/additieve nefrotoxische effecten voordoen.
Daarom is gelijktijdige toediening van ciclosporine en tacrolimus gecontraïndiceerd en dient voorzichtigheid te worden betracht bij patiënten die voorheen met ciclosporine werden behandeld (zie rubrieken 4.2 en 4.4).
Tacrolimus verhoogt de plasmaconcentratie van fenytoïne.
Aangezien tacrolimus de klaring van steroïdengebaseerde anticonceptiva kan verminderen en daardoor tot een verhoogde hormoon blootstelling kan leiden, dient in verband hiermee bijzondere aandacht te worden geschonken aan de keuze van contraceptieve maatregelen.
Er is beperkte kennis beschikbaar over interacties tussen tacrolimus en statines.
Klinische gegevens suggereren dat de farmacokinetiek van statines grotendeels onveranderd blijft bij gelijktijdige toediening van tacrolimus.
Uit dierstudies blijkt dat tacrolimus de klaring van fenobarbital en antipyrine kan verminderen en daarmee de halfwaardetijd kan verhogen.
Andere potentiële interacties die de systemische blootstelling kunnen verhogen Prokinetische agentia zoals metoclopramide en cisapride.
Cimetidine.
Magnesium-aluminium-hydroxide.
Andere interacties die tot klinisch schadelijke effecten hebben geleid Gelijktijdig gebruik van tacrolimus met geneesmiddelen waarvan nefrotoxische of neurotoxische effecten bekend zijn (zoals b.v. met aminoglycosiden, gyraseremmers, vancomycine, cotrimoxazol, NSAID’ s, ganciclovir of aciclovir) kan deze effecten versterken.
Verhoogde nefrotoxiciteit is waargenomen in combinatie met amfotericine B en ibuprofen.
Daar tacrolimus in verband wordt gebracht met hyperkaliëmie of eventueel preëxistente hyperkaliëmie kan verhogen, dient het gebruik van grote hoeveelheden kalium of van kaliumsparende diuretica (b.v. amiloride, triamtereen of spironolacton) te worden vermeden.
Immunosuppressiva kunnen effect hebben op de reactie op vaccinatie, en vaccinatie gedurende gebruik van tacrolimus kan minder effectief blijken.
Het gebruik van levende, verzwakte vaccins dient te worden vermeden.
Gegevens over eiwitbinding Tacrolimus wordt uitgebreid aan plasma-eiwitten gebonden.
NSAIDs, orale anticoagulantia of orale antidiabetica).
4.6 Zwangerschap en borstvoeding
Uit gegevens bij de mens blijkt dat tacrolimus de placenta passeert.
Beperkt beschikbare gegevens van orgaan transplantatiepatiënten laat in vergelijking met andere immunosuppressiva bij het gebruik van tacrolimus, geen verhoogd risico op nadelige effecten van het verloop en de uitkomst van de zwangerschap zien.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Tacrolimus behandeling kan worden overwogen bij zwangere vrouwen indien er geen veiliger alternatief beschikbaar is en wanneer de verkregen voordelen opwegen tegen het potentiële risico voor de foetus.
In het geval van in utero blootstelling wordt aangeraden de pasgeborene te monitoren op nadelige effecten van tacrolimus (in het bijzonder effecten op de nieren).
7,2%) welke echter spontaan normaliseert.
23 Bij ratten en konijnen veroorzaakt tacrolimus embryofoetale toxiciteit bij doses waarbij maternale toxiciteit optreedt (zie rubriek 5.3).
Tacrolimus beïnvloed de fertiliteit bij mannelijke ratten (zie sectie 5.3).
Borstvoeding Humane gegevens laten zien dat tacrolimus uitgescheiden wordt in de moedermelk.
Aangezien nadelige effecten op pasgeborenen niet kunnen worden uitgesloten, dienen vrouwen die Advagraf gebruiken geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tacrolimus kan visuele en neurologische stoornissen veroorzaken.
Dit effect kan worden versterkt wanneer Advagraf in combinatie met alcohol wordt gebruikt.
4.8 Bijwerkingen
Het bijwerkingenprofiel van immunosuppressiva is vaak moeilijk vast te stellen ten gevolge van de onderliggende aandoening en het gebruik van meerdere medicijnen.
Veel van de hieronder weergegeven bijwerkingen zijn reversibel en/of reageren op dosisverlaging.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De hieronder genoemde bijwerkingen zijn gerangschikt naar afnemende frequentie van incidentie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1.000); zeer zelden (< 1/10.000, niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer zelden:
pericardiale effusie abnormaal echocardiogram
Bloed- en lymfestelselaandoeningen Vaak: anemie, leukopenie, thrombocytopenie, leukocytose, afwijkende rode bloedcel analyse Soms: coagulatiestoornissen, afwijkende coagulatie en bloedings analyse, pancytopenie, neutropenie Zelden:
Vaak:
tremor, hoofdpijn convulsies, verminderd bewustzijn, sensibiliteit- en gevoelsstoornissen, perifere neuropathie, duizeligheid, verminderd vermogen tot schrijven, zenuwstelselaandoeningen
coma, hersenbloedingen en beroertes, verlamming en parese, encefalopathie, spraak- en taalstoornissen, amnesie
Zeer zelden:
hypertonie myasthenie
Oogaandoeningen
Vaak: wazig zien, fotofobie, oogaandoeningen Soms: cataract Zelden:
blindheid
Zeer zelden:
neuronsensorisch gehoorsverlies doofheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: dyspnoe, parenchymale long afwijkingen, pleurale effusie, faryngitis, hoesten, neusverstopping en ontstekingen Soms: ademhalingsstoornissen, ademhalingswegstoornissen, astma Zelden
diarree, misselijkheid ontstekingsreacties van het maagdarmstelsel, gastrointestinale ulceratie en perforatie, gastrointestinale bloedingen, stomatitis en zweervorming, ascites, braken, gastrointestinale en abdominale pijn, tekenen en symptomen van slechte spijsvertering, constipatie, flatulentie, opzwelling en vergroting, zachte ontlasting, maagdarm klachten
adynamische ileus, peritonitis, acute en chronische pancreatitis, verhoogd bloedamylase, gastro-oesofageale reflux ziekte, verstoorde maaglediging
nierfunctiestoornissen nierfalen, acuut nierfalen, oligurie, tubulair necrose, toxische nefropathie, problemen met urineren, blaas en urethra symptomen
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen Vaak: gewrichtspijn, spierkrampen, pijn in de ledematen, rugpijn Soms: gewrichtsklachten
Endocriene aandoeningen Zelden:
Vaak:
hyperglycemie, diabetes mellitus, hyperkaliemie hypomagnesemie, hypofosfatemie, hypokaliemie, hypocalciemie, hyponatremie, hypervolemie, hyperuricemie, verminderde eetlust, anorexia, metabole acidosis, hyperlipidemie, hypercholesterolemie, hypertriglyceridemie, andere stoornissen in de electrolythuishouding
dehydratie, hypoproteïnemie, hyperfosfatemie, hypoglycemie
Infecties en parasitaire aandoeningen Zoals bekend bij andere krachtige immunosuppressiva, zijn patiënten die behandeld worden met tacrolimus tevens regelmatig verhoogd vatbaar voor infecties (viraal, bacterieel, fungaal, protozoaal).
Het verloop van reeds bestaande infecties kan verergeren.
Zowel gegeneraliseerde als locale infecties kunnen voorkomen.
25 Gevallen van BK virus geassocieerde nefropathie, alsmede JC virus geassocieerde progressieve multifocale leuko-encefalopathie (PML), zijn gemeld bij patiënten die behandeld werden met immunosuppressiva, waaronder Advagraf.
Letsel, intoxicaties en verrichtingencomplicaties Vaak: primaire transplantaat dysfunctie Er zijn medicatiefouten gemeld, waaronder onbedoelde, ongewilde of zonder toezicht uitgevoerde substitutie van tacrolimus formuleringen met directe of verlengde afgifte.
Er is een aantal aan medicatiefouten gerelateerde gevallen van transplantaatafstoting gemeld (frequentie kan met de beschikbare gegevens niet worden bepaald).
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Patiënten die immunosuppressieve therapie ondergaan lopen een verhoogd risico op maligniteiten.
Zowel benigne als maligne neoplasmata, inclusief EBV-geassocieerde lymfoproliferatieve afwijkingen en huidmaligniteiten zijn in verband met tacrolimus therapie gemeld.
hypertensie bloedingen, thromboembolische en ischemische voorvallen, perifeer vasculaire aandoeningen, vasculair hypotensieve aandoeningen
infarct, diep veneuze trombose in het been, shock
Zeer zelden:
Immuunsysteemaandoeningen Allergische- en anafylactische reacties zijn waargenomen bij patiënten die tacrolimus gebruiken (zie rubriek 4.4).
Lever- en galaandoeningen Vaak: lever enzym en functie afwijkingen, galstuwing en geelzucht, hepatocellulaire schade en hepatitis, galgangontsteking Zelden:
Zeer zelden:
trombose van de leverarterie, vena-oclusieve leverziekte leverfalen, galgang stenose
Voortplantingsstelsel- en borstaandoeningen Soms: pijnlijke menstruatie en uterine bloedingen
Vaak:
slapeloosheid symptomen van angst, verwardheid en desoriëntatie, depressie, depressieve
gevoelens, stemmingsafwijkingen en stemmingswisselingen, nachtmerries, hallucinaties, geestelijke gestoordheid Soms: psychische gestoordheid
4.9 Overdosis
Er is weinig ervaring met overdosis.
26 infecties, urticaria, lethargie, verhoogde BUN en verhoogde serumcreatinineconcentraties en verhoogde alanineaminotransferaseconcentraties.
Een specifiek antidotum voor tacrolimus therapie is niet beschikbaar.
Indien overdosis wordt vastgesteld, dienen algemene ondersteunende maatregelen en behandeling van de symptomen te worden uitgevoerd.
Gebaseerd op het hoge moleculaire gewicht, de matige wateroplosbaarheid en sterke erytrocyten en plasma-eiwit binding is het niet te verwachten dat tacrolimus dialyseerbaar is.
Bij patiënten met zeer hoge tacrolimus plasmaconcentraties werden hemofiltratie en hemodiafiltratie toegepast, waarbij de tacrolimus concentraties aanzienlijk verminderd werden.
In geval van een orale intoxicatie kan maagspoelen en/of het gebruik van adsorbentia (zoals geactiveerde kool) van nut zijn als deze kort na de inname worden gebruikt.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: calcineurine remmers, ATC-code:
L04AD02
Werkingsmechanisme en farmacodynamische effecten De effecten van tacrolimus spelen zich op moleculair niveau waarschijnlijk af als gevolg van een binding aan een cytosolisch eiwit (FKBP12), dat verantwoordelijk is voor de intracellulaire accumulatie van de stof.
Het FKBP12-tacrolimus complex wordt specifiek en competitief aan calcineurine gebonden, dat hierdoor wordt geremd leidend tot de blokkade van de calciumafhankelijke T-cel signaaloverdracht, hetgeen de transcriptie van een specifieke set lymfokinegenen voorkomt.
Tacrolimus is een zeer krachtig immunosuppressivum, waarvan de werking in zowel in vitro als in vivo experimenten is aangetoond.
Tacrolimus remt in het bijzonder de vorming van cytotoxische lymfocyten, die voornamelijk verantwoordelijk zijn voor de afstoting van het transplantaat.
Tacrolimus onderdrukt zowel de T-cel activatie en de T-helpercel afhankelijke B-cel proliferatie, als de vorming van lymfokinen (zoals interleukine -2, -3 en γ -interferon) en de expressie van de interleukine-2-receptor.
Resultaten van klinische studies met tacrolimus eenmaal daags Advagraf Levertransplantatie De werkzaamheid en veiligheid van Advagraf en Prograft, beide in combinatie met corticosteroïden, zijn vergeleken bij 471 de novo levertransplantaat ontvangers.
Het percentage door biopsie bevestigde acute afstotingen binnen de eerste 24 weken na transplantatie bedroeg 32,6% in de Advagraf-groep (n = 237) en 29,3% in de Prograft-groep (n = 234).
Het behandelingsverschil (Advagraf-Prograft) was 3,3% (95%-betrouwbaarheidsinterval [-5,7%, 12,3%]).
De patiëntoverleving na 12 maanden was 89,2% voor Advagraf en 90,8% voor Prograft; in de Advagraf-arm overleden 25 patiënten (14 vrouwen, 11 mannen) en in de Prograft-arm overleden 24 patiënten (5 vrouwen, 19 mannen).
De transplantaatoverleving na 12 maanden was 85,3% voor Advagraf en 85,6% voor Prograft.
Niertransplantatie De werkzaamheid en veiligheid van Advagraf en Prograft, beide in combinatie met mycofenolaatmofetil (MMF) en corticosteroïden, zijn vergeleken bij 667 de novo niertransplantaat ontvangers.
Het percentage door biopsie bevestigde acute afstotingen binnen de eerste 24 weken na transplantatie bedroeg 18,6% in de Advagraf-groep (n = 331) en 14,9% in de Prograft-groep (n = 336).
Het behandelingsverschil (Advagraf-Prograft) was 3,8% (95%-betrouwbaarheidsinterval [-2,1%, 9,6%]).
De patiëntoverleving na 12 maanden was 96,9% voor Advagraf en 97,5% voor Prograft; in de Advagraf-arm overleden 10 patiënten (3 vrouwen, 7 mannen) en in de Prograft-arm overleden 8 patiënten (3 vrouwen, 5 mannen).
De transplantaatoverleving na 12 maanden was 91,5% voor Advagraf en 92,8% voor Prograft.
27 De werkzaamheid en veiligheid van Prograft, ciclosporine en Advagraf, alle in combinatie met basiliximab-antilichaaminductie, MMF en corticosteroïden, zijn vergeleken bij 638 de novo ontvangers van een niertransplantaat.
De incidentie van falende werkzaamheid na 12 maanden (gedefinieerd als overlijden, transplantaatverlies, door biopsie bevestigde acute afstoting of uitval [loss to follow-up]) was 14,0% in de Advagraf-groep (n = 214), 15,1% in de Prograft-groep (n = 212) en 17,0% in de ciclosporinegroep (n = 212).
Het behandelingsverschil was - 3,0% (Advagraf - ciclosporine) (95,2%-betrouwbaarheidsinterval [-9,9%, 4,0%]) voor Advagraf versus ciclosporine en - 1,9% (Prograft-ciclosporine) (95,2%-betrouwbaarheidsinterval [-8,9%, 5,2%]) voor Prograft versus ciclosporine.
De patiëntoverleving na 12 maanden was 98,6% voor Advagraf, 95,7% voor Prograft en 97,6% voor ciclosporine; in de Advagraf-arm overleden 3 patiënten (allen mannen), in de Prograft- arm overleden 10 patiënten (3 vrouwen, 7 mannen) en in de ciclosporine-arm overleden 6 patiënten (3 vrouwen, 3 mannen).
De transplantaatoverleving na 12 maanden was 96,7% voor Advagraf, 92,9% voor Prograft en 95,7% voor ciclosporine.
Resultaten van gepubliceerde gegevens over tweemaal daags toegediende tacrolimus als Prograft capsules bij andere primaire-orgaantransplantaties Prograft heeft zich ontwikkeld tot een geaccepteerde behandeling als primair immunosuppressivum na pancreas-, long- en darmtransplantatie.
In gepubliceerde prospectieve studies is orale Prograft als primair immunosuppressivum bij ongeveer 175 longtransplantatiepatiënten, 475 pancreastransplantatiepatiënten en 630 darmtransplantatiepatiënten onderzocht.
In zijn algemeenheid is het veiligheidsprofiel, zoals beschreven in deze gepubliceerde studies, vergelijkbaar met dat wat werd gevonden in de grote studies gedaan bij primaire lever-, nier- en harttransplantatie.
De werkzaamheid van orale Prograft zoals gevonden in de meest omvangrijke studies worden hierna per indicatie samengevat.
Longtransplantatie Een interim analyse van een recente multicenter studie met orale Prograft omvat 110 patiënten die 1:1 waren gerandomiseerd op óf tacrolimus óf ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,01-0,03 mg/kg/dag en als orale toediening met een dosis van 0,05-0,3 mg/kg/dag.
22,6%) en van chronische rejectie alsmede van bronchiolitis obliterans (2,86% vs.
De eenjaarsoverleving bedroeg in de tacrolimusgroep 80,8% en in de ciclosporinegroep 83% (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
In een gerandomiseerde studie werden 66 patiënten met tacrolimus behandeld en 67 met ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,025 mg/kg/dag en als orale toediening met een dosis van 0,15 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 10-20 ng/ml werd bereikt.
76% en in de ciclosporinegroep 66%.
Acute rejectie episoden per 100 patiëntdagen kwamen numeriek minder voor in de tacrolimusgroep (0,85 episoden) dan in de ciclosporinegroep (1,09 episoden).
Bronchiolitis obliterans ontwikkelde zich in 21,7% van de patiënten in de tacrolimusgroep tegen 38,0% in de ciclosporinegroep (p=0,025).
Significant meer met ciclosporine behandelde patiënten (n=13) moesten naar tacrolimus worden geconverteerd dan tacrolimus behandelde patiënten naar ciclosporine (n=2) (p=0,02) (van Keenan e.a., Ann Thoracic Surg 1995; 60:580).
In een additionele gerandomiseerde studie in twee centra werden 26 patiënten met tacrolimus behandeld en 24 met ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,05 mg/kg/dag en als orale toediening met een dosis van 0,1-0,3 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 12-15 ng/ml werd bereikt.
De eenjaarsoverleving bedroeg in de tacrolimusgroep 73,1% en in de ciclosporinegroep 79,2%.
45,8% en 50% vs.
33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
Tevens werd in een van de studies met tacrolimus een significant lagere incidentie van bronchiolitis obliterans gevonden.
Zij werden gerandomiseerd over tacrolimusbehandeling (n=103) of ciclosporinebehandeling (n=102).
De orale per protocol aanvangsdosis van tacrolimus bedroeg 0,2 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 8-15 ng/ml op dag 5 werd bereikt en van 5-10 ng/ml na 6 maanden.
De pancreas overleving was op 1 jaar met tacrolimus significant hoger:
91,3% versus 74,5% met ciclosporine (p < 0,0005), terwijl de overleving van het niertransplantaat in beide groepen gelijk was.
In totaal werden 34 patiënten van ciclosporine naar tacrolimus geconverteerd, terwijl slechts 6 tacrolimus-behandelde patiënten een andere immunosuppressieve therapie nodig hadden (Bechstein et al., Transplantation 2004; 77:1221).
Darmtransplantatie Gepubliceerde klinische ervaring met primair gebruik van orale Prograft bij darmtransplantatie van een enkel onderzoekscentrum toont de overlevingskans bij 155 patiënten (65 enkel darmtransplantatie, 75 lever en darm en 25 multi-orgaan) van 75% na 1 jaar, 54% na 5 jaar en 42% na 10 jaar bij behandeling met tacrolimus en prednison.
In de beginjaren bedroeg de orale dosis tacrolimus 0,3 mg/kg/dag.
Er was, met het toenemen van de ervaring gedurende 11 jaar een continue verbetering van het resultaat zichtbaar.
Hiertoe droegen diverse innovaties bij, zoals technieken voor het vroegtijdig opsporen van Epstein-Barr virus (EBV) en CMV infecties, beenmergboostering, het gebruik van de interleukine-2 antagonist daclizumab, lagere tacrolimus aanvangsdosis met als doel dalspiegels van 10-15 ng/ml en meer recentelijk transplantaatbestraling (Abu-Elmagd et al., Ann Surg 2001; 234:404).
5.2 Farmacokinetische eigenschappen
Absorptie Bij de mens is aangetoond dat tacrolimus door het gehele maagdarmkanaal kan worden geabsorbeerd.
De beschikbare tacrolimus wordt meestal snel geabsorbeerd.
Advagraf is een formulering van tacrolimus met verlengde afgifte, hetgeen resulteert in een verlengd absorptieprofiel, met een gemiddelde tijd tot Cmax van circa 2 uur.
De absorptie is variabel en de gemiddelde orale biologische beschikbaarheid van tacrolimus (onderzocht met de Prograft formulering) ligt in het bereik 20% - 25% (het individuele bereik bij volwassen patiënten is 6% - 43%).
De orale biologische beschikbaarheid van Advagraf was verlaagd bij toediening na een maaltijd.
Zowel de snelheid als de mate van absorptie van Advagraf was verlaagd bij toediening met voedsel.
Galstroming heeft geen invloed op de absorptie van tacrolimus en de behandeling met Advagraf kan daarom oraal worden gestart.
Er bestaat bij Advagraf een sterke correlatie tussen AUC en volbloed-steady state-dalspiegels.
Het volgen van volbloed-spiegels geeft daarom een goed beeld van de totale systemische blootstelling.
Distributie en Eliminatie Bij de mens kan de distributie van tacrolimus na intraveneuze infusie als bifasisch worden omschreven.
1.
In plasma is tacrolimus in hoge mate aan eiwit gebonden (> 98,8%), voornamelijk aan serumalbumine en zuur alfa-1- glycoproteïne.
Tacrolimus heeft een groot verdelingsvolume.
Het steady-state distributievolume bedraagt, gebaseerd op plasmaconcentraties (bij gezonde vrijwilligers) circa 1300 l, en gebaseerd op volbloed- concentraties circa 47,6 l.
Tacrolimus is een substantie met langzame klaring.
In gezonde vrijwilligers bedraagt de totale lichaamsklaring, gebaseerd op volbloed-concentraties, circa 2,25 l/uur.
4,1 l/uur 6,7 l/uur en 3,9 l/uur gevonden.
Bij pediatrische levertransplantatiepatiënten is de TLK ongeveer tweemaal hoger dan die bij volwassen levertransplantatiepatiënten.
Factoren, zoals lage hematocriet en eiwitniveaus, resulterend in een hogere vrije fractie van tacrolimus, of een door corticosteroïden geïnduceerd verhoogd metabolisme kunnen verantwoordelijk zijn voor de hogere klaring in de fase na de transplantatie.
29 De halfwaardetijd van tacrolimus is lang en variabel.
Bij gezonde vrijwilligers is de gemiddelde halfwaardetijd ongeveer 43 uur.
Metabolisme en biotransformatie Tacrolimus wordt extensief gemetaboliseerd in de lever, primair door cytochroom P450-3A4.
Tacrolimus wordt tevens aanzienlijk gemetaboliseerd in de darmwand.
Er zijn meerdere metabolieten aangetoond.
Van slechts één van deze is in vitro immunosuppressieve activiteit gelijk aan die van tacrolimus aangetoond.
De overige metabolieten hebben slechts zwakke immunosuppressieve activiteit.
Slechts één van de inactieve metabolieten is in de systemische circulatie in lage concentraties aanwezig.
Hierdoor dragen de metabolieten niet bij aan de farmacologische activiteiten van tacrolimus.
Excretie Na intraveneuze en orale toediening van 14C-gelabelled tacrolimus blijkt de meeste radioactiviteit met de faeces te worden uitgescheiden.
Ongeveer 2% van de radioactiviteit werd geëlimineerd in de urine.
De gal is de voornaamste eliminatieroute.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies uitgevoerd met ratten en bavianen waren de nier en pancreas de primair aangedane organen.
Bij ratten werden toxische effecten gevonden op de ogen en de perifere zenuwen.
Reversibele cardiotoxische effecten werden waargenomen bij konijnen na intraveneuze toediening van tacrolimus.
Bij ratten en konijnen werd embryofoetale toxiciteit waargenomen die zich beperkte tot doses die significante toxiciteit bij de maternale dieren bewerkstelligde.
In ratten werd de vrouwelijke reproductie inclusief de geboorte beïnvloed bij toxische doses en het nageslacht vertoonde een gereduceerd geboortegewicht, verminderde levensvatbaarheid en vertraagde groei.
In ratten werd een nadelig effect van tacrolimus op de mannelijke fertiliteit in de vorm van een gereduceerd aantal spermacellen en afgenomen bewegelijkheid waargenomen.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Hypromellose Ethylcellulose Lactosemonohydraat Magnesiumstearaat.
Omhulsel capsule:
Titaniumdioxide (E 171) Geel ijzeroxide (E 172) Rood ijzeroxide (E 172) Gelatine.
Drukinkt (Opacode S-1-15083):
Schellak Lecithine (soja) Simethicon Rood ijzeroxide (E 172) Hydroxypropylcellulose.
30 6.2 Gevallen van onverenigbaarheid
Tacrolimus is niet verenigbaar met PVC.
Slangen, spuiten en andere apparatuur die worden gebruikt bij het prepareren van een suspensie met de inhoud van de Advagraf capsule mogen geen PVC bevatten
6.3 Houdbaarheid
3 jaar Na opening van de aluminium verpakking:
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking en op een droge plaats ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Transparante PVC/PVDC aluminium blisterverpakking in aluminium zakje met desiccans.
Tien capsules per blister.
Formaten verpakking:
30, 50, 60 en 100 capsules met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/387/003 EU/1/07/387/004 EU/1/07/387/005 EU/1/07/387/006
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
23/04/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
NAAM VAN HET GENEESMIDDEL
Advagraf 5 mg capsules met verlengde afgifte, hard
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule met verlengde afgifte bevat 5 mg tacrolimus.
Hulpstof: elke capsule met verlengde afgifte bevat 536,4 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
FARMACEUTISCHE VORM
Capsules met verlengde afgifte, hard.
Roodgrijs met oranje gelatinecapsules bedrukt in rood met “ 5 mg” op het roodgrijze capsule kapje en met “ 687” op de oranje capsule romp, met een wit poeder als inhoud.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van transplantaatafstoting bij volwassen allogene niertransplantaat- of levertransplantaat ontvangers.
Behandeling van afstoting van allogene transplantaten bij volwassen patiënten die eerder zonder succes met andere immunosuppressieve geneesmiddelen werd behandeld.
4.2 Dosering en wijze van toediening
Behandeling met Advagraf vereist nauwkeurige controles door ervaren en adequaat toegeruste medewerkers.
Het geneesmiddel en eventuele wijzigingen in de immunosuppressieve therapie dienen alleen te worden voorgeschreven door artsen met ervaring in immunosuppressieve therapie en behandeling van transplantatiepatiënten.
Onbedoelde, ongewilde of zonder toezicht uitgevoerde verwisseling van formuleringen van tacrolimus met directe of verlengde afgifte is onveilig.
Dit kan leiden tot transplantaatafstoting of verhoogde incidentie van bijwerkingen, waaronder onvoldoende of overmatige immunosuppressie, als gevolg van klinisch relevante verschillen in de systemische blootstelling aan tacrolimus.
Patiënten dienen te blijven op dezelfde formulering van tacrolimus met het daarmee overeenkomende dagelijkse doseringsregime; wijzigingen in de formulering of het regime dienen uitsluitend plaats te vinden onder scherp toezicht van een transplantatiespecialist (zie rubriek 4.4 en 4.8).
Na overschakeling op een alternatieve formulering moet een therapeutische geneesmiddelenmonitoring worden uitgevoerd en dosisaanpassingen worden gedaan om te garanderen dat dezelfde systemische blootstelling van tacrolimus behouden blijft.
Algemene overwegingen Onderstaande aanbevolen aanvangsdoses dienen uitsluitend als richtlijn te worden beschouwd.
Gedurende de initiële postoperatieve fase wordt Advagraf standaard in combinatie met andere immunosuppressiva toegediend.
De dosis kan afhankelijk van het gekozen immunosuppressieve regime variëren.
Mochten
32 zich klinische tekenen van afstoting voordoen dan dient een aanpassing van het immunosuppressieve regime te worden overwogen.
Bij stabiele patiënten die werden geconverteerd van Prograft (tweemaal daags) naar Advagraf (eenmaal daags) in een 1:1 (mg:mg) verhouding van de totale dagelijkse dosis was de systemische blootstelling aan tacrolimus (AUC0-24) voor Advagraf ongeveer 10% lager dan die voor Prograft.
De verhouding tussen de tacrolimus dalspiegels (C24) en systemische blootstelling (AUC0-24) voor Advagraf is gelijk aan die voor Prograft.
Bij conversie van Prograf capsules naar Advagraf dienen tacrolimus dalspiegels te worden gemeten vóór conversie en binnen twee weken na conversie.
Om verzekerd te zijn van het behoud van gelijke systemische blootstelling dienen dosis aanpassingen te worden gemaakt.
Bij de novo nier- en levertransplantatiepatiënten was de AUC0-24 van tacrolimus voor Advagraf op dag 1 respectievelijk 30% en 50% lager dan die van Prograft bij equivalente doses.
Op dag 4 is systemische blootstelling, gemeten als dalspiegels, met beide formuleringen gelijk voor zowel nier en lever transplantatie patiënten.
Om verzekerd te zijn van een adequate blootstelling aan het geneesmiddel gedurende de periode direct na transplantatie is het aanbevolen de tacrolimus dalspiegels zorgvuldig en herhaaldelijk te controleren gedurende de eerste twee weken na transplantatie met Advagraf.
Aangezien tacrolimus een middel is met een langzame klaring, dient er rekening mee te worden gehouden dat het enkele dagen kan duren voordat Advagraf dosiswijzigingen resulteren in een steady state situatie.
Bij patiënten die gedurende de periode direct na de transplantatie geen orale geneesmiddelen kunnen innemen, kan tacrolimusbehandeling intraveneus worden gestart (Prograft 5 mg/ml concentraat voor intraveneus gebruik) met een dosis van circa 1/5e van de aanbevolen dosis voor die indicatie.
Wijze van toediening Het wordt aanbevolen de dagelijkse Advagraf dosis eenmaal daags in de ochtend toe te dienen.
Advagraf capsules met verlengde afgifte dienen direct na uitname uit de blisterverpakking te worden ingenomen.
De patiënt moet worden aangeraden niet het desiccans in te slikken.
De capsules dienen met vloeistof (bij voorkeur water) te worden ingenomen.
Advagraf dient in het algemeen op een lege maag of ten minste 1 uur vóór of 2-3 uur na de maaltijd te worden ingenomen om maximale absorptie te verkrijgen (zie rubriek 5.2).
Een vergeten ochtenddosis dient zo snel mogelijk op dezelfde dag te worden ingenomen.
De volgende ochtend dient geen dubbele dosis te worden ingenomen.
Duur van de behandeling Ter onderdrukking van transplantaatafstoting moet immunosuppressie worden gehandhaafd; als gevolg hiervan kan geen indicatie over de duur van de orale behandeling worden gegeven.
Dosisaanbevelingen – Niertransplantatie Profylaxe van transplantaatafstoting Behandeling met orale Advagraf dient gestart te worden met een eenmaal daags toegediende dosis van 0,20-0,30 mg/kg/dag in de ochtend.
Toediening dient binnen 24 uur na het beëindigen van de operatie te worden gestart.
Dosis aanpassingen gedurende de periode post-transplantatie Gedurende de periode post-transplantatie kan de Advagraf dosis gewoonlijk worden verlaagd.
In een aantal gevallen zal het mogelijk zijn de immunosuppressieve co-medicatie te staken, leidend tot Advagraf mono-therapie.
Door verbetering van de conditie van de patiënt kan na de transplantatie de farmacokinetiek veranderen, hetgeen aanleiding kan zijn voor verdere aanpassingen van de dosis.
Dosisaanbevelingen – Levertransplantatie Profylaxe van transplantaat afstoting Orale Advagraf behandeling dient gestart te worden met een eenmaal daags toegediende dosis van 0,10-0,20 mg/kg/dag in de ochtend.
Dosisaanpassingen gedurende de periode post-transplantatie
33 Gedurende de periode post-transplantatie kan de Advagraf dosis gewoonlijk worden verlaagd.
In een aantal gevallen zal het mogelijk zijn de immunosuppressieve co-medicatie te staken en door te gaan met Advagraf monotherapie.
Door verbetering van de conditie van de patiënt kan na de transplantatie de farmacokinetiek veranderen, hetgeen aanleiding kan zijn voor verdere aanpassingen van de dosis.
Dosisaanbevelingen – Conversie van behandeling met Prograft naar behandeling met Advagraf Bij transplantatiepatiënten die tweemaal daags Prograft capsules gebruiken en moeten worden omgezet naar Advagraf eenmaal daags, dient conversie in een 1:1 (mg:mg) verhouding van de totale dagelijkse dosis plaats te vinden.
Advagraf dient ‘s ochtends te worden toegediend.
Na de conversie dienen de tacrolimus dalspiegels te worden gecontroleerd en dient de dosis indien nodig te worden aangepast om de systemische blootstelling op hetzelfde niveau te handhaven.
Dosisaanbevelingen - Afstotingstherapie Verhoging van de dosis tacrolimus, aanvullende corticosteroïdtherapie en introductie van korte kuren met mono- of polyclonale antilichamen zijn allen toegepast om afstoting te behandelen.
Indien zich toxische verschijnselen voordoen (zoals uitgesproken bijwerkingen – zie rubriek 4.8) dient de dosis van Advagraf te worden verlaagd.
Voor conversie van patiënten van ciclosporine naar Advagraf wordt verwezen naar de rubriek ‘ Dosis bij speciale patiëntenpopulaties’.
Nier- en levertransplantatie Voor conversie van patiënten van andere immunosuppressiva naar eenmaal daags Advagraf dient de behandeling te worden gestart met de initiële orale dosis aanbevolen voor primaire immunosuppressie voor profylaxe van transplantaat afstoting bij respectievelijk nier en lever transplantatie.
Harttransplantatie Aan volwassen patiënten geconverteerd naar Advagraf dient een orale aanvangsdosis van eenmaal daags 0,15 mg/kg/dag in de ochtend te worden toegediend.
Overige allogene transplantaties Hoewel er geen klinische ervaring is met Advagraf bij long-getransplanteerde, pancreas- getransplanteerde en darm-getransplanteerde patiënten, is Prograft gebruikt bij long-getransplanteerde patiënten met een orale aanvangsdosis van 0,10 – 0,15 mg/kg/dag, bij pancreas-getransplanteerde patiënten met een orale aanvangsdosis 0,2 mg/kg/dag en bij darm-getransplanteerde patiënten met een orale aanvangsdosis van 0,3 mg/kg/dag.
Dosisaanpassingen bij speciale patiëntenpopulaties Patiënten met gestoorde leverfunctie Verlaging van de dosis kan noodzakelijk zijn bij patiënten met een ernstig gestoorde leverfunctie om de bloed-dalspiegels binnen de aanbevolen marges te houden.
Patiënten met gestoorde nierfunctie Daar de nierfunctie geen invloed op de farmacokinetiek van tacrolimus heeft, zullen op grond hiervan geen dosisaanpassingen noodzakelijk zijn.
Echter, gezien de potentiële nefrotoxiciteit van tacrolimus wordt aanbevolen de nierfunctie zorgvuldig te controleren, inclusief seriële metingen van de creatinineconcentratie, berekening van de creatinineklaring en bepaling van het urinevolume.
Ras In vergelijking met blanke personen hebben zwarte patiënten mogelijk hogere tacrolimus doses nodig om dezelfde dalspiegels te verkrijgen.
Geslacht Er zijn geen aanwijzingen dat mannelijke en vrouwelijke patiënten verschillende doses nodig hebben om dezelfde dalspiegels te verkrijgen.
Oudere patiënten Op dit ogenblik zijn er geen aanwijzingen om aan te nemen dat bij oudere patiënten de dosis moet worden aangepast.
Conversie van ciclosporine naar Advagraf Voorzichtigheid is geboden bij de conversie van ciclosporine naar tacrolimus gebaseerde behandeling (zie rubriek 4.4 en 4.5).
Behandeling met Advagraf kan worden gestart na overweging van de ciclosporine bloedspiegels en de klinische conditie van de patiënt.
Bij verhoogde ciclosporine spiegels dient toediening van Advagraf te worden uitgesteld.
34 ciclosporine met tacrolimus gebaseerde therapie gestart.
Na conversie dient de bloedspiegel van ciclosporine worden gevolgd, daar de klaring van ciclosporine kan zijn veranderd.
Aanbevelingen ten aanzien van de beoogde volbloed-dalconcentraties Dosering dient bij iedere individuele patiënt primair te worden gebaseerd op de beoordeling van klinische tekenen van afstoting en verdraagbaarheid ondersteunt met tacrolimus volbloed-dalspiegel bepalingen.
Als hulpmiddel bij de bepaling van de optimale dosering zijn er verschillende immunoassay methoden beschikbaar om de volbloed-concentraties van tacrolimus te bepalen.
Vergelijkingen tussen concentraties in gepubliceerde literatuur met de individuele waarden in de klinische praktijk dient met de nodige zorgvuldigheid en kennis van de gebruikte assaymethoden te worden uitgevoerd.
In de huidige klinische praktijk worden volbloed-spiegels met behulp van immunoassay methoden bepaald.
De verhouding tussen tacrolimus dalspiegels (C24) en systemische blootstelling (AUC 0-24) is gelijk voor de twee formuleringen Advagraf en Prograft.
Gedurende de periode na transplantatie dienen controles van de bloed-dalspiegels van tacrolimus te worden uitgevoerd.
Advagraf bloed-dalspiegel monsters dienen ongeveer 24 uur na de laatste dosis, net voor de volgende dosis, te worden afgenomen.
Herhaaldelijke dalspiegel bepalingen gedurende de eerste twee weken na transplantatie wordt aanbevolen, gevolgd door periodieke bepalingen tijdens de onderhoudstherapie.
Tacrolimus bloed- dalspiegels dienen eveneens bepaald te worden na conversie van Prograft naar Advagraf, na dosis aanpassingen, na veranderingen in het immunosuppressieve regime of na gelijktijdige toediening van stoffen die mogelijk de tacrolimus volbloed-concentratie kunnen veranderen (zie rubriek 4.5).
De frequentie van bloedspiegelbepalingen dient te worden gebaseerd op de klinische behoefte.
Daar Advagraf een geneesmiddel is met een langzame klaring dient er rekening mee te worden gehouden dat het enkele dagen kan duren voordat Advagraf dosiswijzigingen resulteren in een steady state situatie.
Analyse van klinische studies duidt aan dat het merendeel van de transplantatiepatiënten met succes kan worden behandeld met tacrolimus bloed-dalspiegels beneden de 20 ng/ml.
Het is noodzakelijk de klinische toestand van de patiënt in ogenschouw te nemen bij het interpreteren van de volbloed- spiegels.
In de klinische praktijk zijn de volbloed-dalspiegels in de vroege fase post transplantatie doorgaans tussen 5-20 ng/ml bij levertransplantatiepatiënten en tussen 10-20 ng/ml bij nier- en harttransplantatiepatiënten.
Gedurende de onderhoudstherapie zijn bij zowel lever-, hart- als niertransplantatiepatiënten de bloedconcentraties doorgaans tussen de 5-15 ng/ml.
4.3 Contra-indicaties
Overgevoeligheid voor tacrolimus of andere macroliden of één of meer van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn medicatiefouten gemeld, waaronder onbedoelde, ongewilde of zonder toezicht uitgevoerde substitutie van tacrolimus formuleringen met directe of verlengde afgifte.
Dit heeft geleid tot ernstige ongewenste voorvallen, waaronder transplantaatafstoting, of andere bijwerkingen die mogelijk het gevolg zijn van ofwel onvoldoende ofwel overmatige blootstelling aan tacrolimus.
Patiënten dienen te blijven op dezelfde formulering van tacrolimus met het daarmee overeenkomende dagelijkse doseringsregime; wijzigingen in de formulering of het regime dienen uitsluitend plaats te vinden onder scherp toezicht van een transplantatiespecialist (zie rubriek 4.2 en 4.8).
Er is beperkte ervaring bij non-blanke personen en patiënten met een verhoogd immunologisch risico (b.v. hertransplantatie, bewijs van ‘ panel reactieve antilichamen’ (PRA)).
Voor de behandeling van afstoting van allogene transplantaten bij volwassen patiënten die eerder zonder succes met andere immunosuppressieve geneesmiddelen werd behandeld zijn nog geen klinische gegevens beschikbaar voor Advagraf met verlengde afgifte.
35 Klinische gegevens met betrekking tot de profylaxe van transplantaatafstoting bij volwassen allogene harttransplantaat ontvangers en bij kinderen met een allogeen transplantaat zijn nog niet beschikbaar voor Advagraf met verlengde afgifte.
Gedurende de vroege fase post transplantatie dient controle van de volgende parameters routinematig te worden uitgevoerd: bloeddruk, ECG, neurologische- en visuele status, nuchtere bloedglucosespiegels, bloedwaarden elektrolyten (met name kalium), lever- en nierfunctietesten, hematologische parameters, bloedstollingsbepalingen en plasma-eiwitbepalingen.
Indien klinisch relevante afwijkingen van deze parameters worden waargenomen, dient aanpassing van het immunosuppressieve regime te worden overwogen.
Fytotherapeutica die Sint Janskruid (Hypericum perforatum) bevatten of andere fytotherapeutica dienen gedurende therapie met Advagraf te worden vermeden vanwege het risico van interacties die tot verlaging van tacrolimus bloedconcentraties en een verminderde klinische werkzaamheid van tacrolimus leiden (zie rubriek 4.5).
Omdat de bloedspiegels van tacrolimus aanzienlijk kunnen veranderen tijdens episoden van diarree wordt extra monitoren van de tacrolimus concentratie aangeraden tijdens episoden van diarree.
Gecombineerde toediening van ciclosporine en tacrolimus dient te worden vermeden en voorzichtigheid is geboden bij toediening van tacrolimus aan patiënten die voorheen met ciclosporine zijn behandeld (zie rubrieken 4.2 en 4.5).
Ventriculaire- en septumhypertrofie, gemeld als cardiomyopathieën, zijn in zeldzame gevallen waargenomen bij met Prograft behandelde patiënten en zou zich dus ook met Advagraf kunnen voordoen.
Het merendeel van de gevallen was reversibel en betrof doorgaans patiënten met tacrolimus bloed-dalspiegels die veel hoger waren dan de maximale aanbevolen waarden.
Andere factoren waarvan is vastgesteld dat zij het risico op deze klinische conditie verhogen zijn onder andere het vooraf bestaan van een hartaandoening, corticosteroïdgebruik, hypertensie, nier- en/of lever disfunctie, infecties, volumeoverbelasting en oedeem.
Dienovereenkomstig dienen risicopatiënten die een substantieel hogere dosis immunosuppressiva krijgen, regelmatig gemonitord te worden gebruikmakende van procedures zoals echocardiografie, pre- en post transplantatie ECG (b.v. op maand 3 en vervolgens op maand 9-12).
Indien zich afwijkingen voordoen, dient dosisverlaging van Advagraf of overschakeling op een ander immunosuppressivum te worden overwogen.
Tacrolimus kan het QT interval verlengen maar momenteel is er geen substantieel bewijs beschikbaar dat Torsades de Pointes veroorzaakt kan worden.
Voorzichtigheid is geboden bij patiënten met de diagnose, of verdenking op congenitaal verlengd QT syndroom.
Bij patiënten die behandeld werden met tacrolimus is melding gemaakt van de ontwikkeling van EBV-geassocieerde lymfoproliferatieve afwijkingen.
Een combinatie van immunosuppressiva, zoals het gelijktijdig geven van antilymfocytische antilichamen, verhoogt het risico op EBV-geassocieerde lymfoproliferatieve afwijkingen.
Bij EBV- virus capside antigen (VCA) - negatieve patiënten is melding gemaakt van een verhoogd risico op het ontwikkelen van lymfoproliferatieve afwijkingen.
Daarom dient bij deze patiëntengroep de EBV-VCA serologie bekend te zijn voordat de Advagraf behandeling wordt gestart.
Tijdens de behandeling wordt het nauwkeurig volgen met EBV-PCR aangeraden.
Positieve EBV-PCR kan gedurende maanden aantoonbaar blijven en is als zodanig niet indicatief voor een lymfoproliferatieve ziekte of een lymfoom.
Patiënten die behandeld worden met immunosuppressiva, waaronder Advagraf, hebben een verhoogd risico op opportunistische infecties (viraal, bacterieel, fungaal en protozoaal).
Hieronder vallen BK virus geassocieerde nefropathie en JC virus geassocieerde progressieve multifocale leuko- encefalopathie (PML).
Deze infecties zijn vaak gerelateerd aan een hoge totale immunosuppressieve belasting en kunnen leiden tot ernstige of fatale condities die artsen dienen te overwegen tijdens de differentiaaldiagnose van patiënten die immunosuppressieve therapie ondergaan en een verslechterende nierfunctie of neurologische symptomen hebben.
36 Zoals met andere immunosuppressiva dient, met het oog op potentiële maligne veranderingen van de huid, blootstelling aan zon- en UV-licht beperkt te blijven door beschermende kleding te dragen en door zonnebrandcrème met een hoge beschermingsfactor te gebruiken.
Zoals bij andere potente immunosuppressieve middelen is het risico op secundaire kanker onbekend (zie rubriek 4.8).
Bij patiënten die behandeld zijn met tacrolimus is melding gemaakt van de ontwikkeling van posterior reversibel encefalopathy syndroom (PRES).
Indien patiënten die tacrolimus gebruiken symptonen hebben die mogelijk duiden op PRES, zoals hoofdpijn, veranderde geestelijke gesteldheid, epilepsieaanvallen en problemen met zien, dient een radiologisch onderzoek (zoals bijvoorbeeld een MRI-scan) uitgevoerd te worden.
Indien de diagnose PRES wordt gesteld, wordt een adequate behandeling van de bloeddruk en de epileptische aanvallen en het onmiddellijk stoppen van de systemische tacrolimus geadviseerd.
De meeste patiënten herstellen volledig nadat gepaste maatregelen zijn genomen.
Omdat Advagraf capsules met verlengde afgifte lactose bevatten, dient extra voorzichtigheid te worden betracht bij patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp- lactase-deficiëntie of glucose-galactose-malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Metabole interacties Systemisch beschikbaar tacrolimus wordt gemetaboliseerd via CYP3A4 in de lever.
Er zijn ook aanwijzingen voor metabolisme door CYP3A4 in de darmwand.
Gelijktijdig gebruik van geneesmiddelen of kruidengeneesmiddelen waarvan bekend is dat zij CYP3A4 remmen of induceren, kunnen het metabolisme van tacrolimus beïnvloeden en daardoor bloedconcentraties van tacrolimus verhogen of verlagen.
Daarom wordt aanbevolen de tacrolimus bloedconcentratie te volgen wanneer zulke substanties gelijktijdig worden gebruikt, en zo nodig de dosis tacrolimus zo aan te passen dat de bloedspiegel onveranderd blijft (zie rubrieken 4.2 en 4.4).
Remmers van het metabolisme Klinisch is van de hiernavolgende middelen aangetoond dat zij de tacrolimus bloedspiegels verhogen:
Sterke interacties zijn waargenomen met de antimycotica ketoconazol, fluconazol, itraconazol en voriconazol, het macrolide erytromycine en HIV proteaseremmers (zoals ritonavir).
Farmacokinetische studies hebben aangetoond dat de toename in bloedconcentraties hoofdzakelijk het resultaat is van de verhoogde orale biologische beschikbaarheid van tacrolimus, die toe te schrijven is aan de remming van het gastrointestinale metabolisme.
Het effect op de hepatische klaring is minder groot.
Zwakkere interacties zijn waargenomen met clotrimazol, claritromycine, josamycine, nifedipine, nicardipine, diltiazem, verapamil, danazol, ethinylestradiol, omeprazol en nefazodon.
Op grond van in vitro studies kunnen de volgende CYP3A4 remmers mogelijk het metabolisme van tacrolimus beïnvloeden: bromocriptine, cortison, dapsone, ergotamine, gestodeen, lidocaïne, mefenytoïne, miconazol, midazolam, nilvadipine, norethindron, kinidine, tamoxifen, (triacetyl)oleandomycine.
Het gebruik van grapefruitsap dient te worden vermeden omdat hiervan beschreven is dat het de bloedspiegel van tacrolimus verhoogt.
Lansoprazol en cyclosporine kunnen in potentie het CYP3A4- metabolisme van tacrolimus remmen en daarbij de tacrolimus volbloed-concentraties verhogen.
Inductoren van het metabolisme Klinisch is van de hiernavolgende middelen aangetoond dat ze de tacrolimus bloedspiegel verlagen:
Gelijktijdig gebruik van deze middelen vereist bij bijna alle patiënten een dosisverhoging van tacrolimus.
Klinisch relevante interacties zijn ook waargenomen met fenobarbital.
Van corticosteroïd onderhoudsdoses is aangetoond dat ze tacrolimus bloedspiegels verlagen.
37 Hoge doses prednisolon of methylprednisolon zoals gebruikt bij de behandeling van een acute afstotingsperiode kunnen de tacrolimus bloedspiegel zowel verhogen als verlagen.
Carbamazepine, metamizol en isoniazide kunnen in potentie de tacrolimus bloedconcentraties verlagen.
Invloed van tacrolimus op het metabolisme van andere geneesmiddelen Tacrolimus is een remmer van CYP3A4 en daarom kan bij gelijktijdige toediening van andere door CYP3A4 gemetaboliseerde geneesmiddelen het metabolisme van deze geneesmiddelen veranderen.
De halfwaardetijd van ciclosporine wordt verlengd bij gelijktijdig gebruik met tacrolimus.
Bovendien kunnen zich synergistische/additieve nefrotoxische effecten voordoen.
Daarom is gelijktijdige toediening van ciclosporine en tacrolimus gecontraïndiceerd en dient voorzichtigheid te worden betracht bij patiënten die voorheen met ciclosporine werden behandeld (zie rubrieken 4.2 en 4.4).
Tacrolimus verhoogt de plasmaconcentratie van fenytoïne.
Aangezien tacrolimus de klaring van steroïdengebaseerde anticonceptiva kan verminderen en daardoor tot een verhoogde hormoon blootstelling kan leiden, dient in verband hiermee bijzondere aandacht te worden geschonken aan de keuze van contraceptieve maatregelen.
Er is beperkte kennis beschikbaar over interacties tussen tacrolimus en statines.
Klinische gegevens suggereren dat de farmacokinetiek van statines grotendeels onveranderd blijft bij gelijktijdige toediening van tacrolimus.
Uit dierstudies blijkt dat tacrolimus de klaring van fenobarbital en antipyrine kan verminderen en daarmee de halfwaardetijd kan verhogen.
Andere potentiële interacties die de systemische blootstelling kunnen verhogen Prokinetische agentia zoals metoclopramide en cisapride.
Cimetidine.
Magnesium-aluminium-hydroxide.
Andere interacties die tot klinisch schadelijke effecten hebben geleid Gelijktijdig gebruik van tacrolimus met geneesmiddelen waarvan nefrotoxische of neurotoxische effecten bekend zijn (zoals b.v. met aminoglycosiden, gyraseremmers, vancomycine, cotrimoxazol, NSAID’ s, ganciclovir of aciclovir) kan deze effecten versterken.
Verhoogde nefrotoxiciteit is waargenomen in combinatie met amfotericine B en ibuprofen.
Daar tacrolimus in verband wordt gebracht met hyperkaliëmie of eventueel preëxistente hyperkaliëmie kan verhogen, dient het gebruik van grote hoeveelheden kalium of van kaliumsparende diuretica (b.v. amiloride, triamtereen of spironolacton) te worden vermeden.
Immunosuppressiva kunnen effect hebben op de reactie op vaccinatie, en vaccinatie gedurende gebruik van tacrolimus kan minder effectief blijken.
Het gebruik van levende, verzwakte vaccins dient te worden vermeden.
Gegevens over eiwitbinding Tacrolimus wordt uitgebreid aan plasma-eiwitten gebonden.
NSAIDs, orale anticoagulantia of orale antidiabetica).
4.6 Zwangerschap en borstvoeding
Uit gegevens bij de mens blijkt dat tacrolimus de placenta passeert.
Beperkt beschikbare gegevens van orgaan transplantatiepatiënten laat in vergelijking met andere immunosuppressiva bij het gebruik van tacrolimus, geen verhoogd risico op nadelige effecten van het verloop en de uitkomst van de zwangerschap zien.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Tacrolimus behandeling kan worden overwogen bij zwangere vrouwen indien er geen veiliger alternatief beschikbaar is en wanneer de verkregen voordelen opwegen tegen het potentiële risico voor de foetus.
In het geval van in utero blootstelling wordt aangeraden de pasgeborene te monitoren op nadelige effecten van tacrolimus (in het bijzonder effecten op de nieren).
7,2%) welke echter spontaan normaliseert.
38 Bij ratten en konijnen veroorzaakt tacrolimus embryofoetale toxiciteit bij doses waarbij maternale toxiciteit optreedt (zie rubriek 5.3).
Tacrolimus beïnvloed de fertiliteit bij mannelijke ratten (zie sectie 5.3).
Borstvoeding Humane gegevens laten zien dat tacrolimus uitgescheiden wordt in de moedermelk.
Aangezien nadelige effecten op pasgeborenen niet kunnen worden uitgesloten, dienen vrouwen die Advagraf gebruiken geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tacrolimus kan visuele en neurologische stoornissen veroorzaken.
Dit effect kan worden versterkt wanneer Advagraf in combinatie met alcohol wordt gebruikt.
4.8 Bijwerkingen
Het bijwerkingenprofiel van immunosuppressiva is vaak moeilijk vast te stellen ten gevolge van de onderliggende aandoening en het gebruik van meerdere medicijnen.
Veel van de hieronder weergegeven bijwerkingen zijn reversibel en/of reageren op dosisverlaging.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De hieronder genoemde bijwerkingen zijn gerangschikt naar afnemende frequentie van incidentie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1.000); zeer zelden (< 1/10.000, niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer zelden:
pericardiale effusie abnormaal echocardiogram
Bloed- en lymfestelselaandoeningen Vaak: anemie, leukopenie, thrombocytopenie, leukocytose, afwijkende rode bloedcel analyse Soms: coagulatiestoornissen, afwijkende coagulatie en bloedings analyse, pancytopenie, neutropenie Zelden:
Vaak:
tremor, hoofdpijn convulsies, verminderd bewustzijn, sensibiliteit- en gevoelsstoornissen, perifere neuropathie, duizeligheid, verminderd vermogen tot schrijven, zenuwstelselaandoeningen
coma, hersenbloedingen en beroertes, verlamming en parese, encefalopathie, spraak- en taalstoornissen, amnesie
Zeer zelden:
hypertonie myasthenie
Oogaandoeningen
Vaak: wazig zien, fotofobie, oogaandoeningen Soms: cataract Zelden:
blindheid
Zeer zelden:
neuronsensorisch gehoorsverlies doofheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: dyspnoe, parenchymale long afwijkingen, pleurale effusie, faryngitis, hoesten, neusverstopping en ontstekingen Soms: ademhalingsstoornissen, ademhalingswegstoornissen, astma Zelden
diarree, misselijkheid ontstekingsreacties van het maagdarmstelsel, gastrointestinale ulceratie en perforatie, gastrointestinale bloedingen, stomatitis en zweervorming, ascites, braken, gastrointestinale en abdominale pijn, tekenen en symptomen van slechte spijsvertering, constipatie, flatulentie, opzwelling en vergroting, zachte ontlasting, maagdarm klachten
adynamische ileus, peritonitis, acute en chronische pancreatitis, verhoogd bloedamylase, gastro-oesofageale reflux ziekte, verstoorde maaglediging
nierfunctiestoornissen nierfalen, acuut nierfalen, oligurie, tubulair necrose, toxische nefropathie, problemen met urineren, blaas en urethra symptomen
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen Vaak: gewrichtspijn, spierkrampen, pijn in de ledematen, rugpijn Soms: gewrichtsklachten
Endocriene aandoeningen Zelden:
Vaak:
hyperglycemie, diabetes mellitus, hyperkaliemie hypomagnesemie, hypofosfatemie, hypokaliemie, hypocalciemie, hyponatremie, hypervolemie, hyperuricemie, verminderde eetlust, anorexia, metabole acidosis, hyperlipidemie, hypercholesterolemie, hypertriglyceridemie, andere stoornissen in de electrolythuishouding
dehydratie, hypoproteïnemie, hyperfosfatemie, hypoglycemie
Infecties en parasitaire aandoeningen Zoals bekend bij andere krachtige immunosuppressiva, zijn patiënten die behandeld worden met tacrolimus tevens regelmatig verhoogd vatbaar voor infecties (viraal, bacterieel, fungaal, protozoaal).
Het verloop van reeds bestaande infecties kan verergeren.
Zowel gegeneraliseerde als locale infecties kunnen voorkomen.
40 Gevallen van BK virus geassocieerde nefropathie, alsmede JC virus geassocieerde progressieve multifocale leuko-encefalopathie (PML), zijn gemeld bij patiënten die behandeld werden met immunosuppressiva, waaronder Advagraf.
Letsel, intoxicaties en verrichtingencomplicaties Vaak: primaire transplantaat dysfunctie Er zijn medicatiefouten gemeld, waaronder onbedoelde, ongewilde of zonder toezicht uitgevoerde substitutie van tacrolimus formuleringen met directe of verlengde afgifte.
Er is een aantal aan medicatiefouten gerelateerde gevallen van transplantaatafstoting gemeld (frequentie kan met de beschikbare gegevens niet worden bepaald).
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Patiënten die immunosuppressieve therapie ondergaan lopen een verhoogd risico op maligniteiten.
Zowel benigne als maligne neoplasmata, inclusief EBV-geassocieerde lymfoproliferatieve afwijkingen en huidmaligniteiten zijn in verband met tacrolimus therapie gemeld.
hypertensie bloedingen, thromboembolische en ischemische voorvallen, perifeer vasculaire aandoeningen, vasculair hypotensieve aandoeningen
infarct, diep veneuze trombose in het been, shock
Zeer zelden:
Immuunsysteemaandoeningen Allergische- en anafylactische reacties zijn waargenomen bij patiënten die tacrolimus gebruiken (zie rubriek 4.4).
Lever- en galaandoeningen Vaak: lever enzym en functie afwijkingen, galstuwing en geelzucht, hepatocellulaire schade en hepatitis, galgangontsteking Zelden:
Zeer zelden:
trombose van de leverarterie, vena-oclusieve leverziekte leverfalen, galgang stenose
Voortplantingsstelsel- en borstaandoeningen Soms: pijnlijke menstruatie en uterine bloedingen
Vaak:
slapeloosheid symptomen van angst, verwardheid en desoriëntatie, depressie, depressieve
gevoelens, stemmingsafwijkingen en stemmingswisselingen, nachtmerries, hallucinaties, geestelijke gestoordheid Soms: psychische gestoordheid
4.9 Overdosis
Er is weinig ervaring met overdosis.
41 infecties, urticaria, lethargie, verhoogde BUN en verhoogde serumcreatinineconcentraties en verhoogde alanineaminotransferaseconcentraties.
Een specifiek antidotum voor tacrolimus therapie is niet beschikbaar.
Indien overdosis wordt vastgesteld, dienen algemene ondersteunende maatregelen en behandeling van de symptomen te worden uitgevoerd.
Gebaseerd op het hoge moleculaire gewicht, de matige wateroplosbaarheid en sterke erytrocyten en plasma-eiwit binding is het niet te verwachten dat tacrolimus dialyseerbaar is.
Bij patiënten met zeer hoge tacrolimus plasmaconcentraties werden hemofiltratie en hemodiafiltratie toegepast, waarbij de tacrolimus concentraties aanzienlijk verminderd werden.
In geval van een orale intoxicatie kan maagspoelen en/of het gebruik van adsorbentia (zoals geactiveerde kool) van nut zijn als deze kort na de inname worden gebruikt.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: calcineurine remmers, ATC-code:
L04AD02
Werkingsmechanisme en farmacodynamische effecten De effecten van tacrolimus spelen zich op moleculair niveau waarschijnlijk af als gevolg van een binding aan een cytosolisch eiwit (FKBP12), dat verantwoordelijk is voor de intracellulaire accumulatie van de stof.
Het FKBP12-tacrolimus complex wordt specifiek en competitief aan calcineurine gebonden, dat hierdoor wordt geremd leidend tot de blokkade van de calciumafhankelijke T-cel signaaloverdracht, hetgeen de transcriptie van een specifieke set lymfokinegenen voorkomt.
Tacrolimus is een zeer krachtig immunosuppressivum, waarvan de werking in zowel in vitro als in vivo experimenten is aangetoond.
Tacrolimus remt in het bijzonder de vorming van cytotoxische lymfocyten, die voornamelijk verantwoordelijk zijn voor de afstoting van het transplantaat.
Tacrolimus onderdrukt zowel de T-cel activatie en de T-helpercel afhankelijke B-cel proliferatie, als de vorming van lymfokinen (zoals interleukine -2, -3 en γ -interferon) en de expressie van de interleukine-2-receptor.
Resultaten van klinische studies met tacrolimus eenmaal daags Advagraf Levertransplantatie De werkzaamheid en veiligheid van Advagraf en Prograft, beide in combinatie met corticosteroïden, zijn vergeleken bij 471 de novo levertransplantaat ontvangers.
Het percentage door biopsie bevestigde acute afstotingen binnen de eerste 24 weken na transplantatie bedroeg 32,6% in de Advagraf-groep (n = 237) en 29,3% in de Prograft-groep (n = 234).
Het behandelingsverschil (Advagraf-Prograft) was 3,3% (95%-betrouwbaarheidsinterval [-5,7%, 12,3%]).
De patiëntoverleving na 12 maanden was 89,2% voor Advagraf en 90,8% voor Prograft; in de Advagraf-arm overleden 25 patiënten (14 vrouwen, 11 mannen) en in de Prograft-arm overleden 24 patiënten (5 vrouwen, 19 mannen).
De transplantaatoverleving na 12 maanden was 85,3% voor Advagraf en 85,6% voor Prograft.
Niertransplantatie De werkzaamheid en veiligheid van Advagraf en Prograft, beide in combinatie met mycofenolaatmofetil (MMF) en corticosteroïden, zijn vergeleken bij 667 de novo niertransplantaat ontvangers.
Het percentage door biopsie bevestigde acute afstotingen binnen de eerste 24 weken na transplantatie bedroeg 18,6% in de Advagraf-groep (n = 331) en 14,9% in de Prograft-groep (n = 336).
Het behandelingsverschil (Advagraf-Prograft) was 3,8% (95%-betrouwbaarheidsinterval [-2,1%, 9,6%]).
De patiëntoverleving na 12 maanden was 96,9% voor Advagraf en 97,5% voor Prograft; in de Advagraf-arm overleden 10 patiënten (3 vrouwen, 7 mannen) en in de Prograft-arm overleden 8 patiënten (3 vrouwen, 5 mannen).
De transplantaatoverleving na 12 maanden was 91,5% voor Advagraf en 92,8% voor Prograft.
42 De werkzaamheid en veiligheid van Prograft, ciclosporine en Advagraf, alle in combinatie met basiliximab-antilichaaminductie, MMF en corticosteroïden, zijn vergeleken bij 638 de novo ontvangers van een niertransplantaat.
De incidentie van falende werkzaamheid na 12 maanden (gedefinieerd als overlijden, transplantaatverlies, door biopsie bevestigde acute afstoting of uitval [loss to follow-up]) was 14,0% in de Advagraf-groep (n = 214), 15,1% in de Prograft-groep (n = 212) en 17,0% in de ciclosporinegroep (n = 212).
Het behandelingsverschil was - 3,0% (Advagraf - ciclosporine) (95,2%-betrouwbaarheidsinterval [-9,9%, 4,0%]) voor Advagraf versus ciclosporine en - 1,9% (Prograft-ciclosporine) (95,2%-betrouwbaarheidsinterval [-8,9%, 5,2%]) voor Prograft versus ciclosporine.
De patiëntoverleving na 12 maanden was 98,6% voor Advagraf, 95,7% voor Prograft en 97,6% voor ciclosporine; in de Advagraf-arm overleden 3 patiënten (allen mannen), in de Prograft- arm overleden 10 patiënten (3 vrouwen, 7 mannen) en in de ciclosporine-arm overleden 6 patiënten (3 vrouwen, 3 mannen).
De transplantaatoverleving na 12 maanden was 96,7% voor Advagraf, 92,9% voor Prograft en 95,7% voor ciclosporine.
Resultaten van gepubliceerde gegevens over tweemaal daags toegediende tacrolimus als Prograft capsules bij andere primaire-orgaantransplantaties Prograft heeft zich ontwikkeld tot een geaccepteerde behandeling als primair immunosuppressivum na pancreas-, long- en darmtransplantatie.
In gepubliceerde prospectieve studies is orale Prograft als primair immunosuppressivum bij ongeveer 175 longtransplantatiepatiënten, 475 pancreastransplantatiepatiënten en 630 darmtransplantatiepatiënten onderzocht.
In zijn algemeenheid is het veiligheidsprofiel, zoals beschreven in deze gepubliceerde studies, vergelijkbaar met dat wat werd gevonden in de grote studies gedaan bij primaire lever-, nier- en harttransplantatie.
De werkzaamheid van orale Prograft zoals gevonden in de meest omvangrijke studies worden hierna per indicatie samengevat.
Longtransplantatie Een interim analyse van een recente multicenter studie met orale Prograft omvat 110 patiënten die 1:1 waren gerandomiseerd op óf tacrolimus óf ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,01-0,03 mg/kg/dag en als orale toediening met een dosis van 0,05-0,3 mg/kg/dag.
22,6%) en van chronische rejectie alsmede van bronchiolitis obliterans (2,86% vs.
De eenjaarsoverleving bedroeg in de tacrolimusgroep 80,8% en in de ciclosporinegroep 83% (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
In een gerandomiseerde studie werden 66 patiënten met tacrolimus behandeld en 67 met ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,025 mg/kg/dag en als orale toediening met een dosis van 0,15 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 10-20 ng/ml werd bereikt.
76% en in de ciclosporinegroep 66%.
Acute rejectie episoden per 100 patiëntdagen kwamen numeriek minder voor in de tacrolimusgroep (0,85 episoden) dan in de ciclosporinegroep (1,09 episoden).
Bronchiolitis obliterans ontwikkelde zich in 21,7% van de patiënten in de tacrolimusgroep tegen 38,0% in de ciclosporinegroep (p=0,025).
Significant meer met ciclosporine behandelde patiënten (n=13) moesten naar tacrolimus worden geconverteerd dan tacrolimus behandelde patiënten naar ciclosporine (n=2) (p=0,02) (van Keenan e.a., Ann Thoracic Surg 1995; 60:580).
In een additionele gerandomiseerde studie in twee centra werden 26 patiënten met tacrolimus behandeld en 24 met ciclosporine.
Tacrolimus werd gestart als continu intraveneus infuus met een dosis van 0,05 mg/kg/dag en als orale toediening met een dosis van 0,1-0,3 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 12-15 ng/ml werd bereikt.
De eenjaarsoverleving bedroeg in de tacrolimusgroep 73,1% en in de ciclosporinegroep 79,2%.
45,8% en 50% vs.
33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
Tevens werd in een van de studies met tacrolimus een significant lagere incidentie van bronchiolitis obliterans gevonden.
Zij werden gerandomiseerd over tacrolimusbehandeling (n=103) of ciclosporinebehandeling (n=102).
De orale per protocol aanvangsdosis van tacrolimus bedroeg 0,2 mg/kg/dag, waarna de dosis zodanig werd aangepast dat een dalspiegel van 8-15 ng/ml op dag 5 werd bereikt en van 5-10 ng/ml na 6 maanden.
De pancreas overleving was op 1 jaar met tacrolimus significant hoger:
91,3% versus 74,5% met ciclosporine (p < 0,0005), terwijl de overleving van het niertransplantaat in beide groepen gelijk was.
In totaal werden 34 patiënten van ciclosporine naar tacrolimus geconverteerd, terwijl slechts 6 tacrolimus-behandelde patiënten een andere immunosuppressieve therapie nodig hadden (Bechstein et al., Transplantation 2004; 77:1221).
Darmtransplantatie Gepubliceerde klinische ervaring met primair gebruik van orale Prograft bij darmtransplantatie van een enkel onderzoekscentrum toont de overlevingskans bij 155 patiënten (65 enkel darmtransplantatie, 75 lever en darm en 25 multi-orgaan) van 75% na 1 jaar, 54% na 5 jaar en 42% na 10 jaar bij behandeling met tacrolimus en prednison.
In de beginjaren bedroeg de orale dosis tacrolimus 0,3 mg/kg/dag.
Er was, met het toenemen van de ervaring gedurende 11 jaar een continue verbetering van het resultaat zichtbaar.
Hiertoe droegen diverse innovaties bij, zoals technieken voor het vroegtijdig opsporen van Epstein-Barr virus (EBV) en CMV infecties, beenmergboostering, het gebruik van de interleukine-2 antagonist daclizumab, lagere tacrolimus aanvangsdosis met als doel dalspiegels van 10-15 ng/ml en meer recentelijk transplantaatbestraling (Abu-Elmagd et al., Ann Surg 2001; 234:404).
5.2 Farmacokinetische eigenschappen
Absorptie Bij de mens is aangetoond dat tacrolimus door het gehele maagdarmkanaal kan worden geabsorbeerd.
De beschikbare tacrolimus wordt meestal snel geabsorbeerd.
Advagraf is een formulering van tacrolimus met verlengde afgifte, hetgeen resulteert in een verlengd absorptieprofiel, met een gemiddelde tijd tot Cmax van circa 2 uur.
De absorptie is variabel en de gemiddelde orale biologische beschikbaarheid van tacrolimus (onderzocht met de Prograft formulering) ligt in het bereik 20% - 25% (het individuele bereik bij volwassen patiënten is 6% - 43%).
De orale biologische beschikbaarheid van Advagraf was verlaagd bij toediening na een maaltijd.
Zowel de snelheid als de mate van absorptie van Advagraf was verlaagd bij toediening met voedsel.
Galstroming heeft geen invloed op de absorptie van tacrolimus en de behandeling met Advagraf kan daarom oraal worden gestart.
Er bestaat bij Advagraf een sterke correlatie tussen AUC en volbloed-steady state-dalspiegels.
Het volgen van volbloed-spiegels geeft daarom een goed beeld van de totale systemische blootstelling.
Distributie en Eliminatie Bij de mens kan de distributie van tacrolimus na intraveneuze infusie als bifasisch worden omschreven.
1.
In plasma is tacrolimus in hoge mate aan eiwit gebonden (> 98,8%), voornamelijk aan serumalbumine en zuur alfa-1- glycoproteïne.
Tacrolimus heeft een groot verdelingsvolume.
Het steady-state distributievolume bedraagt, gebaseerd op plasmaconcentraties (bij gezonde vrijwilligers) circa 1300 l, en gebaseerd op volbloed- concentraties circa 47,6 l.
Tacrolimus is een substantie met langzame klaring.
In gezonde vrijwilligers bedraagt de totale lichaamsklaring, gebaseerd op volbloed-concentraties, circa 2,25 l/uur.
4,1 l/uur 6,7 l/uur en 3,9 l/uur gevonden.
Bij pediatrische levertransplantatiepatiënten is de TLK ongeveer tweemaal hoger dan die bij volwassen levertransplantatiepatiënten.
Factoren, zoals lage hematocriet en eiwitniveaus, resulterend in een hogere vrije fractie van tacrolimus, of een door corticosteroïden geïnduceerd verhoogd metabolisme kunnen verantwoordelijk zijn voor de hogere klaring in de fase na de transplantatie.
44 De halfwaardetijd van tacrolimus is lang en variabel.
Bij gezonde vrijwilligers is de gemiddelde halfwaardetijd ongeveer 43 uur.
Metabolisme en biotransformatie Tacrolimus wordt extensief gemetaboliseerd in de lever, primair door cytochroom P450-3A4.
Tacrolimus wordt tevens aanzienlijk gemetaboliseerd in de darmwand.
Er zijn meerdere metabolieten aangetoond.
Van slechts één van deze is in vitro immunosuppressieve activiteit gelijk aan die van tacrolimus aangetoond.
De overige metabolieten hebben slechts zwakke immunosuppressieve activiteit.
Slechts één van de inactieve metabolieten is in de systemische circulatie in lage concentraties aanwezig.
Hierdoor dragen de metabolieten niet bij aan de farmacologische activiteiten van tacrolimus.
Excretie Na intraveneuze en orale toediening van 14C-gelabelled tacrolimus blijkt de meeste radioactiviteit met de faeces te worden uitgescheiden.
Ongeveer 2% van de radioactiviteit werd geëlimineerd in de urine.
De gal is de voornaamste eliminatieroute.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies uitgevoerd met ratten en bavianen waren de nier en pancreas de primair aangedane organen.
Bij ratten werden toxische effecten gevonden op de ogen en de perifere zenuwen.
Reversibele cardiotoxische effecten werden waargenomen bij konijnen na intraveneuze toediening van tacrolimus.
Bij ratten en konijnen werd embryofoetale toxiciteit waargenomen die zich beperkte tot doses die significante toxiciteit bij de maternale dieren bewerkstelligde.
In ratten werd de vrouwelijke reproductie inclusief de geboorte beïnvloed bij toxische doses en het nageslacht vertoonde een gereduceerd geboortegewicht, verminderde levensvatbaarheid en vertraagde groei.
In ratten werd een nadelig effect van tacrolimus op de mannelijke fertiliteit in de vorm van een gereduceerd aantal spermacellen en afgenomen bewegelijkheid waargenomen.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Hypromellose Ethylcellulose Lactosemonohydraat Magnesiumstearaat.
Omhulsel capsule:
Titaniumdioxide (E 171) Geel ijzeroxide (E 172) Rood ijzeroxide (E 172) Gelatine.
Drukinkt (Opacode S-1-15083):
Schellak Lecithine (soja) Simethicon Rood ijzeroxide (E 172) Hydroxypropylcellulose.
45 6.2 Gevallen van onverenigbaarheid
Tacrolimus is niet verenigbaar met PVC.
Slangen, spuiten en andere apparatuur die worden gebruikt bij het prepareren van een suspensie met de inhoud van de Advagraf capsule mogen geen PVC bevatten
6.3 Houdbaarheid
3 jaar Na opening van de aluminium verpakking:
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking en op een droge plaats ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Transparante PVC/PVDC aluminium blisterverpakking in aluminium zakje met desiccans.
Tien capsules per blister.
Formaten verpakking:
30, 50 en 100 capsules met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/387/007 EU/1/07/387/008 EU/1/07/387/010
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
23/04/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
46 BIJLAGE II
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
47 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Astellas Ireland Co.
Ltd Killorglin Co Kerry Ierland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
• ANDERE VOORWAARDEN
Risicobeheerplan De houder van de vergunning voor het in de handel brengen zegt toe onderzoeken en aanvullende activiteiten op het gebied van farmacovigilantie uit te voeren zoals overeengekomen in versie 3.2 van het risicobeheerplan beschreven in Module 1.8.2 van het registratiedossier en eventuele bijgewerkte versies hiervan die goedgekeurd zijn door de CHMP.
In overeenstemming met de CHMP-richtlijnen met betrekking tot risicobeheersystemen voor medische producten voor humaan gebruik, dient een bijgewerkt risicobeheerplan tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien moet een bijgewerkt risicobeheerplan worden ingediend:
- als nieuwe informatie beschikbaar komt die invloed heeft op de huidige
veiligheidsspecificaties, het farmacovigilantieplan of activiteiten voor het minimaliseren van risico’ s
- binnen 60 dagen nadat een mijlpaal bereikt is (met betrekking tot farmacovigilantie of
risicominimalisatie)
- op verzoek van de EMEA
48 BIJLAGE III
ETIKETTERING EN BIJSLUITER
49 A.
ETIKETTERING
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Advagraf 0,5 mg capsules met verlengde afgifte (doos met 30, 50, 100 capsules)
NAAM VAN HET GENEESMIDDEL
Advagraf 0,5 mg capsules met verlengde afgifte, hard Tacrolimus
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
0,5 mg tacrolimus.
LIJST VAN HULPSTOFFEN
Bevat eveneens: lactose, zie bijsluiter voor meer informatie.
FARMACEUTISCHE VORM EN INHOUD
30 capsules met verlengde afgifte, hard 50 capsules met verlengde afgifte, hard 100 capsules met verlengde afgifte, hard
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Eenmaal daags.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Slik de desiccans niet in.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} Gebruik alle capsules binnen 1 jaar na opening van de aluminium verpakking en vóór de uiterste gebruiksdatum.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking en op een droge plaats ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/387/001 30 capsules EU/1/07/387/002 50 capsules EU/1/07/387/009 100 capsules
PARTIJNUMMER
Partij:
{nummer}
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift..
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
Advagraf 0,5 mg
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Advagraf 0,5 mg capsules met verlengde afgifte (blisterverpakking)
NAAM VAN HET GENEESMIDDEL
Advagraf 0,5 mg capsules met verlengde afgifte, hard Tacrolimus
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
PARTIJNUMMER
Partij:
{nummer}
OVERIGE
Eenmaal daags.
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Advagraf 0,5 mg capsules met verlengde afgifte (aluminium verpakking met 30, 50 capsules)
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Advagraf 0,5 mg capsules met verlengde afgifte, hard Tacrolimus Oraal gebruik.
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} Gebruik alle capsules binnen 1 jaar na opening van de aluminium verpakking en vóór de uiterste gebruiksdatum.
PARTIJNUMMER
Partij:
{nummer}
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 capsules met verlengde afgifte, hard 50 capsules met verlengde afgifte, hard
6.
OVERIGE
Eenmaal daags.
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Advagraf 1 mg capsules met verlengde afgifte (doos met 30, 50, 60, 100 capsules)
NAAM VAN HET GENEESMIDDEL
Advagraf 1 mg capsules met verlengde afgifte, hard Tacrolimus
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
1 mg tacrolimus.
LIJST VAN HULPSTOFFEN
Bevat eveneens: lactose, zie bijsluiter voor meer informatie.
FARMACEUTISCHE VORM EN INHOUD
30 capsules met verlengde afgifte, hard 50 capsules met verlengde afgifte, hard 60 capsules met verlengde afgifte, hard 100 capsules met verlengde afgifte, hard
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Eenmaal daags.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Slik de desiccans niet in.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} Gebruik alle capsules binnen 1 jaar na opening van de aluminium verpakking en vóór de uiterste gebruiksdatum.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking en op een droge plaats ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/387/003 30 capsules EU/1/07/387/004 50 capsules EU/1/07/387/005 60 capsules EU/1/07/387/006 100 capsules
PARTIJNUMMER
Partij:
{nummer}
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
Advagraf 1 mg
56 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Advagraf 1 mg capsules met verlengde afgifte (blisterverpakking)
NAAM VAN HET GENEESMIDDEL
Advagraf 1 mg capsules met verlengde afgifte, hard Tacrolimus
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
PARTIJNUMMER
Partij:
{nummer}
5.
OVERIGE
Eenmaal daags.
57 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Advagraf 1 mg capsules met verlengde afgifte (aluminium verpakking met 30, 50, 60, 100 capsules)
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Advagraf 1 mg capsules met verlengde afgifte, hard Tacrolimus Oraal gebruik.
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} Gebruik alle capsules binnen 1 jaar na opening van de aluminium verpakking en vóór de uiterste gebruiksdatum.
PARTIJNUMMER
Partij:
{nummer}
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 capsules met verlengde afgifte, hard 50 capsules met verlengde afgifte, hard 60 capsules met verlengde afgifte, hard 100 capsules met verlengde afgifte, hard
OVERIGE
Eenmaal daags.
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Advagraf 5 mg capsules met verlengde afgifte (doos met 30, 50, 100 capsules)
NAAM VAN HET GENEESMIDDEL
Advagraf 5 mg capsules met verlengde afgifte, hard Tacrolimus
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
5 mg tacrolimus.
LIJST VAN HULPSTOFFEN
Bevat eveneens: lactose, zie bijsluiter voor meer informatie.
FARMACEUTISCHE VORM EN INHOUD
30 capsules met verlengde afgifte, hard 50 capsules met verlengde afgifte, hard 100 capsules met verlengde afgifte, hard
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Eenmaal daags.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Slik de desiccans niet in.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} Gebruik alle capsules binnen 1 jaar na opening van de aluminium verpakking en vóór de uiterste gebruiksdatum.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking en op een droge plaats ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/387/007 30 capsules EU/1/07/387/008 50 capsules EU/1/07/387/010 100 capsules
PARTIJNUMMER
Partij:
{nummer}
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE in BRAILLE
Advagraf 5 mg
60 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Advagraf 5 mg capsules met verlengde afgifte (blisterverpakking)
NAAM VAN HET GENEESMIDDEL
Advagraf 5 mg capsules met verlengde afgifte, hard Tacrolimus
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
PARTIJNUMMER
Partij:
{nummer}
OVERIGE
Eenmaal daags.
61 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Advagraf 5 mg capsules met verlengde afgifte (aluminium verpakking met 30, 50 capsules)
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Advagraf 5 mg capsules met verlengde afgifte, hard Tacrolimus Oraal gebruik.
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} Gebruik alle capsules binnen 1 jaar na opening van de aluminium verpakking en vóór de uiterste gebruiksdatum.
PARTIJNUMMER
Partij:
{nummer}
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 capsules met verlengde afgifte, hard 50 capsules met verlengde afgifte, hard
OVERIGE
Eenmaal daags.
62 B.
BIJSLUITER
63 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Advagraf 0,5 mg capsules met verlengde afgifte, hard Advagraf 1 mg capsules met verlengde afgifte, hard Advagraf 5 mg capsules met verlengde afgifte, hard Tacrolimus
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Advagraf en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Advagraf inneemt 3.
Hoe wordt Advagraf ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Advagraf 6.
WAT IS ADVAGRAF EN WAARVOOR WORDT HET GEBRUIKT
Advagraf capsules met verlengde afgifte zijn een aanvullende farmaceutische vorm voor oraal gebruik van de reeds beschikbare Prograft capsules.
Advagraf wordt eenmaal daags ingenomen, terwijl Prograft tweemaal daags wordt ingenomen.
Advagraf is een geneesmiddel uit de groep van geneesmiddelen die immunosuppressiva wordt genoemd.
Na een transplantatie (lever, nier) zal het afweersysteem van uw lichaam proberen het nieuwe orgaan af te stoten.
Advagraf wordt gebruikt om deze afweerreactie van uw lichaam te beïnvloeden zodat het nieuwe, getransplanteerde orgaan door uw lichaam kan worden geaccepteerd.
Advagraf wordt vaak gebruikt in combinatie met andere geneesmiddelen die ook het immuunsysteem onderdrukken.
Advagraf kan ook voorgeschreven worden voor alle opgangzijnde afstotingen van getransplanteerde lever, nier, hart of een ander orgaan of als een eerdere behandeling de afweerreactie van uw lichaam na een lever-, nier- of harttransplantatie niet voldoende kan onderdrukken.
WAT U MOET WETEN VOORDAT U ADVAGRAF INNEEMT
- als u allergisch (overgevoelig) bent voor tacrolimus of voor één van de andere bestanddelen van
Advagraf.
- als u allergisch (overgevoelig) bent voor een antibioticum uit de subgroep van de macroliden
(bijvoorbeeld erytromycine, claritromycine, josamycine).
Wees extra voorzichtig met Advagraf
- U moet Advagraf elke dag innemen zolang u immunosuppressie nodig heeft om de afstoting
van uw getransplanteerde orgaan te voorkomen.
Houd regelmatig contact met uw arts.
64
- Gedurende de periode dat u Advagraf gebruikt zal uw arts op gezette tijden een aantal
onderzoeken uitvoeren (hieronder vallen bloed- en urine-onderzoek, onderzoek naar de werking van het hart, onderzoek naar uw gezichtsvermogen en neurologische testen).
Deze onderzoeken zijn normaal en helpen de arts de beste dosis Advagraf voor u te bepalen.
- Gebruik geen kruidenmiddelen, bv Sint Janskruid (Hypericum perforatum) of andere
kruidenmiddelen omdat deze middelen de werkzaamheid van Advagraf, en daarmee de dosis die u moet innemen, kunnen veranderen.
Neem bij twijfel contact op met uw arts voordat u op kruiden gebaseerde middelen inneemt.
- Wanneer u problemen met uw lever heeft of een ziekte heeft gehad die uw lever heeft
aangetast, moet u dat uw arts vertellen omdat hierop de dosis van Advagraf mogelijk moet worden aangepast.
- Als u langer dan één dag diarree heeft, moet u dat uw arts vertellen omdat het noodzakelijk kan
zijn de dosis van Advagraf die u inneemt aan te passen.
- Beperk de blootstelling aan zonlicht en ultraviolette straling wanneer u Advagraf gebruikt.
Draag voldoende beschermende kleding en gebruik een zonnebrandcrème met een hoge beschermingsfactor.
Dit in verband met het aanwezige risico op kwaadaardige veranderingen van de huid bij immunosuppressieve therapie.
Uw arts zal u adviseren wat u het
beste kunt doen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen en kruidengeneesmiddelen.
Advagraf mag niet worden ingenomen in combinatie met ciclosporine.
Bloedspiegels van Advagraf kunnen beïnvloed worden door andere medicijnen en bloedspiegels van andere medicijnen kunnen beïnvloed worden door inname van Advagraf.
Hierdoor is mogelijk een verhoging of een verlaging van de Advagraf dosis noodzakelijk.
In het bijzonder moet u uw arts op de hoogte stellen als u een van de volgende middelen gebruikt of recentelijk gebruikt heeft: – antischimmelmiddelen en antibiotica, met name de zogenaamde macrolide antibiotica voor de behandeling van infecties zoals ketoconazol, fluconazol, itraconazol, voriconazol, clotrimazol, erytromycine, claritromycine, josamycine en rifampicine – HIV-proteaseremmers zoals ritonavir – omeprazol, lansoprazol of cimetidine, ter voorkoming en behandeling van maagzweren – metoclopramide gebruikt voor behandeling van misselijkheid en braken – of cisapride of magnesium-aluminium-hydroxide, voor de behandeling van een overmaat aan maagsap –
de
anticonceptiepil
of
andere
hormoonbehandelingen
met
ethinyloestradiol,
hormoonbehandelingen met danazol – nifedipine, nicardipine, diltiazem en verapamil of andere geneesmiddelen die worden gebruikt om hoge bloeddruk of hartproblemen te behandelen – geneesmiddelen bekend als ‘ statines’ voor de behandeling van verhoogd cholesterol en triglyceriden – fenytoïne en fenobarbital, middelen tegen epilepsie – de corticosteroïden prednisolon en methylprednisolon – nefazodon, een middel tegen depressies – St.
Janskruid (hypericum perforatum)
Uw arts moet ook weten of u ibuprofen, amfotericine B of antivirale middelen (bijvoorbeeld aciclovir) gebruikt.
Gebruik van deze middelen kan aandoeningen van nieren en zenuwstelsel verergeren indien ze samen met Advagraf worden ingenomen.
Uw arts moet ook weten indien u kaliumsupplementen of kaliumsparende diuretica (bepaalde plaspillen zoals amiloride, triamterene, of spironolacton), bepaalde pijnstillers (zogenaamde NSAIDs,
65 zoals ibuprofen), antistollingsmiddelen, of orale geneesmiddelen voor de behandeling van diabetes gebruikt wanneer u Advagraf gebruikt.
Indien u vaccinaties nodig hebt, informeer dan vooraf uw arts hierover.
Inname van Advagraf met voedsel en drank In het algemeen dient u Advagraf op een lege maag en ten minste 1 uur vóór of 2 tot 3 uur na een maaltijd in te nemen.
Grapefruit of grapefruitsap mogen niet tegelijk met Advagraf worden gebruikt.
Zwangerschap en borstvoeding Als u van plan bent zwanger te worden of denkt dat u zwanger bent, vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Advagraf wordt uitgescheiden in de moedermelk.
Daarom dient u geen borstvoeding geven als u Advagraf gebruikt.
Rijvaardigheid en het gebruik van machines Rijd niet en gebruik geen gereedschap of machines indien u zich duizelig of slaperig voelt, of problemen heeft met helder zien nadat u Advagraf heeft gebruikt.
Deze effecten worden vaker waargenomen als Advagraf in combinatie met alcohol wordt gebruikt.
Belangrijke informatie over bepaalde bestanddelen van Advagraf Als uw arts u heeft verteld dat u bepaalde suikers niet kunt verdragen, dient u contact op te nemen met uw arts voordat u dit geneesmiddel inneemt.
HOE WORDT ADVAGRAF GEBRUIKT
Volg bij gebruik van Advagraf nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Zorg ervoor dat u altijd hetzelfde tacrolimus geneesmiddel krijgt elke keer wanneer u uw recept afhaalt, tenzij met goedkeuring van uw transplantatiespecialist uw geneesmiddel veranderd is.
Dit geneesmiddel dient één keer per dag te worden ingenomen.
Als dit geneesmiddel er anders uitziet dan u gewend bent of als de doseringsaanwijzingen veranderd zijn, neem dan zo spoedig mogelijk contact op met uw arts of apotheker om er zeker van te zijn dat u het juiste geneesmiddel heeft.
De begindosis ter voorkoming van afstoting van uw getransplanteerde orgaan zal worden vastgesteld door uw arts en gerelateerd zijn aan uw lichaamsgewicht.
De eerste dosis direkt na de transplantatie zal gewoonlijk in de orde van grootte van
0,10 – 0,30 mg per kg lichaamsgewicht per dag
zijn, afhankelijk van het getransplanteerde orgaan.
Uw dosis hangt af van uw algemene gesteldheid en van welke andere immunosuppressieve geneesmiddelen u gebruikt.
Na het begin van uw behandeling met Advagraf zullen er door uw arts regelmatig bloedmonsters afgenomen worden om de juiste dosis vast te stellen.
Nadien zullen regelmatig bloedtesten bij u gedaan worden om de juiste dosis te vinden en deze van tijd tot tijd aan te passen.
Gewoonlijk zal uw arts de dosis van Advagraf verlagen als uw toestand is gestabiliseerd.
Uw dokter zal u exact vertellen hoeveel Advagraf capsules u moet innemen en hoe vaak.
Advagraf wordt eenmaal daags in de ochtend oraal ingenomen.
In het algemeen dient u Advagraf op een lege maag of ten minste 1 uur vóór of 2 tot 3 uur na een maaltijd in te nemen.
De capsules moeten in zijn geheel doorgeslikt worden met een glas water.
Gebruik liever geen grapefruit en grapefruitsap wanneer u Advagraf gebruikt.
Neem dit niet in.
66 Wat u moet doen als u meer van Advagraf hebt ingenomen dan u zou mogen Als u per ongeluk teveel capsules inneemt, neem dan direct contact op met uw arts, apotheker of met de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Advagraf in te nemen Als u ’ s ochtends bent vergeten uw Advagraf capsules in te nemen, dient u deze zo snel mogelijk alsnog op dezelfde dag in te nemen.
Neem de volgende ochtend geen dubbele dosis in.
Als u stopt met het gebruik van Advagraf Het stoppen van de behandeling met Advagraf kan het risico op afstoting van uw getransplanteerde orgaan vergroten.
Stop niet met de behandeling tenzij uw arts u dat mededeelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Advagraf bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Immunosuppressiva, waaronder Advagraf, verminderen het lichaamseigen afweermechanisme zodat het getransplanteerde orgaan niet wordt afgestoten.
Als gevolg daarvan zal het lichaam niet zo goed als gewoonlijk infecties kunnen bestrijden.
Indien u Advagraf gebruikt kan u daarom meer vatbaar zijn dan gewoonlijk voor infecties zoals infecties van de huid, mond, maag en darm, longen en urinewegen.
Ernstige effecten zijn waargenomen, met inbegrip van allergische en anafylactische reacties.
Goedaardige en kwaadaardige gezwellen zijn waargenomen doordat het immuunsysteem onderdrukt is na behandeling met Advagraf.
De mogelijke bijwerkingen zijn gegroepeerd in de volgende categorieën:
Bijwerkingen die ‘ zeer vaak’ voorkomen worden waargenomen bij tenminste 1 op de 10 patiënten.
Bijwerkingen die ‘vaak’ voorkomen worden waargenomen in minder dan 1 op de 10 patiënten maar bij tenminste 1 op de 100 patiënten.
Bijwerkingen die ‘ soms’ voorkomen worden waargenomen in minder dan 1 op de 100 patiënten maar bij tenminste 1 op de 1.000 patiënten.
Bijwerkingen die ‘ zelden’ voorkomen worden waargenomen in minder dan 1 op de 1.000 patiënten maar bij tenminste 1 op de 10.000 patiënten.
Bijwerkingen die ‘ zeer zelden’ voorkomen worden waargenomen in minder dan 1 op de 10.000 patiënten.
Bijwerkingen die zeer vaak voorkomen:
- Verhoogde bloedsuikerspiegel, diabetes mellitus, verhoogde kaliumconcentraties in het bloed
- Slaapproblemen
- Trillen, hoofdpijn
- Verhoogde bloeddruk
- Diarree, misselijkheid
- Nierproblemen
Bijwerkingen die vaak voorkomen:
- Verlaging van het aantal bloedcellen (bloedplaatjes, rode of witte bloedcellen), toename van
het aantal witte bloedcellen, veranderingen in het aantal rode bloedcellen
- Verlaagde concentraties magnesium, fosfaat, kalium, calcium of natrium in het bloed,
vochtretentie, verhoogde concentraties urinezuur of lipiden in het bloed, verminderde eetlust, verhoogde zuurgraad van het bloed, andere veranderingen in de elektrolyten
67
- Angstsymptomen, verwarring en desoriëntatie, depressie, stemmingswisselingen, nachtmerries,
hallucinaties, psychische stoornissen
- Toevallen, verminderd bewustzijn, tintelen en een dof (soms pijnlijk) gevoel in handen en
voeten, duizeligheid, verminderd vermogen tot schrijven, aandoeningen van het zenuwstelsel
- Wazig zien, toegenomen gevoeligheid voor licht, oogstoornissen
- Tuitend geluid in de oren
- Verminderde bloedstroom in de hartvaten, snellere hartslag
- Bloedingen, gedeeltelijke of volledige afsluiting van bloedvaten, verlaagde bloeddruk
- Kortademigheid, veranderingen in het longweefsel, vochtophoping rond de long,
keelontsteking, hoesten, griepachtige verschijnselen
- Ontstekingen en zweren die buikpijn en diarree veroorzaken, maagbloedingen, ontstekingen en
zweren in de mond, vochtophoping in de buik, braken, gastrointestinale pijn en buikpijn, slechte spijsvertering, verstopping, winderigheid, opzwelling, zachte ontlasting, maagklachten
- Afwijkingen in leverenzymen en leverfunctie, het geel worden van de huid door
leverproblemen, leverweefselschade en ontsteking van de lever
- Jeuk, uitslag, haarverlies, acne, toegenomen transpiratie
- Pijn in gewrichten, ledematen of rug, spierkrampen
- Onvoldoende functioneren van de nier, verminderde urineproductie, verminderd of pijnlijk
uitplassen
- Algehele zwakte, koorts, vochtophoping in het lichaam, pijn en ongemak, toename van het
enzym alkalische fosfatase in het bloed, gewichtstoename, het gevoel dat de lichaamstemperatuur ontregeld is
- Onvoldoende functie van het getransplanteerde orgaan
Bijwerkingen die soms voorkomen:
- Veranderingen in de bloedstolling, afname van alle bloedcellen
- Uitdroging, verlaagde eiwit- of suikerconcentraties in het bloed, verhoogde fosfaatspiegels in
het bloed
- Coma, bloedingen in de hersenen, beroerte, verlamming, hersenstoornissen, verstoorde spraak-
en taalfunctie, geheugenproblemen
- Matheid van de ooglens
- Verminderd gehoor
- Onregelmatige hartslag, stoppen van hartslag, verminderde hartprestaties, stoornissen van de
hartspier, vergrote hartspier, krachtigere hartslag, afwijkingen in ECG, hartslag en polsslag
- Bloedstolsel in een bloedvat van een ledemaat, shock
- Problemen met ademhaling, stoornissen van de luchtwegen, astma
- Darmobstructie, verhoogde concentratie van het enzym amylase in het bloed, terugstromen van
maaginhoud naar de slokdarm, vertraagde maaglediging
- Dermatitis, branderig gevoel in de zon
- Stoornissen van de gewrichten
- Niet kunnen uitplassen, menstruatiepijn en abnormale menstruatiebloedingen
- Uitvallen van sommige organen, griepachtige verschijnselen, verhoogde gevoeligheid voor
warmte en koude, drukgevoel op de borst, onrustig of abnormaal gevoel, verhoogde concentratie van het enzym lactaatdehydrogenase in het bloed, gewichtsverlies
Bijwerkingen die zelden voorkomen:
- Bloedinkjes in de huid als gevolg van bloedstolsels
- Toegenomen spierstijfheid
- Blindheid
- Doofheid
- Vochtophoping rond het hart
- Acute ademnood
- Kystevorming in de alvleesklier
- Problemen met de bloedstroom in de lever
- Ernstige aandoening met blaarvorming op de huid, in de mond, rond ogen en geslachtsdelen;
toegenomen lichaamsbeharing
68
- Dorst, vallen, ‘ band’ om de borst, verminderde mobiliteit, zweervorming
Bijwerkingen die zeer zelden voorkomen:
- Spierzwakte
- Afwijkingen op cardiogram
- Leverfalen, vernauwing van de ductus hepaticus
- Pijn bij het uitplassen, met bloed in de urine
- Toename van vetweefsel
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
HOE BEWAART U ADVAGRAF
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking en op een droge plaats ter bescherming tegen vocht.
Advagraf capsules met verlengde afgifte dienen direct na uitname uit de blisterverpakking te worden ingenomen
Gebruik Advagraf niet meer na de vervaldatum die staat vermeld op het kartonnen doosje na ’ EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik alle capsules binnen 1 jaar na opening van de aluminium verpakking.
OVERIGE INFORMATIE
Wat bevat Advagraf
- Het werkzame bestanddeel is tacrolimus.
Elke Advagraf 0,5 mg capsule bevat 0,5 mg tacrolimus.
Elke Advagraf 1 mg capsule bevat 1 mg tacrolimus.
Elke Advagraf 5 mg capsule bevat 5 mg tacrolimus.
- De andere bestanddelen zijn:
Inhoud capsule:
Omhulsel capsule:
Drukinkt:
Schellak, Lecithine (soja), Simethicon, Rood ijzeroxide (E 172), Hydroxypropylcellulose.
Hoe ziet Advagraf eruit en wat is de inhoud van de verpakking
Advagraf 0,5 mg capsules met verlengde afgifte zijn harde gelatinecapsules bedrukt in rood met “ 0.5 mg” op het lichtgele capsule kapje en met “ 647” op de oranje capsule romp en bevatten een wit poeder.
Advagraf 0,5 mg wordt geleverd in blisters met 10 capsules binnen een beschermende aluminium verpakking, die tevens een desiccans (zakje met vochtabsorberend materiaal) bevat.
Er zijn verpakkingen met 30, 50 en 100 capsules met verlengde afgifte beschikbaar.
Advagraf 1 mg capsules met verlengde afgifte zijn harde gelatinecapsules bedrukt in rood met “ 1 mg” op het witte capsule kapje en met “ 677” op de oranje capsule romp en bevatten een wit poeder.
69 Advagraf 1 mg wordt geleverd in blisters met 10 capsules binnen een beschermende aluminium verpakking, die tevens een desiccans (zakje met vochtabsorberend materiaal) bevat.
Er zijn verpakkingen met 30, 50, 60 en 100 capsules met verlengde afgifte beschikbaar.
Advagraf 5 mg capsules met verlengde afgifte zijn harde gelatinecapsules bedrukt in rood met “ 5 mg” op het roodgrijze capsule kapje en met “ 687” op de oranje capsule romp en bevatten een wit poeder.
Advagraf 5 mg wordt geleverd in blisters met 10 capsules binnen een beschermende aluminium verpakking, die tevens een desiccans (zakje met vochtabsorberend materiaal) bevat.
Er zijn verpakkingen met 30, 50 en 100 capsules met verlengde afgifte beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
Astellas Ireland Co., Ltd.
Killorglin, County Kerry Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Astellas Pharma B.V.
Branch Erasmus Park/Parc Erasme Square Marie Curie 50 B-1070 Brüssel/Bruxelles Tél/Tel: + 32 (0)2 5580710
Luxembourg/Luxemburg Astellas Pharma B.V.Branch Erasmus Park/Parc Erasme Square Marie Curie 50 B-1070 Brüssel/Bruxelles Belgique/Belgien Tél/Tel: + 32 (0)2 5580710
България Астелас Фарма Юръп Б .В. /ЕВАГ ул .”Бигла” 6 София 1407 Тел. + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: + 36 (06)1 3614673
Č eská republika Astellas Pharma s.r.o.
Sokolovská 100/94 CZ – 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma Europe B.V.
Elisabethhof 19 NL-2353 EW Leiderdorp L-Olanda Tel: + 31 (0)71 5455745
70 Danmark Astellas Pharma a/s Naverland 4 DK-2600 Glostrup Tlf: + 45 43 430355
Nederland Astellas Pharma B.V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: + 31 (0)71 5455745
Deutschland Astellas Pharma GmbH Georg-Brauchle-Ring 64 – 66 D-80992 München Tel: + 49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: + 47 66 76 46 00
Eesti Österreich Astellas Pharma Europe B.V.
Elisabethhof 19 NL-2353 EW Leiderdorp Holland Tel: +31 (0)71 5455745
Astellas Pharma Ges.m.b.H.
Linzer Straße 221/E02 A-1140 Wien Tel: + 43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR-14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Polska Astellas Pharma Sp.z o.o. ul.
Poleczki 21 PL – 02-822 Warszawa Tel.: + 48 (0) 225451 111
España Astellas Pharma S.A.
Paseo del Club Deportivo n ° 1 Bloque 14-2ª E-28223 Pozuelo de Alarcón, Madrid Tel: + 34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. ° 1, 1°Andar P-2770− 101 Paço de Arcos Tel: + 351 21 4401320
France Astellas Pharma S.A.S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: + 33 (0)1 55917500
România Astellas Pharma Internaţ ional Detalii de contact pentru România Ş oseaua Bucureş ti-Ploieş ti 42-44, Clă dire 1, Parter, 013696-Bucureş ti Tel: +40 (0)21 361 0495
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL – Dublin 22 Tel: + 353 (0)1 4671555
Slovenija Astellas Pharma Europe B.V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nizozemska Tel: +31 (0)71 5455745
Ísland Vistor hf Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 7000
Slovenská republika Astellas Pharma s.r.o., organizač ná zlož ka Galvániho 15/C SK-821 04 Bratislava 2 Tel: +421 2 4444 2157
71 Italia Astellas Pharma S.p.A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: + 39 (0)2 921381
Suomi/Finland Astellas Pharma / Algol Pharma Oy Ab PL/Box 13 FIN-02611 Espoo/Esbo Puh/Tel: + 358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR-14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Sverige Astellas Pharma AB Per Albin Hanssons väg 41 S- 205 12 Malmö Tel: + 46 (0)40-650 15 00
Latvija Astellas Pharma Europe B.V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nī derlande Tel: + 31 (0)71 5455745
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex TW18 3AZ – UK Tel: + 44 (0) 1784 419615
Lietuva Astellas Pharma Europe B.V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nyderlandai Tel. +31 (0)71 5455745
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}.
72
European Medicines Agency
EMEA/H/C/520
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ADVATE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Advate?
Advate is een poeder met een oplosmiddel, dat wordt gemengd tot een oplossing voor injectie.
Advate bevat de werkzame stof octocog alfa (menselijke stollingsfactor VIII).
Wanneer wordt Advate voorgeschreven?
Advate wordt gebruikt bij de preventie en behandeling van bloedingen bij patiënten met hemofilie A (een erfelijke bloedziekte veroorzaakt door een gebrek aan factor VIII).
Advate is bedoeld voor kortdurend en langdurig gebruik.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Advate gebruikt?
De behandeling met Advate moet worden gestart door een arts die ervaring heeft met de behandeling van hemofilie.
Advate wordt toegediend via injectie in een ader met een snelheid van niet meer dan 10 ml per minuut.
De dosering en de frequentie hangen af van het doel van de toediening van Advate: behandeling van bloedingen of preventie van bloedingen tijdens operaties.
De dosering wordt ook aangepast aan de ernst van de bloeding of het type chirurgische ingreep.
Zie de bijsluiter voor alle gegevens over de wijze van berekening van de doses Advate.
Hoe werkt Advate?
De werkzame stof van Advate, octocog alfa, is een bloedstollingsfactor-eiwit.
Factor VIII is een van de stoffen (factoren) in het lichaam die een rol spelen bij de bloedstolling (coagulatie).
Patiënten met hemofilie A hebben geen of onvoldoende factor VIII, waardoor zij bloedstollingsproblemen krijgen, zoals bloedingen in de gewrichten, spieren of inwendige organen.
Advate wordt gebruikt om de ontbrekende factor VIII te vervangen.
Het corrigeert het factor VIII-tekort en zorgt ervoor dat de bloedziekte tijdelijk onder controle wordt gehouden.
Octocog alfa wordt niet onttrokken aan menselijk bloed, maar vervaardigd volgens de zogenaamde ‘ recombinant-DNA-techniek’: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht, waardoor deze cel de humane coagulatiefactor VIII kan produceren.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe is Advate onderzocht?
Advate lijkt sterk op een ander middel dat is toegelaten in de Europese Unie, Recombinate, maar wordt op een andere manier bereid zodat het geen van mensen of dieren afkomstige eiwitten bevat.
In het hoofdonderzoek is Advate dan ook vergeleken met Recombinate bij 111 patiënten met hemofilie A, teneinde aan te tonen dat beide geneesmiddelen equivalent zijn.
In het onderzoek werd gekeken naar het aantal bloedingen en werd de werkzaamheid van Advate bij het stoppen van bloedingen aangegeven op een schaal van ‘ niet werkzaam’ tot ‘ uitstekend’ bij 107 patiënten die allen Advate kregen.
In drie aanvullende studies werd gekeken naar het gebruik van het geneesmiddel als preventiemiddel van bloedingen en bij chirurgische ingrepen bij patiënten met matig ernstige tot ernstige hemofilie A; een van deze studies betrof 53 kinderen jonger dan zes jaar.
Welke voordelen bleek Advate tijdens de studies te hebben?
In het hoofdonderzoek werd de werkzaamheid van Advate bij het voorkomen van bloedingen in 86% van de 510 nieuwe bloedingsepisodes als ‘ uitstekend’ of ‘ goed’ beoordeeld.
Bovendien was bij 81% van deze bloedingen slechts één behandeling met Advate noodzakelijk.
In de aanvullende studies werd de werkzaamheid van Advate bevestigd, ook bij kinderen jonger dan zes jaar.
Welke risico’ s houdt het gebruik van Advate in?
Hemofilie A-patiënten kunnen antilichamen (inhibitoren) tegen factor VIII ontwikkelen.
Een antilichaam is een eiwit dat door het lichaam geproduceerd wordt in reactie op onbekende agentia als onderdeel van het natuurlijke afweersysteem van het lichaam.
Als dit gebeurt, kan Advate niet doeltreffend werken.
De meest voorkomende bijwerkingen van Advate (waargenomen bij 1 tot 10 op de 100 patiënten) zijn duizeligheid, hoofdpijn, koorts en de aanwezigheid van antilichamen tegen factor VIII.
Bij patiënten die behandeld worden met middelen die factor VIII bevatten, wordt soms overgevoeligheid (allergische reacties) waargenomen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Advate.
Advate mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor menselijke stollingsfactor VIII, voor eiwit van muizen of hamsters of enig ander bestanddeel van het middel.
Waarom is Advate goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Advate groter zijn dan de risico’ s bij de preventie en behandeling van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII-deficiëntie).
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Advate.
Overige informatie over Advate:
De Europese Commissie heeft op 2 maart 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Advate verleend aan de firma Baxter AG.
Deze vergunning werd op 2 maart 2009 verlengd.
Klik hier voor het volledige EPAR voor Advate.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/03/271/001
Advate
250 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon (glas)
Poeder:
250 IE Oplosmiddel:
5 ml (50 IE/ml)
1 injectieflacon + 1 injectieflacon + Hulpmiddel voor reconstitutie
EU/1/03/271/002
Advate
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon (glas)
Poeder:
500 IE Oplosmiddel:
5 ml (100 IE/ml)
1 injectieflacon + 1 injectieflacon + Hulpmiddel voor reconstitutie
EU/1/03/271/003
Advate
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon (glas)
Poeder:
1000 IE Oplosmiddel:
5 ml (200 IE/ml)
1 injectieflacon + 1 injectieflacon + Hulpmiddel voor reconstitutie
EU/1/03/271/004
Advate
1500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon (glas)
Poeder:
1500 IE Oplosmiddel:
5 ml (300 IE/ml)
1 injectieflacon + 1 injectieflacon + Hulpmiddel voor reconstitutie
EU/1/03/271/005
Advate
2000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon (glas)
Poeder:
2000 IE Oplosmiddel:
5 ml (400 IE/ml)
1 injectieflacon + 1 injectieflacon + Hulpmiddel voor reconstitutie
EU/1/03/271/006
Advate
3000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon (glas)
Poeder:
3000 IE Oplosmiddel:
5 ml (600 IE/ml)
1 injectieflacon + 1 injectieflacon + Hulpmiddel voor reconstitutie
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ADVATE 250 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 250 IE * humane stollingsfactor VIII (rDNA), octocog alfa * *.
Na reconstitutie bevat elke ml oplossing voor injectie ongeveer 50 IE octocog alfa. * De sterkte (Internationale Eenheden) wordt bepaald met het chromogeenonderzoek tegenover een interne standaard die verwijst naar de WHO-standaard.
De specifieke activiteit bedraagt ongeveer 4000 – 10 000 IE/mg proteïne. * * Humane stollingsfactor VIII, geproduceerd met DNA-recombinatietechniek in cellen uit het ovarium van Chinese hamsters (CHO).
Bereid zonder de toevoeging van (exogene) proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
Hulpstoffen:
0,45 mmol natrium (10 mg) per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos zonder vreemde deeltjes en heeft het een pH van 6,7 tot 7,3.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII- deficiëntie).
ADVATE bevat geen von Willebrandfactor in farmacologisch werkzame hoeveelheden en is daarom niet aangewezen voor de ziekte van von Willebrand.
Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
Dosering De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor VIII- deficiëntie, de plaats en de omvang van de bloeding en de klinische toestand van de patiënt.
Behandeling op aanvraag De dosis factor VIII (FVIII) wordt uitgedrukt in Internationale Eenheden (IE), die verband houden met de WHO-standaard voor factor VIII-producten.
De factor VIII-activiteit in plasma wordt uitgedrukt als een percentage (ten opzichte van normaal humaan plasma) of in IE (ten opzichte van de internationale standaard voor factor VIII in plasma).
Eén IE factor VIII-activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat
2 1 IE factor VIII per kg lichaamsgewicht de factor VIII-activiteit in plasma doet stijgen met 2 IE/dl.
De dosis wordt met de volgende formule bepaald:
vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (%) x 0,5
In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel 1 kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
Tabel 1 – Leidraad voor de dosering bij bloedingen en chirurgische ingrepen Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
3 Gedurende het verloop van de behandeling wordt het aanbevolen de niveaus van factor VIII-activiteit in plasma correct te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de injecties.
Vooral bij zware chirurgische ingrepen is het vereist de substitutietherapie zorgvuldig te controleren en te volgen aan de hand van een onderzoek naar de factor VIII-activiteit in plasma.
De respons op factor VIII kan variëren van patiënt tot patiënt, waarbij de niveaus van in-vivorecovery kunnen verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Preventie Voor langetermijnpreventie van bloedingen bij patiënten met ernstige hemofilie A bedragen de gebruikelijke doses 20 tot 40 IE factor VIII per kg lichaamsgewicht met intervallen van 2 tot 3 dagen.
Bij patiënten jonger dan 6 jaar worden doses van 20 tot 50 IE factor VIII per kg lichaamsgewicht drie- tot viermaal per week aanbevolen.
Patiënten moeten worden gecontroleerd en gevolgd op de vorming van factor VIII-remmers.
Indien de verwachte niveaus van factor VIII-activiteit in plasma niet verkregen worden of indien de bloeding niet onder controle gehouden wordt met een aangepaste dosis, moet een onderzoek worden uitgevoerd om na te gaan of er een factor VIII-remmer aanwezig is.
Bij patiënten met een hoge titer aan remmers is het mogelijk dat de factor VIII-substitutietherapie niet doeltreffend is en moeten alternatieve therapieën worden overwogen.
De behandeling van dergelijke patiënten moet worden uitgevoerd door artsen die ervaring hebben met de behandeling van hemofiliepatiënten (zie rubriek 4.4.).
Wijze van toediening ADVATE moet intraveneus worden toegediend.
Een passende training is vereist indien de toediening niet uitgevoerd wordt door een beroepsbeoefenaar in de gezondheidszorg.
De toedieningssnelheid moet zo worden bepaald, dat de patiënt die als aangenaam ervaart, en bedraagt maximaal 10 ml/min.
In het belang van de patiënten wordt het aanbevolen de naam en het chargenummer (lot) van het product te noteren telkens wanneer ADVATE toegediend wordt.
Voor instructies voor reconstitutie vóór de toediening, zie rubriek 6.6.
4.3.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen of muizen- of hamsterproteïnen.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden.
Het product bevat sporen van muizen- en hamsterproteïnen.
Patiënten moeten worden geïnformeerd over de tekenen van overgevoeligheidsreacties die onmiddellijk optreden zoals plaatselijke urticaria, jeuk, gegeneraliseerde urticaria, angio-oedeem, hypotensie (bijvoorbeeld duizeligheid of syncope), shock en acute ademhalingsstoornissen (bijvoorbeeld gevoel van beklemming op de borst, piepende ademhaling).
Indien deze symptomen optreden, wordt patiënten aangeraden het gebruik van het product onmiddellijk stop te zetten en contact op te nemen met hun arts.
In geval van anafylactische shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd (zie rubriek 4.8.).
De vorming van neutraliserende antistoffen (remmers) tegen factor VIII is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn doorgaans IgG’ s, gericht tegen de prostollingsactiviteit van factor VIII, die aan de hand van het aangepaste Bethesda-onderzoek gekwantificeerd worden in Bethesda-eenheden (BE) per ml plasma.
Bij patiënten die remmers tegen factor VIII ontwikkelen, kan de toestand zich manifesteren als een ontoereikende klinische respons.
In dergelijke gevallen wordt aanbevolen contact op te nemen met een gespecialiseerd behandelingscentrum voor hemofilie.
Het risico op vorming van remmers houdt verband met de duur van de blootstelling aan factor VIII, waarbij het risico het grootst is tijdens de eerste 20
In zeldzame gevallen is het mogelijk dat zich remmers ontwikkelen na de eerste 100 behandelingsdagen.
Bij eerder behandelde patiënten met meer dan 100 behandelingsdagen die een voorgeschiedenis van vorming van remmers hebben, zijn gevallen van terugkomende remmers (lage titer) waargenomen nadat overgeschakeld is op een ander factor VIII-product.
Patiënten die met stollingsfactor VIII behandeld worden, moeten nauwkeurig worden gecontroleerd en gevolgd aan de hand van relevante klinische waarnemingen en laboratoriumtests om de vorming van remmers na te gaan (zie rubriek 4.8.).
Na reconstitutie bevat dit geneesmiddel 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met ADVATE.
Zwangerschap en borstvoeding
Er is geen reproductieonderzoek bij dieren uitgevoerd met factor VIII.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen bestaat er geen ervaring met het gebruik van factor VIII tijdens zwangerschap en borstvoeding.
Daarom mag factor VIII alleen worden toegediend tijdens zwangerschap en borstvoeding indien het gebruik duidelijk geïndiceerd is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ADVATE heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden (zie rubriek 4.4.).
Tijdens klinisch onderzoek met ADVATE zijn in totaal 56 bijwerkingen gemeld bij 27 van de 234 unieke behandelde patiënten.
De bijwerkingen die bij het hoogste aantal patiënten voorkwamen, waren de vorming van factor VIII-remmers (5 patiënten), allemaal voorkomend bij niet eerder behandelde patiënten die een verhoogd risico op vorming van remmers hadden, hoofdpijn (5 patiënten), koorts en duizeligheid (elk 3 patiënten).
Van de 56 bijwerkingen zijn er geen gemeld bij pasgeboren kinderen, en zijn er 16 gemeld bij 13/32 zuigelingen, 7 bij 4/56 kinderen, 8 bij 4/31 adolescenten en 25 bij 14/94 volwassenen.
1
De frequentiecategorieën zijn gedefinieerd op basis van de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10 000, < 1/1000), zeer zelden (< 1/10 000), niet bekend (kan met de beschikbare gegevens niet worden berekend).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderstaande tabel 2 geeft de frequentie van bijwerkingen aan in klinisch onderzoek.
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
Infecties en parasitaire
griep
1
0,43
soms
1
Pasgeboren kinderen (0 tot 1 maand), zuigelingen (1 maand tot 2 jaar), kinderen (2 tot 12 jaar), adolescenten (12 tot 16 jaar) en volwassenen (ouder dan 16 jaar).
5 Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
aandoeningen Bloed- en lymfstelselaandoeningen
laryngitis lymfangitis
1 1
0,43 0,43
soms soms
Zenuwstelsel- aandoeningen
hoofdpijn duizeligheid geheugenstoornis trillen migraine dysgeusie
5 3 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43
vaak vaak soms soms soms soms
Oogaandoeningen Bloedvataandoeningen
oogontsteking hematoom opvliegingen bleekheid
1 1 1 1
0,43 0,43 0,43 0,43
soms soms soms soms
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
dyspneu
1
0,43
soms
Maag-darmstelsel- aandoeningen
diarree pijn in de bovenbuik misselijkheid braken
2 1 1 1
0,85 0,43 0,43 0,43
soms soms soms soms
Huid- en onderhuidaandoeningen
jeuk huiduitslag overmatig zweten luierdermatitis
2 2 1 1
0,85 0,85 0,43 0,43
soms soms soms soms
Algemene aandoeningen en toedieningsplaats- stoornissen
pyrexie perifeer oedeem
3 1
1,28 0,43
vaak soms
pijn op de borst koude rillingen zich niet normaal voelen
1 1 1
0,43 0,43 0,43
soms soms soms
Onderzoeken
positieve antifactor VIII- antistoffen
5
2,14
vaak
verhoogde alanine- aminotransferase
1
0,43
soms
verlaagd niveau van factor VIII- stollingsactiviteitb
1
0,43
soms
verminderde hematocrietwaarde
1
0,43
soms
6
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
abnormale laboratoriumtests
1
0,43
soms
Letsels, intoxicaties en verrichtingscomplicaties
complicatie na de verrichting
1
0,43
soms
bloeding na de verrichting
1
0,43
soms
reactie op de plaats van verrichting
1
0,43
soms
a) Berekend percentage patiënten op basis van het totale aantal unieke patiënten (234). b) De onverwachte daling van de niveaus van factor VIII-stollingsactiviteit is waargenomen bij één patiënt tijdens de continue infusie van ADVATE na de chirurgische ingreep (dagen 10 – 14 na de operatie).
Zowel de niveaus van factor VIII-activiteit in plasma als de klaringssnelheden bereikten opnieuw de normale waarden op dag 15 na de operatie.
De onderzoeken naar factor VIII-remmers uitgevoerd na beëindiging van de continue infusie en het onderzoek waren negatief.
Vorming van remmers De immunogeniteit van ADVATE is bij eerder behandelde patiënten geëvalueerd.
Tijdens klinisch onderzoek met ADVATE bij 145 pediatrische en volwassen patiënten 2, bij wie ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 150 dagen blootgesteld waren aan factor VIII-concentraten, ontwikkelde één patiënt een remmer met lage titer (2,4 BE in het aangepaste Bethesda-onderzoek) na 26 behandelingsdagen met ADVATE.
Remmertests die als follow-up uitgevoerd zijn bij deze patiënt na terugtrekking uit het onderzoek, waren negatief.
Bij 53 pediatrische patiënten jonger dan 6 jaar, bij wie ook ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 50 dagen blootgesteld waren aan factor VIII-concentraten, zijn evenmin FVIII-remmers gevonden.
Bij niet eerder behandelde patiënten in een lopend klinisch onderzoek ontwikkelden 5 (20%) van de 25 patiënten die ADVATE kregen, remmers tegen factor VIII.
Van die 5 patiënten hadden er 4 een hoge titer (≥ 5 BE) en had er 1 een lage titer (< 5 BE).
De frequentie van tot nu toe gedetecteerde FVIII-remmers ligt binnen de verwachte en eerder waargenomen frequentie.
De immuunrespons van de patiënt op sporen van verontreinigende proteïnen is geanalyseerd door titers aan antistoffen tegen deze proteïnen, laboratoriumparameters en gemelde bijwerkingen te onderzoeken.
Van de 182 behandelde patiënten die beoordeeld zijn op antistoffen tegen proteïnen geproduceerd in cellen uit het ovarium van Chinese hamsters (CHO), lieten er 3 een statistisch significante opwaartse trend in titers zien met lineaire regressieanalyse en vertoonden er 4 aanhoudende pieken of voorbijgaande spikes.
Eén patiënt had een statistisch significante opwaartse trend en vertoonde ook een aanhoudende piek in het gehalte aan antistoffen tegen CHO-proteïnen, maar had geen andere tekenen of symptomen die wijzen op een allergische of overgevoeligheidsreactie.
Vier van deze patiënten meldden geïsoleerde gevallen van urticaria, jeuk, huiduitslag
2 Pediatrische patiënten (0 tot 16 jaar) en volwassen patiënten (ouder dan 16 jaar).
7 en licht verhoogde eosinofiele tellingen onder veel herhaalde blootstellingen aan het onderzoeksproduct.
Zoals bij alle intraveneuze producten, zijn allergische overgevoeligheidsreacties waaronder anafylaxie/anafylactoïde reacties gemeld met ADVATE (frequentie niet bekend).
Overdosering
Er zijn geen symptomen van overdosering gemeld met recombinante stollingsfactor VIII.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihemorragische producten, bloedstollingsfactor VIII.
ATC-code:
B02BD02.
Het factor VIII-/von Willebrandfactorcomplex bestaat uit twee moleculen (factor VIII en von Willebrandfactor) met verschillende fysiologische functies.
ADVATE bevat recombinante stollingsfactor VIII (octocog alfa), een glycoproteïne die biologisch gelijkwaardig is met de factor VIII-glycoproteïne in humaan plasma.
Octocog alfa is een glycoproteïne die bestaat uit 2332 aminozuren met een moleculaire massa van ongeveer 280 kDa.
Na infusie bij een hemofiliepatiënt bindt octocog alfa zich aan de endogene von Willebrandfactor in de bloedcirculatie van de patiënt.
Geactiveerde factor VIII fungeert als een cofactor voor geactiveerde factor IX, waarbij de conversie van factor X naar geactiveerde factor X versneld wordt.
Geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine, waardoor er een klonter kan worden gevormd.
Hemofilie A is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde niveaus van factor VIII- activiteit en leidt tot hevige bloedingen in gewrichten, spieren of inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de niveaus van factor VIII-activiteit in plasma verhoogd, waarbij de factor VIII-deficiëntie en de bloedingsneiging tijdelijk gecorrigeerd kunnen worden.
Farmacokinetische eigenschappen
Alle farmacokinetisch onderzoek met ADVATE is uitgevoerd bij eerder behandelde patiënten met ernstige tot matig ernstige hemofilie A (factor VIII bij aanvang ≤ 2%).
De plasmamonsters zijn geanalyseerd in een centraal laboratorium met behulp van een eenfasig stollingsonderzoek.
De farmacokinetische parameters uit een cross-overonderzoek met ADVATE bij 100 eerder behandelde patiënten ≥ 10 jaar zijn in onderstaande tabel 3 opgenomen.
8 Tabel 3 – Overzicht van farmacokinetische parameters voor ADVATE bij 100 patiënten met ernstige tot matig ernstige hemofilie A (factor VIII ≤ 2%) PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery
Gemiddelde 1527 * 11,8
SD 528 3,1
Mediaan 1549 11,1
Interkwartielbereik 668 2,8
(IE/dl/IE/kg) Cmax (IE/dl)
2,38 * 120 *
0,50 26
2,42 119
0,68 38
Klaring (dl/kg· h) MRT (h) VSS (dl/kg) * geometrisch gemiddelde
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Voor het opstellen van deze tabel zijn gegevens gebruikt over toedieningen van enkelvoudige doses ADVATE aan 53 pediatrische patiënten jonger dan 6 jaar.
Tabel 4 – Overzicht van farmacokinetische parameters voor ADVATE bij 53 pediatrische patiënten met ernstige tot matig ernstige hemofilie A
PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery (IE/dl/IE/kg) Cmax (IE/dl)
Gemiddelde 1195 * 9,7 1,84 * 93 *
SD
430 1,9 0,42 22
Klaring (dl/kg· h) MRT (h) VSS (dl/kg)
0,044 12,2 0,51
0,014 3,1 0,12
De aangepaste recovery en terminale halfwaardetijd (t1/2) lagen ongeveer 20% lager bij jonge kinderen (jonger dan 6 jaar) dan bij volwassenen, wat deels te wijten kan zijn aan het bekende hogere plasmavolume per kilogram lichaamsgewicht bij jongere patiënten.
Momenteel zijn er geen farmacokinetische gegevens beschikbaar over het gebruik van ADVATE bij niet eerder behandelde patiënten.
Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van onderzoek naar veiligheidsfarmacologie, acute toxicologie, toxiciteit bij herhaalde dosering, lokale toxiciteit en genotoxiciteit.
9 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder mannitol natriumchloride histidine trehalose calciumchloride trometamol polysorbaat 80 glutathion (gereduceerd)
Gevallen van onverenigbaarheid
Ongeopende injectieflacon met poeder 2 jaar.
Na reconstitutie Er is een chemische en fysische stabiliteit na opening van de verpakking aangetoond gedurende 3 uur bij 25°C.
Uit microbiologisch standpunt moet het product onmiddellijk worden gebruikt na reconstitutie.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag het product gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur moet worden genoteerd op de buitenverpakking van het product.
Het product mag niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
Aard en inhoud van de verpakking
Elke verpakking bevat een injectieflacon met poeder, een injectieflacon met 5 ml oplosmiddel (beide type I-glas en afgesloten met een chloorbutylrubber stop) en een hulpmiddel voor reconstitutie (BAXJECT II).
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Na reconstitutie van het gevriesdroogde product met het bijgeleverde gesteriliseerde water voor injecties moet ADVATE intraveneus worden toegediend.
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
- Uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie, beide bij
het product bijgeleverd, mogen worden gebruikt voor reconstitutie.
Voor de toediening moet een luerlockspuit worden gebruikt.
- Binnen 3 uur na reconstitutie gebruiken.
- Het preparaat niet in de koelkast bewaren na reconstitutie.
- Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale
voorschriften.
- Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of
tekenen van beschadiging vertoont.
Reconstitutie Een aseptische techniek moet worden toegepast.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
Toediening Een aseptische techniek moet worden toegepast.
Vóór de toediening moeten parenterale geneesmiddelen worden gecontroleerd op de aanwezigheid van deeltjes, indien de oplossing en de verpakking dat mogelijk maken.
Uitsluitend een heldere en kleurloze oplossing mag worden gebruikt.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
11 2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit.
Injecteer intraveneus.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart.
Vóór en tijdens de toediening van ADVATE moet de polsslag worden bepaald.
Indien er een significante stijging optreedt, volstaat doorgaans een verlaging van de toedieningssnelheid of een tijdelijke onderbreking van de injectie om de symptomen onmiddellijk te laten verdwijnen (zie rubrieken 4.4. en 4.8.).
Fig. d
Fig. e
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
4 maart 2009.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
12 1.
NAAM VAN HET GENEESMIDDEL
ADVATE 500 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 500 IE * humane stollingsfactor VIII (rDNA), octocog alfa * *.
Na reconstitutie bevat elke ml oplossing voor injectie ongeveer 100 IE octocog alfa. * De sterkte (Internationale Eenheden) wordt bepaald met het chromogeenonderzoek tegenover een interne standaard die verwijst naar de WHO-standaard.
De specifieke activiteit bedraagt ongeveer 4000 – 10 000 IE/mg proteïne. * * Humane stollingsfactor VIII, geproduceerd met DNA-recombinatietechniek in cellen uit het ovarium van Chinese hamsters (CHO).
Bereid zonder de toevoeging van (exogene) proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
Hulpstoffen:
0,45 mmol natrium (10 mg) per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos zonder vreemde deeltjes en heeft het een pH van 6,7 tot 7,3.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII- deficiëntie).
ADVATE bevat geen von Willebrandfactor in farmacologisch werkzame hoeveelheden en is daarom niet aangewezen voor de ziekte van von Willebrand.
Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
Dosering De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor VIII- deficiëntie, de plaats en de omvang van de bloeding en de klinische toestand van de patiënt.
Behandeling op aanvraag De dosis factor VIII (FVIII) wordt uitgedrukt in Internationale Eenheden (IE), die verband houden met de WHO-standaard voor factor VIII-producten.
De factor VIII-activiteit in plasma wordt uitgedrukt als een percentage (ten opzichte van normaal humaan plasma) of in IE (ten opzichte van de internationale standaard voor factor VIII in plasma).
Eén IE factor VIII-activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat
13 1 IE factor VIII per kg lichaamsgewicht de factor VIII-activiteit in plasma doet stijgen met 2 IE/dl.
De dosis wordt met de volgende formule bepaald:
vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (%) x 0,5
In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel 1 kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
Tabel 1 – Leidraad voor de dosering bij bloedingen en chirurgische ingrepen Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
14 Gedurende het verloop van de behandeling wordt het aanbevolen de niveaus van factor VIII-activiteit in plasma correct te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de injecties.
Vooral bij zware chirurgische ingrepen is het vereist de substitutietherapie zorgvuldig te controleren en te volgen aan de hand van een onderzoek naar de factor VIII-activiteit in plasma.
De respons op factor VIII kan variëren van patiënt tot patiënt, waarbij de niveaus van in-vivorecovery kunnen verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Preventie Voor langetermijnpreventie van bloedingen bij patiënten met ernstige hemofilie A bedragen de gebruikelijke doses 20 tot 40 IE factor VIII per kg lichaamsgewicht met intervallen van 2 tot 3 dagen.
Bij patiënten jonger dan 6 jaar worden doses van 20 tot 50 IE factor VIII per kg lichaamsgewicht drie- tot viermaal per week aanbevolen.
Patiënten moeten worden gecontroleerd en gevolgd op de vorming van factor VIII-remmers.
Indien de verwachte niveaus van factor VIII-activiteit in plasma niet verkregen worden of indien de bloeding niet onder controle gehouden wordt met een aangepaste dosis, moet een onderzoek worden uitgevoerd om na te gaan of er een factor VIII-remmer aanwezig is.
Bij patiënten met een hoge titer aan remmers is het mogelijk dat de factor VIII-substitutietherapie niet doeltreffend is en moeten alternatieve therapieën worden overwogen.
De behandeling van dergelijke patiënten moet worden uitgevoerd door artsen die ervaring hebben met de behandeling van hemofiliepatiënten (zie rubriek 4.4.).
Wijze van toediening ADVATE moet intraveneus worden toegediend.
Een passende training is vereist indien de toediening niet uitgevoerd wordt door een beroepsbeoefenaar in de gezondheidszorg.
De toedieningssnelheid moet zo worden bepaald, dat de patiënt die als aangenaam ervaart, en bedraagt maximaal 10 ml/min.
In het belang van de patiënten wordt het aanbevolen de naam en het chargenummer (lot) van het product te noteren telkens wanneer ADVATE toegediend wordt.
Voor instructies voor reconstitutie vóór de toediening, zie rubriek 6.6.
4.3.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen of muizen- of hamsterproteïnen.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden.
Het product bevat sporen van muizen- en hamsterproteïnen.
Patiënten moeten worden geïnformeerd over de tekenen van overgevoeligheidsreacties die onmiddellijk optreden zoals plaatselijke urticaria, jeuk, gegeneraliseerde urticaria, angio-oedeem, hypotensie (bijvoorbeeld duizeligheid of syncope), shock en acute ademhalingsstoornissen (bijvoorbeeld gevoel van beklemming op de borst, piepende ademhaling).
Indien deze symptomen optreden, wordt patiënten aangeraden het gebruik van het product onmiddellijk stop te zetten en contact op te nemen met hun arts.
In geval van anafylactische shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd (zie rubriek 4.8.).
De vorming van neutraliserende antistoffen (remmers) tegen factor VIII is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn doorgaans IgG’ s, gericht tegen de prostollingsactiviteit van factor VIII, die aan de hand van het aangepaste Bethesda-onderzoek gekwantificeerd worden in Bethesda-eenheden (BE) per ml plasma.
Bij patiënten die remmers tegen factor VIII ontwikkelen, kan de toestand zich manifesteren als een ontoereikende klinische respons.
In dergelijke gevallen wordt aanbevolen contact op te nemen met een gespecialiseerd behandelingscentrum voor hemofilie.
Het risico op vorming van remmers houdt verband met de duur van de blootstelling aan factor VIII, waarbij het risico het grootst is tijdens de eerste 20
In zeldzame gevallen is het mogelijk dat zich remmers ontwikkelen na de eerste 100 behandelingsdagen.
Bij eerder behandelde patiënten met meer dan 100 behandelingsdagen die een voorgeschiedenis van vorming van remmers hebben, zijn gevallen van terugkomende remmers (lage titer) waargenomen nadat overgeschakeld is op een ander factor VIII-product.
Patiënten die met stollingsfactor VIII behandeld worden, moeten nauwkeurig worden gecontroleerd en gevolgd aan de hand van relevante klinische waarnemingen en laboratoriumtests om de vorming van remmers na te gaan (zie rubriek 4.8.).
Na reconstitutie bevat dit geneesmiddel 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met ADVATE.
Zwangerschap en borstvoeding
Er is geen reproductieonderzoek bij dieren uitgevoerd met factor VIII.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen bestaat er geen ervaring met het gebruik van factor VIII tijdens zwangerschap en borstvoeding.
Daarom mag factor VIII alleen worden toegediend tijdens zwangerschap en borstvoeding indien het gebruik duidelijk geïndiceerd is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ADVATE heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden (zie rubriek 4.4.).
Tijdens klinisch onderzoek met ADVATE zijn in totaal 56 bijwerkingen gemeld bij 27 van de 234 unieke behandelde patiënten.
De bijwerkingen die bij het hoogste aantal patiënten voorkwamen, waren de vorming van factor VIII-remmers (5 patiënten), allemaal voorkomend bij niet eerder behandelde patiënten die een verhoogd risico op vorming van remmers hadden, hoofdpijn (5 patiënten), koorts en duizeligheid (elk 3 patiënten).
Van de 56 bijwerkingen zijn er geen gemeld bij pasgeboren kinderen, en zijn er 16 gemeld bij 13/32 zuigelingen, 7 bij 4/56 kinderen, 8 bij 4/31 adolescenten en 25 bij 14/94 volwassenen.
3
De frequentiecategorieën zijn gedefinieerd op basis van de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10 000, < 1/1000), zeer zelden (< 1/10 000), niet bekend (kan met de beschikbare gegevens niet worden berekend).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderstaande tabel 2 geeft de frequentie van bijwerkingen aan in klinisch onderzoek.
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
Infecties en parasitaire
griep
1
0,43
soms
3
Pasgeboren kinderen (0 tot 1 maand), zuigelingen (1 maand tot 2 jaar), kinderen (2 tot 12 jaar), adolescenten (12 tot 16 jaar) en volwassenen (ouder dan 16 jaar).
16 Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
aandoeningen Bloed- en lymfstelselaandoeningen
laryngitis lymfangitis
1 1
0,43 0,43
soms soms
Zenuwstelsel- aandoeningen
hoofdpijn duizeligheid geheugenstoornis trillen migraine dysgeusie
5 3 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43
vaak vaak soms soms soms soms
Oogaandoeningen Bloedvataandoeningen
oogontsteking hematoom opvliegingen bleekheid
1 1 1 1
0,43 0,43 0,43 0,43
soms soms soms soms
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
dyspneu
1
0,43
soms
Maag-darmstelsel- aandoeningen
diarree pijn in de bovenbuik misselijkheid braken
2 1 1 1
0,85 0,43 0,43 0,43
soms soms soms soms
Huid- en onderhuidaandoeningen
jeuk huiduitslag overmatig zweten luierdermatitis
2 2 1 1
0,85 0,85 0,43 0,43
soms soms soms soms
Algemene aandoeningen en toedieningsplaats- stoornissen
pyrexie perifeer oedeem
3 1
1,28 0,43
vaak soms
pijn op de borst koude rillingen zich niet normaal voelen
1 1 1
0,43 0,43 0,43
soms soms soms
Onderzoeken
positieve antifactor VIII- antistoffen
5
2,14
vaak
verhoogde alanine- aminotransferase
1
0,43
soms
verlaagd niveau van factor VIII- stollingsactiviteitb
1
0,43
soms
verminderde hematocrietwaarde
1
0,43
soms
17
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
abnormale laboratoriumtests
1
0,43
soms
Letsels, intoxicaties en verrichtingscomplicaties
complicatie na de verrichting
1
0,43
soms
bloeding na de verrichting
1
0,43
soms
reactie op de plaats van verrichting
1
0,43
soms
a) Berekend percentage patiënten op basis van het totale aantal unieke patiënten (234). b) De onverwachte daling van de niveaus van factor VIII-stollingsactiviteit is waargenomen bij één patiënt tijdens de continue infusie van ADVATE na de chirurgische ingreep (dagen 10 – 14 na de operatie).
Zowel de niveaus van factor VIII-activiteit in plasma als de klaringssnelheden bereikten opnieuw de normale waarden op dag 15 na de operatie.
De onderzoeken naar factor VIII-remmers uitgevoerd na beëindiging van de continue infusie en het onderzoek waren negatief.
Vorming van remmers De immunogeniteit van ADVATE is bij eerder behandelde patiënten geëvalueerd.
Tijdens klinisch onderzoek met ADVATE bij 145 pediatrische en volwassen patiënten 4, bij wie ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 150 dagen blootgesteld waren aan factor VIII-concentraten, ontwikkelde één patiënt een remmer met lage titer (2,4 BE in het aangepaste Bethesda-onderzoek) na 26 behandelingsdagen met ADVATE.
Remmertests die als follow-up uitgevoerd zijn bij deze patiënt na terugtrekking uit het onderzoek, waren negatief.
Bij 53 pediatrische patiënten jonger dan 6 jaar, bij wie ook ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 50 dagen blootgesteld waren aan factor VIII-concentraten, zijn evenmin FVIII-remmers gevonden.
Bij niet eerder behandelde patiënten in een lopend klinisch onderzoek ontwikkelden 5 (20%) van de 25 patiënten die ADVATE kregen, remmers tegen factor VIII.
Van die 5 patiënten hadden er 4 een hoge titer (≥ 5 BE) en had er 1 een lage titer (< 5 BE).
De frequentie van tot nu toe gedetecteerde FVIII-remmers ligt binnen de verwachte en eerder waargenomen frequentie.
De immuunrespons van de patiënt op sporen van verontreinigende proteïnen is geanalyseerd door titers aan antistoffen tegen deze proteïnen, laboratoriumparameters en gemelde bijwerkingen te onderzoeken.
Van de 182 behandelde patiënten die beoordeeld zijn op antistoffen tegen proteïnen geproduceerd in cellen uit het ovarium van Chinese hamsters (CHO), lieten er 3 een statistisch significante opwaartse trend in titers zien met lineaire regressieanalyse en vertoonden er 4 aanhoudende pieken of voorbijgaande spikes.
Eén patiënt had een statistisch significante opwaartse trend en vertoonde ook een aanhoudende piek in het gehalte aan antistoffen tegen CHO-proteïnen, maar had geen andere tekenen of symptomen die wijzen op een allergische of overgevoeligheidsreactie.
Vier van deze patiënten meldden geïsoleerde gevallen van urticaria, jeuk, huiduitslag
2 Pediatrische patiënten (0 tot 16 jaar) en volwassen patiënten (ouder dan 16 jaar).
18 en licht verhoogde eosinofiele tellingen onder veel herhaalde blootstellingen aan het onderzoeksproduct.
Zoals bij alle intraveneuze producten, zijn allergische overgevoeligheidsreacties waaronder anafylaxie/anafylactoïde reacties gemeld met ADVATE (frequentie niet bekend).
Overdosering
Er zijn geen symptomen van overdosering gemeld met recombinante stollingsfactor VIII.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihemorragische producten, bloedstollingsfactor VIII.
ATC-code:
B02BD02.
Het factor VIII-/von Willebrandfactorcomplex bestaat uit twee moleculen (factor VIII en von Willebrandfactor) met verschillende fysiologische functies.
ADVATE bevat recombinante stollingsfactor VIII (octocog alfa), een glycoproteïne die biologisch gelijkwaardig is met de factor VIII-glycoproteïne in humaan plasma.
Octocog alfa is een glycoproteïne die bestaat uit 2332 aminozuren met een moleculaire massa van ongeveer 280 kDa.
Na infusie bij een hemofiliepatiënt bindt octocog alfa zich aan de endogene von Willebrandfactor in de bloedcirculatie van de patiënt.
Geactiveerde factor VIII fungeert als een cofactor voor geactiveerde factor IX, waarbij de conversie van factor X naar geactiveerde factor X versneld wordt.
Geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine, waardoor er een klonter kan worden gevormd.
Hemofilie A is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde niveaus van factor VIII- activiteit en leidt tot hevige bloedingen in gewrichten, spieren of inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de niveaus van factor VIII-activiteit in plasma verhoogd, waarbij de factor VIII-deficiëntie en de bloedingsneiging tijdelijk gecorrigeerd kunnen worden.
Farmacokinetische eigenschappen
Alle farmacokinetisch onderzoek met ADVATE is uitgevoerd bij eerder behandelde patiënten met ernstige tot matig ernstige hemofilie A (factor VIII bij aanvang ≤ 2%).
De plasmamonsters zijn geanalyseerd in een centraal laboratorium met behulp van een eenfasig stollingsonderzoek.
De farmacokinetische parameters uit een cross-overonderzoek met ADVATE bij 100 eerder behandelde patiënten ≥ 10 jaar zijn in onderstaande tabel 3 opgenomen.
19 Tabel 3 – Overzicht van farmacokinetische parameters voor ADVATE bij 100 patiënten met ernstige tot matig ernstige hemofilie A (factor VIII ≤ 2%) PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery
Gemiddelde 1527 * 11,8
SD 528 3,1
Mediaan 1549 11,1
Interkwartielbereik 668 2,8
(IE/dl/IE/kg) Cmax (IE/dl)
2,38 * 120 *
0,50 26
2,42 119
0,68 38
Klaring (dl/kg· h) MRT (h) VSS (dl/kg) * geometrisch gemiddelde
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Voor het opstellen van deze tabel zijn gegevens gebruikt over toedieningen van enkelvoudige doses ADVATE aan 53 pediatrische patiënten jonger dan 6 jaar.
Tabel 4 – Overzicht van farmacokinetische parameters voor ADVATE bij 53 pediatrische patiënten met ernstige tot matig ernstige hemofilie A
PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery (IE/dl/IE/kg) Cmax (IE/dl)
Gemiddelde 1195 * 9,7 1,84 * 93 *
SD
430 1,9 0,42 22
Klaring (dl/kg· h) MRT (h) VSS (dl/kg)
0,044 12,2 0,51
0,014 3,1 0,12
De aangepaste recovery en terminale halfwaardetijd (t1/2) lagen ongeveer 20% lager bij jonge kinderen (jonger dan 6 jaar) dan bij volwassenen, wat deels te wijten kan zijn aan het bekende hogere plasmavolume per kilogram lichaamsgewicht bij jongere patiënten.
Momenteel zijn er geen farmacokinetische gegevens beschikbaar over het gebruik van ADVATE bij niet eerder behandelde patiënten.
Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van onderzoek naar veiligheidsfarmacologie, acute toxicologie, toxiciteit bij herhaalde dosering, lokale toxiciteit en genotoxiciteit.
20 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder mannitol natriumchloride histidine trehalose calciumchloride trometamol polysorbaat 80 glutathion (gereduceerd)
Gevallen van onverenigbaarheid
Ongeopende injectieflacon met poeder 2 jaar.
Na reconstitutie Er is een chemische en fysische stabiliteit na opening van de verpakking aangetoond gedurende 3 uur bij 25°C.
Uit microbiologisch standpunt moet het product onmiddellijk worden gebruikt na reconstitutie.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag het product gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur moet worden genoteerd op de buitenverpakking van het product.
Het product mag niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
Aard en inhoud van de verpakking
Elke verpakking bevat een injectieflacon met poeder, een injectieflacon met 5 ml oplosmiddel (beide type I-glas en afgesloten met een chloorbutylrubber stop) en een hulpmiddel voor reconstitutie (BAXJECT II).
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Na reconstitutie van het gevriesdroogde product met het bijgeleverde gesteriliseerde water voor injecties moet ADVATE intraveneus worden toegediend.
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
- Uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie, beide bij
het product bijgeleverd, mogen worden gebruikt voor reconstitutie.
Voor de toediening moet een luerlockspuit worden gebruikt.
- Binnen 3 uur na reconstitutie gebruiken.
- Het preparaat niet in de koelkast bewaren na reconstitutie.
- Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale
voorschriften.
- Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of
tekenen van beschadiging vertoont.
Reconstitutie Een aseptische techniek moet worden toegepast.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
Toediening Een aseptische techniek moet worden toegepast.
Vóór de toediening moeten parenterale geneesmiddelen worden gecontroleerd op de aanwezigheid van deeltjes, indien de oplossing en de verpakking dat mogelijk maken.
Uitsluitend een heldere en kleurloze oplossing mag worden gebruikt.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
22 2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit.
Injecteer intraveneus.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart.
Vóór en tijdens de toediening van ADVATE moet de polsslag worden bepaald.
Indien er een significante stijging optreedt, volstaat doorgaans een verlaging van de toedieningssnelheid of een tijdelijke onderbreking van de injectie om de symptomen onmiddellijk te laten verdwijnen (zie rubrieken 4.4. en 4.8.).
Fig. d
Fig. e
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
4 maart 2009.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
23 1.
NAAM VAN HET GENEESMIDDEL
ADVATE 1000 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 1000 IE * humane stollingsfactor VIII (rDNA), octocog alfa * *.
Na reconstitutie bevat elke ml oplossing voor injectie ongeveer 200 IE octocog alfa. * De sterkte (Internationale Eenheden) wordt bepaald met het chromogeenonderzoek tegenover een interne standaard die verwijst naar de WHO-standaard.
De specifieke activiteit bedraagt ongeveer 4000 – 10 000 IE/mg proteïne. * * Humane stollingsfactor VIII, geproduceerd met DNA-recombinatietechniek in cellen uit het ovarium van Chinese hamsters (CHO).
Bereid zonder de toevoeging van (exogene) proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
Hulpstoffen:
0,45 mmol natrium (10 mg) per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos zonder vreemde deeltjes en heeft het een pH van 6,7 tot 7,3.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII- deficiëntie).
ADVATE bevat geen von Willebrandfactor in farmacologisch werkzame hoeveelheden en is daarom niet aangewezen voor de ziekte van von Willebrand.
Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
Dosering De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor VIII- deficiëntie, de plaats en de omvang van de bloeding en de klinische toestand van de patiënt.
Behandeling op aanvraag De dosis factor VIII (FVIII) wordt uitgedrukt in Internationale Eenheden (IE), die verband houden met de WHO-standaard voor factor VIII-producten.
De factor VIII-activiteit in plasma wordt uitgedrukt als een percentage (ten opzichte van normaal humaan plasma) of in IE (ten opzichte van de internationale standaard voor factor VIII in plasma).
Eén IE factor VIII-activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat
24 1 IE factor VIII per kg lichaamsgewicht de factor VIII-activiteit in plasma doet stijgen met 2 IE/dl.
De dosis wordt met de volgende formule bepaald:
vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (%) x 0,5
In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel 1 kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
Tabel 1 – Leidraad voor de dosering bij bloedingen en chirurgische ingrepen Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
25 Gedurende het verloop van de behandeling wordt het aanbevolen de niveaus van factor VIII-activiteit in plasma correct te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de injecties.
Vooral bij zware chirurgische ingrepen is het vereist de substitutietherapie zorgvuldig te controleren en te volgen aan de hand van een onderzoek naar de factor VIII-activiteit in plasma.
De respons op factor VIII kan variëren van patiënt tot patiënt, waarbij de niveaus van in-vivorecovery kunnen verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Preventie Voor langetermijnpreventie van bloedingen bij patiënten met ernstige hemofilie A bedragen de gebruikelijke doses 20 tot 40 IE factor VIII per kg lichaamsgewicht met intervallen van 2 tot 3 dagen.
Bij patiënten jonger dan 6 jaar worden doses van 20 tot 50 IE factor VIII per kg lichaamsgewicht drie- tot viermaal per week aanbevolen.
Patiënten moeten worden gecontroleerd en gevolgd op de vorming van factor VIII-remmers.
Indien de verwachte niveaus van factor VIII-activiteit in plasma niet verkregen worden of indien de bloeding niet onder controle gehouden wordt met een aangepaste dosis, moet een onderzoek worden uitgevoerd om na te gaan of er een factor VIII-remmer aanwezig is.
Bij patiënten met een hoge titer aan remmers is het mogelijk dat de factor VIII-substitutietherapie niet doeltreffend is en moeten alternatieve therapieën worden overwogen.
De behandeling van dergelijke patiënten moet worden uitgevoerd door artsen die ervaring hebben met de behandeling van hemofiliepatiënten (zie rubriek 4.4.).
Wijze van toediening ADVATE moet intraveneus worden toegediend.
Een passende training is vereist indien de toediening niet uitgevoerd wordt door een beroepsbeoefenaar in de gezondheidszorg.
De toedieningssnelheid moet zo worden bepaald, dat de patiënt die als aangenaam ervaart, en bedraagt maximaal 10 ml/min.
In het belang van de patiënten wordt het aanbevolen de naam en het chargenummer (lot) van het product te noteren telkens wanneer ADVATE toegediend wordt.
Voor instructies voor reconstitutie vóór de toediening, zie rubriek 6.6.
4.3.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen of muizen- of hamsterproteïnen.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden.
Het product bevat sporen van muizen- en hamsterproteïnen.
Patiënten moeten worden geïnformeerd over de tekenen van overgevoeligheidsreacties die onmiddellijk optreden zoals plaatselijke urticaria, jeuk, gegeneraliseerde urticaria, angio-oedeem, hypotensie (bijvoorbeeld duizeligheid of syncope), shock en acute ademhalingsstoornissen (bijvoorbeeld gevoel van beklemming op de borst, piepende ademhaling).
Indien deze symptomen optreden, wordt patiënten aangeraden het gebruik van het product onmiddellijk stop te zetten en contact op te nemen met hun arts.
In geval van anafylactische shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd (zie rubriek 4.8.).
De vorming van neutraliserende antistoffen (remmers) tegen factor VIII is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn doorgaans IgG’ s, gericht tegen de prostollingsactiviteit van factor VIII, die aan de hand van het aangepaste Bethesda-onderzoek gekwantificeerd worden in Bethesda-eenheden (BE) per ml plasma.
Bij patiënten die remmers tegen factor VIII ontwikkelen, kan de toestand zich manifesteren als een ontoereikende klinische respons.
In dergelijke gevallen wordt aanbevolen contact op te nemen met een gespecialiseerd behandelingscentrum voor hemofilie.
Het risico op vorming van remmers houdt verband met de duur van de blootstelling aan factor VIII, waarbij het risico het grootst is tijdens de eerste 20
In zeldzame gevallen is het mogelijk dat zich remmers ontwikkelen na de eerste 100 behandelingsdagen.
Bij eerder behandelde patiënten met meer dan 100 behandelingsdagen die een voorgeschiedenis van vorming van remmers hebben, zijn gevallen van terugkomende remmers (lage titer) waargenomen nadat overgeschakeld is op een ander factor VIII-product.
Patiënten die met stollingsfactor VIII behandeld worden, moeten nauwkeurig worden gecontroleerd en gevolgd aan de hand van relevante klinische waarnemingen en laboratoriumtests om de vorming van remmers na te gaan (zie rubriek 4.8.).
Na reconstitutie bevat dit geneesmiddel 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met ADVATE.
Zwangerschap en borstvoeding
Er is geen reproductieonderzoek bij dieren uitgevoerd met factor VIII.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen bestaat er geen ervaring met het gebruik van factor VIII tijdens zwangerschap en borstvoeding.
Daarom mag factor VIII alleen worden toegediend tijdens zwangerschap en borstvoeding indien het gebruik duidelijk geïndiceerd is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ADVATE heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden (zie rubriek 4.4.).
Tijdens klinisch onderzoek met ADVATE zijn in totaal 56 bijwerkingen gemeld bij 27 van de 234 unieke behandelde patiënten.
De bijwerkingen die bij het hoogste aantal patiënten voorkwamen, waren de vorming van factor VIII-remmers (5 patiënten), allemaal voorkomend bij niet eerder behandelde patiënten die een verhoogd risico op vorming van remmers hadden, hoofdpijn (5 patiënten), koorts en duizeligheid (elk 3 patiënten).
Van de 56 bijwerkingen zijn er geen gemeld bij pasgeboren kinderen, en zijn er 16 gemeld bij 13/32 zuigelingen, 7 bij 4/56 kinderen, 8 bij 4/31 adolescenten en 25 bij 14/94 volwassenen.
5
De frequentiecategorieën zijn gedefinieerd op basis van de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10 000, < 1/1000), zeer zelden (< 1/10 000), niet bekend (kan met de beschikbare gegevens niet worden berekend).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderstaande tabel 2 geeft de frequentie van bijwerkingen aan in klinisch onderzoek.
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
Infecties en parasitaire
griep
1
0,43
soms
5
Pasgeboren kinderen (0 tot 1 maand), zuigelingen (1 maand tot 2 jaar), kinderen (2 tot 12 jaar), adolescenten (12 tot 16 jaar) en volwassenen (ouder dan 16 jaar).
27 Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
aandoeningen Bloed- en lymfstelselaandoeningen
laryngitis lymfangitis
1 1
soms soms
Zenuwstelsel- aandoeningen
hoofdpijn duizeligheid geheugenstoornis trillen migraine dysgeusie
5 3 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43
vaak vaak soms soms soms soms
Oogaandoeningen Bloedvataandoeningen
oogontsteking hematoom opvliegingen bleekheid
1 1 1 1
0,43 0,43 0,43 0,43
soms soms soms soms
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
1
soms
Maag-darmstelsel- aandoeningen
diarree pijn in de bovenbuik misselijkheid braken
2 1 1 1
0,85 0,43 0,43 0,43
soms soms soms soms
Huid- en onderhuidaandoeningen
2 2 1 1
0,85 0,85 0,43 0,43
soms soms soms soms
pyrexie perifeer oedeem
3 1
1,28 0,43
vaak soms
pijn op de borst koude rillingen zich niet normaal voelen
1 1 1
0,43 0,43 0,43
soms soms soms
Onderzoeken
positieve antifactor VIII- antistoffen
5
2,14
vaak
verhoogde alanine- aminotransferase
1
0,43
soms
verlaagd niveau van factor VIII- stollingsactiviteitb
1
0,43
soms
verminderde hematocrietwaarde
1
0,43
soms
28
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
abnormale laboratoriumtests
1
0,43
soms
Letsels, intoxicaties en verrichtingscomplicaties
complicatie na de verrichting
1
0,43
soms
bloeding na de verrichting
1
0,43
soms
reactie op de plaats van verrichting
1
0,43
soms
a) Berekend percentage patiënten op basis van het totale aantal unieke patiënten (234). b) De onverwachte daling van de niveaus van factor VIII-stollingsactiviteit is waargenomen bij één patiënt tijdens de continue infusie van ADVATE na de chirurgische ingreep (dagen 10 – 14 na de operatie).
Zowel de niveaus van factor VIII-activiteit in plasma als de klaringssnelheden bereikten opnieuw de normale waarden op dag 15 na de operatie.
De onderzoeken naar factor VIII-remmers uitgevoerd na beëindiging van de continue infusie en het onderzoek waren negatief.
Vorming van remmers De immunogeniteit van ADVATE is bij eerder behandelde patiënten geëvalueerd.
Tijdens klinisch onderzoek met ADVATE bij 145 pediatrische en volwassen patiënten 6, bij wie ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 150 dagen blootgesteld waren aan factor VIII-concentraten, ontwikkelde één patiënt een remmer met lage titer (2,4 BE in het aangepaste Bethesda-onderzoek) na 26 behandelingsdagen met ADVATE.
Remmertests die als follow-up uitgevoerd zijn bij deze patiënt na terugtrekking uit het onderzoek, waren negatief.
Bij 53 pediatrische patiënten jonger dan 6 jaar, bij wie ook ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 50 dagen blootgesteld waren aan factor VIII-concentraten, zijn evenmin FVIII-remmers gevonden.
Bij niet eerder behandelde patiënten in een lopend klinisch onderzoek ontwikkelden 5 (20%) van de 25 patiënten die ADVATE kregen, remmers tegen factor VIII.
Van die 5 patiënten hadden er 4 een hoge titer (≥ 5 BE) en had er 1 een lage titer (< 5 BE).
De frequentie van tot nu toe gedetecteerde FVIII-remmers ligt binnen de verwachte en eerder waargenomen frequentie.
De immuunrespons van de patiënt op sporen van verontreinigende proteïnen is geanalyseerd door titers aan antistoffen tegen deze proteïnen, laboratoriumparameters en gemelde bijwerkingen te onderzoeken.
Van de 182 behandelde patiënten die beoordeeld zijn op antistoffen tegen proteïnen geproduceerd in cellen uit het ovarium van Chinese hamsters (CHO), lieten er 3 een statistisch significante opwaartse trend in titers zien met lineaire regressieanalyse en vertoonden er 4 aanhoudende pieken of voorbijgaande spikes.
Eén patiënt had een statistisch significante opwaartse trend en vertoonde ook een aanhoudende piek in het gehalte aan antistoffen tegen CHO-proteïnen, maar had geen andere tekenen of symptomen die wijzen op een allergische of overgevoeligheidsreactie.
Vier van deze patiënten meldden geïsoleerde gevallen van urticaria, jeuk, huiduitslag
2 Pediatrische patiënten (0 tot 16 jaar) en volwassen patiënten (ouder dan 16 jaar).
29 en licht verhoogde eosinofiele tellingen onder veel herhaalde blootstellingen aan het onderzoeksproduct.
Zoals bij alle intraveneuze producten, zijn allergische overgevoeligheidsreacties waaronder anafylaxie/anafylactoïde reacties gemeld met ADVATE (frequentie niet bekend).
Overdosering
Er zijn geen symptomen van overdosering gemeld met recombinante stollingsfactor VIII.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihemorragische producten, bloedstollingsfactor VIII.
ATC-code:
B02BD02.
Het factor VIII-/von Willebrandfactorcomplex bestaat uit twee moleculen (factor VIII en von Willebrandfactor) met verschillende fysiologische functies.
ADVATE bevat recombinante stollingsfactor VIII (octocog alfa), een glycoproteïne die biologisch gelijkwaardig is met de factor VIII-glycoproteïne in humaan plasma.
Octocog alfa is een glycoproteïne die bestaat uit 2332 aminozuren met een moleculaire massa van ongeveer 280 kDa.
Na infusie bij een hemofiliepatiënt bindt octocog alfa zich aan de endogene von Willebrandfactor in de bloedcirculatie van de patiënt.
Geactiveerde factor VIII fungeert als een cofactor voor geactiveerde factor IX, waarbij de conversie van factor X naar geactiveerde factor X versneld wordt.
Geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine, waardoor er een klonter kan worden gevormd.
Hemofilie A is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde niveaus van factor VIII- activiteit en leidt tot hevige bloedingen in gewrichten, spieren of inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de niveaus van factor VIII-activiteit in plasma verhoogd, waarbij de factor VIII-deficiëntie en de bloedingsneiging tijdelijk gecorrigeerd kunnen worden.
Farmacokinetische eigenschappen
Alle farmacokinetisch onderzoek met ADVATE is uitgevoerd bij eerder behandelde patiënten met ernstige tot matig ernstige hemofilie A (factor VIII bij aanvang ≤ 2%).
De plasmamonsters zijn geanalyseerd in een centraal laboratorium met behulp van een eenfasig stollingsonderzoek.
De farmacokinetische parameters uit een cross-overonderzoek met ADVATE bij 100 eerder behandelde patiënten ≥ 10 jaar zijn in onderstaande tabel 3 opgenomen.
30 Tabel 3 – Overzicht van farmacokinetische parameters voor ADVATE bij 100 patiënten met ernstige tot matig ernstige hemofilie A (factor VIII ≤ 2%) PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery
Gemiddelde 1527 * 11,8
SD 528 3,1
Mediaan 1549 11,1
Interkwartielbereik 668 2,8
(IE/dl/IE/kg) Cmax (IE/dl)
2,38 * 120 *
0,50 26
2,42 119
0,68 38
Klaring (dl/kg· h) MRT (h) VSS (dl/kg) * geometrisch gemiddelde
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Voor het opstellen van deze tabel zijn gegevens gebruikt over toedieningen van enkelvoudige doses ADVATE aan 53 pediatrische patiënten jonger dan 6 jaar.
Tabel 4 – Overzicht van farmacokinetische parameters voor ADVATE bij 53 pediatrische patiënten met ernstige tot matig ernstige hemofilie A
PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery (IE/dl/IE/kg) Cmax (IE/dl)
Gemiddelde 1195 * 9,7 1,84 * 93 *
SD
430 1,9 0,42 22
Klaring (dl/kg· h) MRT (h) VSS (dl/kg)
0,044 12,2 0,51
0,014 3,1 0,12
De aangepaste recovery en terminale halfwaardetijd (t1/2) lagen ongeveer 20% lager bij jonge kinderen (jonger dan 6 jaar) dan bij volwassenen, wat deels te wijten kan zijn aan het bekende hogere plasmavolume per kilogram lichaamsgewicht bij jongere patiënten.
Momenteel zijn er geen farmacokinetische gegevens beschikbaar over het gebruik van ADVATE bij niet eerder behandelde patiënten.
Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van onderzoek naar veiligheidsfarmacologie, acute toxicologie, toxiciteit bij herhaalde dosering, lokale toxiciteit en genotoxiciteit.
31 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder mannitol natriumchloride histidine trehalose calciumchloride trometamol polysorbaat 80 glutathion (gereduceerd)
Gevallen van onverenigbaarheid
Ongeopende injectieflacon met poeder 2 jaar.
Na reconstitutie Er is een chemische en fysische stabiliteit na opening van de verpakking aangetoond gedurende 3 uur bij 25°C.
Uit microbiologisch standpunt moet het product onmiddellijk worden gebruikt na reconstitutie.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag het product gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur moet worden genoteerd op de buitenverpakking van het product.
Het product mag niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
Aard en inhoud van de verpakking
Elke verpakking bevat een injectieflacon met poeder, een injectieflacon met 5 ml oplosmiddel (beide type I-glas en afgesloten met een chloorbutylrubber stop) en een hulpmiddel voor reconstitutie (BAXJECT II).
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Na reconstitutie van het gevriesdroogde product met het bijgeleverde gesteriliseerde water voor injecties moet ADVATE intraveneus worden toegediend.
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
- Uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie, beide bij
het product bijgeleverd, mogen worden gebruikt voor reconstitutie.
Voor de toediening moet een luerlockspuit worden gebruikt.
- Binnen 3 uur na reconstitutie gebruiken.
- Het preparaat niet in de koelkast bewaren na reconstitutie.
- Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale
voorschriften.
- Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of
tekenen van beschadiging vertoont.
Reconstitutie Een aseptische techniek moet worden toegepast.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
Toediening Een aseptische techniek moet worden toegepast.
Vóór de toediening moeten parenterale geneesmiddelen worden gecontroleerd op de aanwezigheid van deeltjes, indien de oplossing en de verpakking dat mogelijk maken.
Uitsluitend een heldere en kleurloze oplossing mag worden gebruikt.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
33 2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit.
Injecteer intraveneus.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart.
Vóór en tijdens de toediening van ADVATE moet de polsslag worden bepaald.
Indien er een significante stijging optreedt, volstaat doorgaans een verlaging van de toedieningssnelheid of een tijdelijke onderbreking van de injectie om de symptomen onmiddellijk te laten verdwijnen (zie rubrieken 4.4. en 4.8.).
Fig. d
Fig. e
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
4 maart 2009.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
34 1.
NAAM VAN HET GENEESMIDDEL
ADVATE 1500 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 1500 IE * humane stollingsfactor VIII (rDNA), octocog alfa * *.
Na reconstitutie bevat elke ml oplossing voor injectie ongeveer 300 IE octocog alfa. * De sterkte (Internationale Eenheden) wordt bepaald met het chromogeenonderzoek tegenover een interne standaard die verwijst naar de WHO-standaard.
De specifieke activiteit bedraagt ongeveer 4000 – 10 000 IE/mg proteïne. * * Humane stollingsfactor VIII, geproduceerd met DNA-recombinatietechniek in cellen uit het ovarium van Chinese hamsters (CHO).
Bereid zonder de toevoeging van (exogene) proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
Hulpstoffen:
0,45 mmol natrium (10 mg) per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos zonder vreemde deeltjes en heeft het een pH van 6,7 tot 7,3.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII- deficiëntie).
ADVATE bevat geen von Willebrandfactor in farmacologisch werkzame hoeveelheden en is daarom niet aangewezen voor de ziekte van von Willebrand.
Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
Dosering De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor VIII- deficiëntie, de plaats en de omvang van de bloeding en de klinische toestand van de patiënt.
Behandeling op aanvraag De dosis factor VIII (FVIII) wordt uitgedrukt in Internationale Eenheden (IE), die verband houden met de WHO-standaard voor factor VIII-producten.
De factor VIII-activiteit in plasma wordt uitgedrukt als een percentage (ten opzichte van normaal humaan plasma) of in IE (ten opzichte van de internationale standaard voor factor VIII in plasma).
Eén IE factor VIII-activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat
35 1 IE factor VIII per kg lichaamsgewicht de factor VIII-activiteit in plasma doet stijgen met 2 IE/dl.
De dosis wordt met de volgende formule bepaald:
vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (%) x 0,5
In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel 1 kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
Tabel 1 – Leidraad voor de dosering bij bloedingen en chirurgische ingrepen Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
36 Gedurende het verloop van de behandeling wordt het aanbevolen de niveaus van factor VIII-activiteit in plasma correct te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de injecties.
Vooral bij zware chirurgische ingrepen is het vereist de substitutietherapie zorgvuldig te controleren en te volgen aan de hand van een onderzoek naar de factor VIII-activiteit in plasma.
De respons op factor VIII kan variëren van patiënt tot patiënt, waarbij de niveaus van in-vivorecovery kunnen verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Preventie Voor langetermijnpreventie van bloedingen bij patiënten met ernstige hemofilie A bedragen de gebruikelijke doses 20 tot 40 IE factor VIII per kg lichaamsgewicht met intervallen van 2 tot 3 dagen.
Bij patiënten jonger dan 6 jaar worden doses van 20 tot 50 IE factor VIII per kg lichaamsgewicht drie- tot viermaal per week aanbevolen.
Patiënten moeten worden gecontroleerd en gevolgd op de vorming van factor VIII-remmers.
Indien de verwachte niveaus van factor VIII-activiteit in plasma niet verkregen worden of indien de bloeding niet onder controle gehouden wordt met een aangepaste dosis, moet een onderzoek worden uitgevoerd om na te gaan of er een factor VIII-remmer aanwezig is.
Bij patiënten met een hoge titer aan remmers is het mogelijk dat de factor VIII-substitutietherapie niet doeltreffend is en moeten alternatieve therapieën worden overwogen.
De behandeling van dergelijke patiënten moet worden uitgevoerd door artsen die ervaring hebben met de behandeling van hemofiliepatiënten (zie rubriek 4.4.).
Wijze van toediening ADVATE moet intraveneus worden toegediend.
Een passende training is vereist indien de toediening niet uitgevoerd wordt door een beroepsbeoefenaar in de gezondheidszorg.
De toedieningssnelheid moet zo worden bepaald, dat de patiënt die als aangenaam ervaart, en bedraagt maximaal 10 ml/min.
In het belang van de patiënten wordt het aanbevolen de naam en het chargenummer (lot) van het product te noteren telkens wanneer ADVATE toegediend wordt.
Voor instructies voor reconstitutie vóór de toediening, zie rubriek 6.6.
4.3.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen of muizen- of hamsterproteïnen.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden.
Het product bevat sporen van muizen- en hamsterproteïnen.
Patiënten moeten worden geïnformeerd over de tekenen van overgevoeligheidsreacties die onmiddellijk optreden zoals plaatselijke urticaria, jeuk, gegeneraliseerde urticaria, angio-oedeem, hypotensie (bijvoorbeeld duizeligheid of syncope), shock en acute ademhalingsstoornissen (bijvoorbeeld gevoel van beklemming op de borst, piepende ademhaling).
Indien deze symptomen optreden, wordt patiënten aangeraden het gebruik van het product onmiddellijk stop te zetten en contact op te nemen met hun arts.
In geval van anafylactische shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd (zie rubriek 4.8.).
De vorming van neutraliserende antistoffen (remmers) tegen factor VIII is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn doorgaans IgG’ s, gericht tegen de prostollingsactiviteit van factor VIII, die aan de hand van het aangepaste Bethesda-onderzoek gekwantificeerd worden in Bethesda-eenheden (BE) per ml plasma.
Bij patiënten die remmers tegen factor VIII ontwikkelen, kan de toestand zich manifesteren als een ontoereikende klinische respons.
In dergelijke gevallen wordt aanbevolen contact op te nemen met een gespecialiseerd behandelingscentrum voor hemofilie.
Het risico op vorming van remmers houdt verband met de duur van de blootstelling aan factor VIII, waarbij het risico het grootst is tijdens de eerste 20
In zeldzame gevallen is het mogelijk dat zich remmers ontwikkelen na de eerste 100 behandelingsdagen.
Bij eerder behandelde patiënten met meer dan 100 behandelingsdagen die een voorgeschiedenis van vorming van remmers hebben, zijn gevallen van terugkomende remmers (lage titer) waargenomen nadat overgeschakeld is op een ander factor VIII-product.
Patiënten die met stollingsfactor VIII behandeld worden, moeten nauwkeurig worden gecontroleerd en gevolgd aan de hand van relevante klinische waarnemingen en laboratoriumtests om de vorming van remmers na te gaan (zie rubriek 4.8.).
Na reconstitutie bevat dit geneesmiddel 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met ADVATE.
Zwangerschap en borstvoeding
Er is geen reproductieonderzoek bij dieren uitgevoerd met factor VIII.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen bestaat er geen ervaring met het gebruik van factor VIII tijdens zwangerschap en borstvoeding.
Daarom mag factor VIII alleen worden toegediend tijdens zwangerschap en borstvoeding indien het gebruik duidelijk geïndiceerd is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ADVATE heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden (zie rubriek 4.4.).
Tijdens klinisch onderzoek met ADVATE zijn in totaal 56 bijwerkingen gemeld bij 27 van de 234 unieke behandelde patiënten.
De bijwerkingen die bij het hoogste aantal patiënten voorkwamen, waren de vorming van factor VIII-remmers (5 patiënten), allemaal voorkomend bij niet eerder behandelde patiënten die een verhoogd risico op vorming van remmers hadden, hoofdpijn (5 patiënten), koorts en duizeligheid (elk 3 patiënten).
Van de 56 bijwerkingen zijn er geen gemeld bij pasgeboren kinderen, en zijn er 16 gemeld bij 13/32 zuigelingen, 7 bij 4/56 kinderen, 8 bij 4/31 adolescenten en 25 bij 14/94 volwassenen.
7
De frequentiecategorieën zijn gedefinieerd op basis van de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10 000, < 1/1000), zeer zelden (< 1/10 000), niet bekend (kan met de beschikbare gegevens niet worden berekend).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderstaande tabel 2 geeft de frequentie van bijwerkingen aan in klinisch onderzoek.
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
Infecties en parasitaire
griep
1
0,43
soms
7
Pasgeboren kinderen (0 tot 1 maand), zuigelingen (1 maand tot 2 jaar), kinderen (2 tot 12 jaar), adolescenten (12 tot 16 jaar) en volwassenen (ouder dan 16 jaar).
38 Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
aandoeningen Bloed- en lymfstelselaandoeningen
laryngitis lymfangitis
1 1
0,43 0,43
soms soms
Zenuwstelsel- aandoeningen
hoofdpijn duizeligheid geheugenstoornis trillen migraine dysgeusie
5 3 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43
vaak vaak soms soms soms soms
Oogaandoeningen Bloedvataandoeningen
oogontsteking hematoom opvliegingen bleekheid
1 1 1 1
0,43 0,43 0,43 0,43
soms soms soms soms
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
dyspneu
1
0,43
soms
Maag-darmstelsel- aandoeningen
diarree pijn in de bovenbuik misselijkheid braken
2 1 1 1
0,85 0,43 0,43 0,43
soms soms soms soms
Huid- en onderhuidaandoeningen
jeuk huiduitslag overmatig zweten luierdermatitis
2 2 1 1
0,85 0,85 0,43 0,43
soms soms soms soms
Algemene aandoeningen en toedieningsplaats- stoornissen
pyrexie perifeer oedeem
3 1
1,28 0,43
vaak soms
pijn op de borst koude rillingen zich niet normaal voelen
1 1 1
0,43 0,43 0,43
soms soms soms
Onderzoeken
positieve antifactor VIII- antistoffen
5
2,14
vaak
verhoogde alanine- aminotransferase
1
0,43
soms
verlaagd niveau van factor VIII- stollingsactiviteitb
1
0,43
soms
verminderde hematocrietwaarde
1
0,43
soms
39
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
abnormale laboratoriumtests
1
0,43
soms
Letsels, intoxicaties en verrichtingscomplicaties
complicatie na de verrichting
1
0,43
soms
bloeding na de verrichting
1
0,43
soms
reactie op de plaats van verrichting
1
0,43
soms
a) Berekend percentage patiënten op basis van het totale aantal unieke patiënten (234). b) De onverwachte daling van de niveaus van factor VIII-stollingsactiviteit is waargenomen bij één patiënt tijdens de continue infusie van ADVATE na de chirurgische ingreep (dagen 10 – 14 na de operatie).
Zowel de niveaus van factor VIII-activiteit in plasma als de klaringssnelheden bereikten opnieuw de normale waarden op dag 15 na de operatie.
De onderzoeken naar factor VIII-remmers uitgevoerd na beëindiging van de continue infusie en het onderzoek waren negatief.
Vorming van remmers De immunogeniteit van ADVATE is bij eerder behandelde patiënten geëvalueerd.
Tijdens klinisch onderzoek met ADVATE bij 145 pediatrische en volwassen patiënten 8, bij wie ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 150 dagen blootgesteld waren aan factor VIII-concentraten, ontwikkelde één patiënt een remmer met lage titer (2,4 BE in het aangepaste Bethesda-onderzoek) na 26 behandelingsdagen met ADVATE.
Remmertests die als follow-up uitgevoerd zijn bij deze patiënt na terugtrekking uit het onderzoek, waren negatief.
Bij 53 pediatrische patiënten jonger dan 6 jaar, bij wie ook ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 50 dagen blootgesteld waren aan factor VIII-concentraten, zijn evenmin FVIII-remmers gevonden.
Bij niet eerder behandelde patiënten in een lopend klinisch onderzoek ontwikkelden 5 (20%) van de 25 patiënten die ADVATE kregen, remmers tegen factor VIII.
Van die 5 patiënten hadden er 4 een hoge titer (≥ 5 BE) en had er 1 een lage titer (< 5 BE).
De frequentie van tot nu toe gedetecteerde FVIII-remmers ligt binnen de verwachte en eerder waargenomen frequentie.
De immuunrespons van de patiënt op sporen van verontreinigende proteïnen is geanalyseerd door titers aan antistoffen tegen deze proteïnen, laboratoriumparameters en gemelde bijwerkingen te onderzoeken.
Van de 182 behandelde patiënten die beoordeeld zijn op antistoffen tegen proteïnen geproduceerd in cellen uit het ovarium van Chinese hamsters (CHO), lieten er 3 een statistisch significante opwaartse trend in titers zien met lineaire regressieanalyse en vertoonden er 4 aanhoudende pieken of voorbijgaande spikes.
Eén patiënt had een statistisch significante opwaartse trend en vertoonde ook een aanhoudende piek in het gehalte aan antistoffen tegen CHO-proteïnen, maar had geen andere tekenen of symptomen die wijzen op een allergische of overgevoeligheidsreactie.
Vier van deze patiënten meldden geïsoleerde gevallen van urticaria, jeuk, huiduitslag
2 Pediatrische patiënten (0 tot 16 jaar) en volwassen patiënten (ouder dan 16 jaar).
40 en licht verhoogde eosinofiele tellingen onder veel herhaalde blootstellingen aan het onderzoeksproduct.
Zoals bij alle intraveneuze producten, zijn allergische overgevoeligheidsreacties waaronder anafylaxie/anafylactoïde reacties gemeld met ADVATE (frequentie niet bekend).
Overdosering
Er zijn geen symptomen van overdosering gemeld met recombinante stollingsfactor VIII.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihemorragische producten, bloedstollingsfactor VIII.
ATC-code:
B02BD02.
Het factor VIII-/von Willebrandfactorcomplex bestaat uit twee moleculen (factor VIII en von Willebrandfactor) met verschillende fysiologische functies.
ADVATE bevat recombinante stollingsfactor VIII (octocog alfa), een glycoproteïne die biologisch gelijkwaardig is met de factor VIII-glycoproteïne in humaan plasma.
Octocog alfa is een glycoproteïne die bestaat uit 2332 aminozuren met een moleculaire massa van ongeveer 280 kDa.
Na infusie bij een hemofiliepatiënt bindt octocog alfa zich aan de endogene von Willebrandfactor in de bloedcirculatie van de patiënt.
Geactiveerde factor VIII fungeert als een cofactor voor geactiveerde factor IX, waarbij de conversie van factor X naar geactiveerde factor X versneld wordt.
Geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine, waardoor er een klonter kan worden gevormd.
Hemofilie A is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde niveaus van factor VIII- activiteit en leidt tot hevige bloedingen in gewrichten, spieren of inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de niveaus van factor VIII-activiteit in plasma verhoogd, waarbij de factor VIII-deficiëntie en de bloedingsneiging tijdelijk gecorrigeerd kunnen worden.
Farmacokinetische eigenschappen
Alle farmacokinetisch onderzoek met ADVATE is uitgevoerd bij eerder behandelde patiënten met ernstige tot matig ernstige hemofilie A (factor VIII bij aanvang ≤ 2%).
De plasmamonsters zijn geanalyseerd in een centraal laboratorium met behulp van een eenfasig stollingsonderzoek.
De farmacokinetische parameters uit een cross-overonderzoek met ADVATE bij 100 eerder behandelde patiënten ≥ 10 jaar zijn in onderstaande tabel 3 opgenomen.
41 Tabel 3 – Overzicht van farmacokinetische parameters voor ADVATE bij 100 patiënten met ernstige tot matig ernstige hemofilie A (factor VIII ≤ 2%) PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery
Gemiddelde 1527 * 11,8
SD 528 3,1
Mediaan 1549 11,1
Interkwartielbereik 668 2,8
(IE/dl/IE/kg) Cmax (IE/dl)
2,38 * 120 *
0,50 26
2,42 119
0,68 38
Klaring (dl/kg· h) MRT (h) VSS (dl/kg) * geometrisch gemiddelde
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Voor het opstellen van deze tabel zijn gegevens gebruikt over toedieningen van enkelvoudige doses ADVATE aan 53 pediatrische patiënten jonger dan 6 jaar.
Tabel 4 – Overzicht van farmacokinetische parameters voor ADVATE bij 53 pediatrische patiënten met ernstige tot matig ernstige hemofilie A
PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery (IE/dl/IE/kg) Cmax (IE/dl)
Gemiddelde 1195 * 9,7 1,84 * 93 *
SD
430 1,9 0,42 22
Klaring (dl/kg· h) MRT (h) VSS (dl/kg)
0,044 12,2 0,51
0,014 3,1 0,12
De aangepaste recovery en terminale halfwaardetijd (t1/2) lagen ongeveer 20% lager bij jonge kinderen (jonger dan 6 jaar) dan bij volwassenen, wat deels te wijten kan zijn aan het bekende hogere plasmavolume per kilogram lichaamsgewicht bij jongere patiënten.
Momenteel zijn er geen farmacokinetische gegevens beschikbaar over het gebruik van ADVATE bij niet eerder behandelde patiënten.
Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van onderzoek naar veiligheidsfarmacologie, acute toxicologie, toxiciteit bij herhaalde dosering, lokale toxiciteit en genotoxiciteit.
42 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder mannitol natriumchloride histidine trehalose calciumchloride trometamol polysorbaat 80 glutathion (gereduceerd)
Gevallen van onverenigbaarheid
Ongeopende injectieflacon met poeder 2 jaar.
Na reconstitutie Er is een chemische en fysische stabiliteit na opening van de verpakking aangetoond gedurende 3 uur bij 25°C.
Uit microbiologisch standpunt moet het product onmiddellijk worden gebruikt na reconstitutie.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag het product gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur moet worden genoteerd op de buitenverpakking van het product.
Het product mag niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
Aard en inhoud van de verpakking
Elke verpakking bevat een injectieflacon met poeder, een injectieflacon met 5 ml oplosmiddel (beide type I-glas en afgesloten met een chloorbutylrubber stop) en een hulpmiddel voor reconstitutie (BAXJECT II).
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Na reconstitutie van het gevriesdroogde product met het bijgeleverde gesteriliseerde water voor injecties moet ADVATE intraveneus worden toegediend.
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
- Uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie, beide bij
het product bijgeleverd, mogen worden gebruikt voor reconstitutie.
Voor de toediening moet een luerlockspuit worden gebruikt.
- Binnen 3 uur na reconstitutie gebruiken.
- Het preparaat niet in de koelkast bewaren na reconstitutie.
- Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale
voorschriften.
- Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of
tekenen van beschadiging vertoont.
Reconstitutie Een aseptische techniek moet worden toegepast.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
Toediening Een aseptische techniek moet worden toegepast.
Vóór de toediening moeten parenterale geneesmiddelen worden gecontroleerd op de aanwezigheid van deeltjes, indien de oplossing en de verpakking dat mogelijk maken.
Uitsluitend een heldere en kleurloze oplossing mag worden gebruikt.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
44 2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit.
Injecteer intraveneus.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart.
Vóór en tijdens de toediening van ADVATE moet de polsslag worden bepaald.
Indien er een significante stijging optreedt, volstaat doorgaans een verlaging van de toedieningssnelheid of een tijdelijke onderbreking van de injectie om de symptomen onmiddellijk te laten verdwijnen (zie rubrieken 4.4. en 4.8.).
Fig. d
Fig. e
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
4 maart 2009.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
45 1.
NAAM VAN HET GENEESMIDDEL
ADVATE 2000 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 2000 IE * humane stollingsfactor VIII (rDNA), octocog alfa * *.
Na reconstitutie bevat elke ml oplossing voor injectie ongeveer 400 IE octocog alfa. * De sterkte (Internationale Eenheden) wordt bepaald met het chromogeenonderzoek tegenover een interne standaard die verwijst naar de WHO-standaard.
De specifieke activiteit bedraagt ongeveer 4000 – 10 000 IE/mg proteïne. * * Humane stollingsfactor VIII, geproduceerd met DNA-recombinatietechniek in cellen uit het ovarium van Chinese hamsters (CHO).
Bereid zonder de toevoeging van (exogene) proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
Hulpstoffen:
0,45 mmol natrium (10 mg) per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos zonder vreemde deeltjes en heeft het een pH van 6,7 tot 7,3.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII- deficiëntie).
ADVATE bevat geen von Willebrandfactor in farmacologisch werkzame hoeveelheden en is daarom niet aangewezen voor de ziekte van von Willebrand.
Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
Dosering De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor VIII- deficiëntie, de plaats en de omvang van de bloeding en de klinische toestand van de patiënt.
Behandeling op aanvraag De dosis factor VIII (FVIII) wordt uitgedrukt in Internationale Eenheden (IE), die verband houden met de WHO-standaard voor factor VIII-producten.
De factor VIII-activiteit in plasma wordt uitgedrukt als een percentage (ten opzichte van normaal humaan plasma) of in IE (ten opzichte van de internationale standaard voor factor VIII in plasma).
Eén IE factor VIII-activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat
46 1 IE factor VIII per kg lichaamsgewicht de factor VIII-activiteit in plasma doet stijgen met 2 IE/dl.
De dosis wordt met de volgende formule bepaald:
vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (%) x 0,5
In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel 1 kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
Tabel 1 – Leidraad voor de dosering bij bloedingen en chirurgische ingrepen Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
47 Gedurende het verloop van de behandeling wordt het aanbevolen de niveaus van factor VIII-activiteit in plasma correct te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de injecties.
Vooral bij zware chirurgische ingrepen is het vereist de substitutietherapie zorgvuldig te controleren en te volgen aan de hand van een onderzoek naar de factor VIII-activiteit in plasma.
De respons op factor VIII kan variëren van patiënt tot patiënt, waarbij de niveaus van in-vivorecovery kunnen verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Preventie Voor langetermijnpreventie van bloedingen bij patiënten met ernstige hemofilie A bedragen de gebruikelijke doses 20 tot 40 IE factor VIII per kg lichaamsgewicht met intervallen van 2 tot 3 dagen.
Bij patiënten jonger dan 6 jaar worden doses van 20 tot 50 IE factor VIII per kg lichaamsgewicht drie- tot viermaal per week aanbevolen.
Patiënten moeten worden gecontroleerd en gevolgd op de vorming van factor VIII-remmers.
Indien de verwachte niveaus van factor VIII-activiteit in plasma niet verkregen worden of indien de bloeding niet onder controle gehouden wordt met een aangepaste dosis, moet een onderzoek worden uitgevoerd om na te gaan of er een factor VIII-remmer aanwezig is.
Bij patiënten met een hoge titer aan remmers is het mogelijk dat de factor VIII-substitutietherapie niet doeltreffend is en moeten alternatieve therapieën worden overwogen.
De behandeling van dergelijke patiënten moet worden uitgevoerd door artsen die ervaring hebben met de behandeling van hemofiliepatiënten (zie rubriek 4.4.).
Wijze van toediening ADVATE moet intraveneus worden toegediend.
Een passende training is vereist indien de toediening niet uitgevoerd wordt door een beroepsbeoefenaar in de gezondheidszorg.
De toedieningssnelheid moet zo worden bepaald, dat de patiënt die als aangenaam ervaart, en bedraagt maximaal 10 ml/min.
In het belang van de patiënten wordt het aanbevolen de naam en het chargenummer (lot) van het product te noteren telkens wanneer ADVATE toegediend wordt.
Voor instructies voor reconstitutie vóór de toediening, zie rubriek 6.6.
4.3.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen of muizen- of hamsterproteïnen.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden.
Het product bevat sporen van muizen- en hamsterproteïnen.
Patiënten moeten worden geïnformeerd over de tekenen van overgevoeligheidsreacties die onmiddellijk optreden zoals plaatselijke urticaria, jeuk, gegeneraliseerde urticaria, angio-oedeem, hypotensie (bijvoorbeeld duizeligheid of syncope), shock en acute ademhalingsstoornissen (bijvoorbeeld gevoel van beklemming op de borst, piepende ademhaling).
Indien deze symptomen optreden, wordt patiënten aangeraden het gebruik van het product onmiddellijk stop te zetten en contact op te nemen met hun arts.
In geval van anafylactische shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd (zie rubriek 4.8.).
De vorming van neutraliserende antistoffen (remmers) tegen factor VIII is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn doorgaans IgG’ s, gericht tegen de prostollingsactiviteit van factor VIII, die aan de hand van het aangepaste Bethesda-onderzoek gekwantificeerd worden in Bethesda-eenheden (BE) per ml plasma.
Bij patiënten die remmers tegen factor VIII ontwikkelen, kan de toestand zich manifesteren als een ontoereikende klinische respons.
In dergelijke gevallen wordt aanbevolen contact op te nemen met een gespecialiseerd behandelingscentrum voor hemofilie.
Het risico op vorming van remmers houdt verband met de duur van de blootstelling aan factor VIII, waarbij het risico het grootst is tijdens de eerste 20
In zeldzame gevallen is het mogelijk dat zich remmers ontwikkelen na de eerste 100 behandelingsdagen.
Bij eerder behandelde patiënten met meer dan 100 behandelingsdagen die een voorgeschiedenis van vorming van remmers hebben, zijn gevallen van terugkomende remmers (lage titer) waargenomen nadat overgeschakeld is op een ander factor VIII-product.
Patiënten die met stollingsfactor VIII behandeld worden, moeten nauwkeurig worden gecontroleerd en gevolgd aan de hand van relevante klinische waarnemingen en laboratoriumtests om de vorming van remmers na te gaan (zie rubriek 4.8.).
Na reconstitutie bevat dit geneesmiddel 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met ADVATE.
Zwangerschap en borstvoeding
Er is geen reproductieonderzoek bij dieren uitgevoerd met factor VIII.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen bestaat er geen ervaring met het gebruik van factor VIII tijdens zwangerschap en borstvoeding.
Daarom mag factor VIII alleen worden toegediend tijdens zwangerschap en borstvoeding indien het gebruik duidelijk geïndiceerd is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ADVATE heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden (zie rubriek 4.4.).
Tijdens klinisch onderzoek met ADVATE zijn in totaal 56 bijwerkingen gemeld bij 27 van de 234 unieke behandelde patiënten.
De bijwerkingen die bij het hoogste aantal patiënten voorkwamen, waren de vorming van factor VIII-remmers (5 patiënten), allemaal voorkomend bij niet eerder behandelde patiënten die een verhoogd risico op vorming van remmers hadden, hoofdpijn (5 patiënten), koorts en duizeligheid (elk 3 patiënten).
Van de 56 bijwerkingen zijn er geen gemeld bij pasgeboren kinderen, en zijn er 16 gemeld bij 13/32 zuigelingen, 7 bij 4/56 kinderen, 8 bij 4/31 adolescenten en 25 bij 14/94 volwassenen.
9
De frequentiecategorieën zijn gedefinieerd op basis van de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10 000, < 1/1000), zeer zelden (< 1/10 000), niet bekend (kan met de beschikbare gegevens niet worden berekend).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderstaande tabel 2 geeft de frequentie van bijwerkingen aan in klinisch onderzoek.
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
Infecties en parasitaire
griep
1
0,43
soms
9
Pasgeboren kinderen (0 tot 1 maand), zuigelingen (1 maand tot 2 jaar), kinderen (2 tot 12 jaar), adolescenten (12 tot 16 jaar) en volwassenen (ouder dan 16 jaar).
49 Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
aandoeningen Bloed- en lymfstelselaandoeningen
laryngitis lymfangitis
1 1
0,43 0,43
soms soms
Zenuwstelsel- aandoeningen
hoofdpijn duizeligheid geheugenstoornis trillen migraine dysgeusie
5 3 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43
vaak vaak soms soms soms soms
Oogaandoeningen Bloedvataandoeningen
oogontsteking hematoom opvliegingen bleekheid
1 1 1 1
0,43 0,43 0,43 0,43
soms soms soms soms
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
dyspneu
1
0,43
soms
Maag-darmstelsel- aandoeningen
diarree pijn in de bovenbuik misselijkheid braken
2 1 1 1
0,85 0,43 0,43 0,43
soms soms soms soms
Huid- en onderhuidaandoeningen
jeuk huiduitslag overmatig zweten luierdermatitis
2 2 1 1
0,85 0,85 0,43 0,43
soms soms soms soms
Algemene aandoeningen en toedieningsplaats- stoornissen
pyrexie perifeer oedeem
3 1
1,28 0,43
vaak soms
pijn op de borst koude rillingen zich niet normaal voelen
1 1 1
0,43 0,43 0,43
soms soms soms
Onderzoeken
positieve antifactor VIII- antistoffen
5
2,14
vaak
verhoogde alanine- aminotransferase
1
0,43
soms
verlaagd niveau van factor VIII- stollingsactiviteitb
1
0,43
soms
verminderde hematocrietwaarde
1
0,43
soms
50
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
abnormale laboratoriumtests
1
0,43
soms
Letsels, intoxicaties en verrichtingscomplicaties
complicatie na de verrichting
1
0,43
soms
bloeding na de verrichting
1
0,43
soms
reactie op de plaats van verrichting
1
0,43
soms
a) Berekend percentage patiënten op basis van het totale aantal unieke patiënten (234). b) De onverwachte daling van de niveaus van factor VIII-stollingsactiviteit is waargenomen bij één patiënt tijdens de continue infusie van ADVATE na de chirurgische ingreep (dagen 10 – 14 na de operatie).
Zowel de niveaus van factor VIII-activiteit in plasma als de klaringssnelheden bereikten opnieuw de normale waarden op dag 15 na de operatie.
De onderzoeken naar factor VIII-remmers uitgevoerd na beëindiging van de continue infusie en het onderzoek waren negatief.
Vorming van remmers De immunogeniteit van ADVATE is bij eerder behandelde patiënten geëvalueerd.
Tijdens klinisch onderzoek met ADVATE bij 145 pediatrische en volwassen patiënten 10, bij wie ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 150 dagen blootgesteld waren aan factor VIII-concentraten, ontwikkelde één patiënt een remmer met lage titer (2,4 BE in het aangepaste Bethesda-onderzoek) na 26 behandelingsdagen met ADVATE.
Remmertests die als follow-up uitgevoerd zijn bij deze patiënt na terugtrekking uit het onderzoek, waren negatief.
Bij 53 pediatrische patiënten jonger dan 6 jaar, bij wie ook ernstige tot matig ernstige hemofilie A (FVIII ≤ 2%) gediagnosticeerd was en die eerder ≥ 50 dagen blootgesteld waren aan factor VIII-concentraten, zijn evenmin FVIII-remmers gevonden.
Bij niet eerder behandelde patiënten in een lopend klinisch onderzoek ontwikkelden 5 (20%) van de 25 patiënten die ADVATE kregen, remmers tegen factor VIII.
Van die 5 patiënten hadden er 4 een hoge titer (≥ 5 BE) en had er 1 een lage titer (< 5 BE).
De frequentie van tot nu toe gedetecteerde FVIII-remmers ligt binnen de verwachte en eerder waargenomen frequentie.
De immuunrespons van de patiënt op sporen van verontreinigende proteïnen is geanalyseerd door titers aan antistoffen tegen deze proteïnen, laboratoriumparameters en gemelde bijwerkingen te onderzoeken.
Van de 182 behandelde patiënten die beoordeeld zijn op antistoffen tegen proteïnen geproduceerd in cellen uit het ovarium van Chinese hamsters (CHO), lieten er 3 een statistisch significante opwaartse trend in titers zien met lineaire regressieanalyse en vertoonden er 4 aanhoudende pieken of voorbijgaande spikes.
Eén patiënt had een statistisch significante opwaartse trend en vertoonde ook een aanhoudende piek in het gehalte aan antistoffen tegen CHO-proteïnen, maar had geen andere tekenen of symptomen die wijzen op een allergische of overgevoeligheidsreactie.
Vier van deze patiënten meldden geïsoleerde gevallen van urticaria, jeuk, huiduitslag
2 Pediatrische patiënten (0 tot 16 jaar) en volwassen patiënten (ouder dan 16 jaar).
51 en licht verhoogde eosinofiele tellingen onder veel herhaalde blootstellingen aan het onderzoeksproduct.
Zoals bij alle intraveneuze producten, zijn allergische overgevoeligheidsreacties waaronder anafylaxie/anafylactoïde reacties gemeld met ADVATE (frequentie niet bekend).
Overdosering
Er zijn geen symptomen van overdosering gemeld met recombinante stollingsfactor VIII.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihemorragische producten, bloedstollingsfactor VIII.
ATC-code:
B02BD02.
Het factor VIII-/von Willebrandfactorcomplex bestaat uit twee moleculen (factor VIII en von Willebrandfactor) met verschillende fysiologische functies.
ADVATE bevat recombinante stollingsfactor VIII (octocog alfa), een glycoproteïne die biologisch gelijkwaardig is met de factor VIII-glycoproteïne in humaan plasma.
Octocog alfa is een glycoproteïne die bestaat uit 2332 aminozuren met een moleculaire massa van ongeveer 280 kDa.
Na infusie bij een hemofiliepatiënt bindt octocog alfa zich aan de endogene von Willebrandfactor in de bloedcirculatie van de patiënt.
Geactiveerde factor VIII fungeert als een cofactor voor geactiveerde factor IX, waarbij de conversie van factor X naar geactiveerde factor X versneld wordt.
Geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine, waardoor er een klonter kan worden gevormd.
Hemofilie A is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde niveaus van factor VIII- activiteit en leidt tot hevige bloedingen in gewrichten, spieren of inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de niveaus van factor VIII-activiteit in plasma verhoogd, waarbij de factor VIII-deficiëntie en de bloedingsneiging tijdelijk gecorrigeerd kunnen worden.
Farmacokinetische eigenschappen
Alle farmacokinetisch onderzoek met ADVATE is uitgevoerd bij eerder behandelde patiënten met ernstige tot matig ernstige hemofilie A (factor VIII bij aanvang ≤ 2%).
De plasmamonsters zijn geanalyseerd in een centraal laboratorium met behulp van een eenfasig stollingsonderzoek.
De farmacokinetische parameters uit een cross-overonderzoek met ADVATE bij 100 eerder behandelde patiënten ≥ 10 jaar zijn in onderstaande tabel 3 opgenomen.
52 Tabel 3 – Overzicht van farmacokinetische parameters voor ADVATE bij 100 patiënten met ernstige tot matig ernstige hemofilie A (factor VIII ≤ 2%) PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery
Gemiddelde 1527 * 11,8
SD 528 3,1
Mediaan 1549 11,1
Interkwartielbereik 668 2,8
(IE/dl/IE/kg) Cmax (IE/dl)
2,38 * 120 *
0,50 26
2,42 119
0,68 38
Klaring (dl/kg· h) MRT (h) VSS (dl/kg) * geometrisch gemiddelde
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Voor het opstellen van deze tabel zijn gegevens gebruikt over toedieningen van enkelvoudige doses ADVATE aan 53 pediatrische patiënten jonger dan 6 jaar.
Tabel 4 – Overzicht van farmacokinetische parameters voor ADVATE bij 53 pediatrische patiënten met ernstige tot matig ernstige hemofilie A
PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery (IE/dl/IE/kg) Cmax (IE/dl)
Gemiddelde 1195 * 9,7 1,84 * 93 *
SD
430 1,9 0,42 22
Klaring (dl/kg· h) MRT (h) VSS (dl/kg)
0,044 12,2 0,51
0,014 3,1 0,12
* geometrisch gemiddelde
De aangepaste recovery en terminale halfwaardetijd (t1/2) lagen ongeveer 20% lager bij jonge kinderen (jonger dan 6 jaar) dan bij volwassenen, wat deels te wijten kan zijn aan het bekende hogere plasmavolume per kilogram lichaamsgewicht bij jongere patiënten.
Momenteel zijn er geen farmacokinetische gegevens beschikbaar over het gebruik van ADVATE bij niet eerder behandelde patiënten.
Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van onderzoek naar veiligheidsfarmacologie, acute toxicologie, toxiciteit bij herhaalde dosering, lokale toxiciteit en genotoxiciteit.
53 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder mannitol natriumchloride histidine trehalose calciumchloride trometamol polysorbaat 80 glutathion (gereduceerd)
Gevallen van onverenigbaarheid
Ongeopende injectieflacon met poeder 2 jaar.
Na reconstitutie Er is een chemische en fysische stabiliteit na opening van de verpakking aangetoond gedurende 3 uur bij 25°C.
Uit microbiologisch standpunt moet het product onmiddellijk worden gebruikt na reconstitutie.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag het product gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur moet worden genoteerd op de buitenverpakking van het product.
Het product mag niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
Aard en inhoud van de verpakking
Elke verpakking bevat een injectieflacon met poeder, een injectieflacon met 5 ml oplosmiddel (beide type I-glas en afgesloten met een chloorbutylrubber stop) en een hulpmiddel voor reconstitutie (BAXJECT II).
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Na reconstitutie van het gevriesdroogde product met het bijgeleverde gesteriliseerde water voor injecties moet ADVATE intraveneus worden toegediend.
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
- Uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie, beide bij
het product bijgeleverd, mogen worden gebruikt voor reconstitutie.
Voor de toediening moet een luerlockspuit worden gebruikt.
- Binnen 3 uur na reconstitutie gebruiken.
- Het preparaat niet in de koelkast bewaren na reconstitutie.
- Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale
voorschriften.
- Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of
tekenen van beschadiging vertoont.
Reconstitutie Een aseptische techniek moet worden toegepast.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
Toediening Een aseptische techniek moet worden toegepast.
Vóór de toediening moeten parenterale geneesmiddelen worden gecontroleerd op de aanwezigheid van deeltjes, indien de oplossing en de verpakking dat mogelijk maken.
Uitsluitend een heldere en kleurloze oplossing mag worden gebruikt.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
55 2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit.
Injecteer intraveneus.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart.
Vóór en tijdens de toediening van ADVATE moet de polsslag worden bepaald.
Indien er een significante stijging optreedt, volstaat doorgaans een verlaging van de toedieningssnelheid of een tijdelijke onderbreking van de injectie om de symptomen onmiddellijk te laten verdwijnen (zie rubrieken 4.4. en 4.8.).
Fig. d
Fig. e
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
4 maart 2009.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
56 1.
NAAM VAN HET GENEESMIDDEL
ADVATE 3000 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 3000 IE * humane stollingsfactor VIII (rDNA), octocog alfa * *.
Na reconstitutie bevat elke ml oplossing voor injectie ongeveer 600 IE octocog alfa. * De sterkte (Internationale Eenheden) wordt bepaald met het chromogeenonderzoek tegenover een interne standaard die verwijst naar de WHO-standaard.
De specifieke activiteit bedraagt ongeveer 4000 – 10 000 IE/mg proteïne. * * Humane stollingsfactor VIII, geproduceerd met DNA-recombinatietechniek in cellen uit het ovarium van Chinese hamsters (CHO).
Bereid zonder de toevoeging van (exogene) proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
Hulpstoffen:
0,45 mmol natrium (10 mg) per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos zonder vreemde deeltjes en heeft het een pH van 6,7 tot 7,3.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII- deficiëntie).
ADVATE bevat geen von Willebrandfactor in farmacologisch werkzame hoeveelheden en is daarom niet aangewezen voor de ziekte van von Willebrand.
Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
Dosering De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor VIII- deficiëntie, de plaats en de omvang van de bloeding en de klinische toestand van de patiënt.
Behandeling op aanvraag De dosis factor VIII (FVIII) wordt uitgedrukt in Internationale Eenheden (IE), die verband houden met de WHO-standaard voor factor VIII-producten.
De factor VIII-activiteit in plasma wordt uitgedrukt als een percentage (ten opzichte van normaal humaan plasma) of in IE (ten opzichte van de internationale standaard voor factor VIII in plasma).
Eén IE factor VIII-activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat
57 1 IE factor VIII per kg lichaamsgewicht de factor VIII-activiteit in plasma doet stijgen met 2 IE/dl.
De dosis wordt met de volgende formule bepaald:
vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (%) x 0,5
In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel 1 kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
Tabel 1 – Leidraad voor de dosering bij bloedingen en chirurgische ingrepen Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
58 Gedurende het verloop van de behandeling wordt het aanbevolen de niveaus van factor VIII-activiteit in plasma correct te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de injecties.
Vooral bij zware chirurgische ingrepen is het vereist de substitutietherapie zorgvuldig te controleren en te volgen aan de hand van een onderzoek naar de factor VIII-activiteit in plasma.
De respons op factor VIII kan variëren van patiënt tot patiënt, waarbij de niveaus van in-vivorecovery kunnen verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Preventie Voor langetermijnpreventie van bloedingen bij patiënten met ernstige hemofilie A bedragen de gebruikelijke doses 20 tot 40 IE factor VIII per kg lichaamsgewicht met intervallen van 2 tot 3 dagen.
Bij patiënten jonger dan 6 jaar worden doses van 20 tot 50 IE factor VIII per kg lichaamsgewicht drie- tot viermaal per week aanbevolen.
Patiënten moeten worden gecontroleerd en gevolgd op de vorming van factor VIII-remmers.
Indien de verwachte niveaus van factor VIII-activiteit in plasma niet verkregen worden of indien de bloeding niet onder controle gehouden wordt met een aangepaste dosis, moet een onderzoek worden uitgevoerd om na te gaan of er een factor VIII-remmer aanwezig is.
Bij patiënten met een hoge titer aan remmers is het mogelijk dat de factor VIII-substitutietherapie niet doeltreffend is en moeten alternatieve therapieën worden overwogen.
De behandeling van dergelijke patiënten moet worden uitgevoerd door artsen die ervaring hebben met de behandeling van hemofiliepatiënten (zie rubriek 4.4.).
Wijze van toediening ADVATE moet intraveneus worden toegediend.
Een passende training is vereist indien de toediening niet uitgevoerd wordt door een beroepsbeoefenaar in de gezondheidszorg.
De toedieningssnelheid moet zo worden bepaald, dat de patiënt die als aangenaam ervaart, en bedraagt maximaal 10 ml/min.
In het belang van de patiënten wordt het aanbevolen de naam en het chargenummer (lot) van het product te noteren telkens wanneer ADVATE toegediend wordt.
Voor instructies voor reconstitutie vóór de toediening, zie rubriek 6.6.
4.3.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen of muizen- of hamsterproteïnen.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden.
Het product bevat sporen van muizen- en hamsterproteïnen.
Patiënten moeten worden geïnformeerd over de tekenen van overgevoeligheidsreacties die onmiddellijk optreden zoals plaatselijke urticaria, jeuk, gegeneraliseerde urticaria, angio-oedeem, hypotensie (bijvoorbeeld duizeligheid of syncope), shock en acute ademhalingsstoornissen (bijvoorbeeld gevoel van beklemming op de borst, piepende ademhaling).
Indien deze symptomen optreden, wordt patiënten aangeraden het gebruik van het product onmiddellijk stop te zetten en contact op te nemen met hun arts.
In geval van anafylactische shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd (zie rubriek 4.8.).
De vorming van neutraliserende antistoffen (remmers) tegen factor VIII is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn doorgaans IgG’ s, gericht tegen de prostollingsactiviteit van factor VIII, die aan de hand van het aangepaste Bethesda-onderzoek gekwantificeerd worden in Bethesda-eenheden (BE) per ml plasma.
Bij patiënten die remmers tegen factor VIII ontwikkelen, kan de toestand zich manifesteren als een ontoereikende klinische respons.
In dergelijke gevallen wordt aanbevolen contact op te nemen met een gespecialiseerd behandelingscentrum voor hemofilie.
Het risico op vorming van remmers houdt verband met de duur van de blootstelling aan factor VIII, waarbij het risico het grootst is tijdens de eerste 20
In zeldzame gevallen is het mogelijk dat zich remmers ontwikkelen na de eerste 100 behandelingsdagen.
Bij eerder behandelde patiënten met meer dan 100 behandelingsdagen die een voorgeschiedenis van vorming van remmers hebben, zijn gevallen van terugkomende remmers (lage titer) waargenomen nadat overgeschakeld is op een ander factor VIII-product.
Patiënten die met stollingsfactor VIII behandeld worden, moeten nauwkeurig worden gecontroleerd en gevolgd aan de hand van relevante klinische waarnemingen en laboratoriumtests om de vorming van remmers na te gaan (zie rubriek 4.8.).
Na reconstitutie bevat dit geneesmiddel 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met ADVATE.
Zwangerschap en borstvoeding
Er is geen reproductieonderzoek bij dieren uitgevoerd met factor VIII.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen bestaat er geen ervaring met het gebruik van factor VIII tijdens zwangerschap en borstvoeding.
Daarom mag factor VIII alleen worden toegediend tijdens zwangerschap en borstvoeding indien het gebruik duidelijk geïndiceerd is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ADVATE heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze proteïneproducten, kunnen allergische overgevoeligheidsreacties optreden (zie rubriek 4.4.).
Tijdens klinisch onderzoek met ADVATE zijn in totaal 56 bijwerkingen gemeld bij 27 van de 234 unieke behandelde patiënten.
De bijwerkingen die bij het hoogste aantal patiënten voorkwamen, waren de vorming van factor VIII-remmers (5 patiënten), allemaal voorkomend bij niet eerder behandelde patiënten die een verhoogd risico op vorming van remmers hadden, hoofdpijn (5 patiënten), koorts en duizeligheid (elk 3 patiënten).
Van de 56 bijwerkingen zijn er geen gemeld bij pasgeboren kinderen, en zijn er 16 gemeld bij 13/32 zuigelingen, 7 bij 4/56 kinderen, 8 bij 4/31 adolescenten en 25 bij 14/94 volwassenen.
11
De frequentiecategorieën zijn gedefinieerd op basis van de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10 000, < 1/1000), zeer zelden (< 1/10 000), niet bekend (kan met de beschikbare gegevens niet worden berekend).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderstaande tabel 2 geeft de frequentie van bijwerkingen aan in klinisch onderzoek.
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
Infecties en parasitaire
griep
1
0,43
soms
11
Pasgeboren kinderen (0 tot 1 maand), zuigelingen (1 maand tot 2 jaar), kinderen (2 tot 12 jaar), adolescenten (12 tot 16 jaar) en volwassenen (ouder dan 16 jaar).
60 Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
percentage van bijwerking (% patiënten)a
aandoeningen Bloed- en lymfstelselaandoeningen
laryngitis lymfangitis
1 1
soms soms
Zenuwstelsel- aandoeningen
hoofdpijn duizeligheid geheugenstoornis trillen migraine dysgeusie
5 3 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43
vaak vaak soms soms soms soms
Oogaandoeningen Bloedvataandoeningen
oogontsteking hematoom opvliegingen bleekheid
1 1 1 1
0,43 0,43 0,43 0,43
soms soms soms soms
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
1
soms
Maag-darmstelsel- aandoeningen
diarree pijn in de bovenbuik misselijkheid braken
2 1 1 1
0,85 0,43 0,43 0,43
soms soms soms soms
Huid- en onderhuidaandoeningen
2 2 1 1
0,85 0,85 0,43 0,43
soms soms soms soms
pyrexie perifeer oedeem
3 1
1,28 0,43
vaak soms
pijn op de borst koude rillingen zich niet normaal voelen
1 1 1
0,43 0,43 0,43
soms soms soms
Onderzoeken
positieve antifactor VIII- antistoffen
5
2,14
vaak
verhoogde alanine- aminotransferase
1
0,43
soms
verlaagd niveau van factor VIII- stollingsactiviteitb
1
0,43
soms
verminderde hematocrietwaarde
1
0,43
soms
61
Tabel 2 – Frequentie van bijwerkingen in klinisch onderzoek
Standaard MedDRA-
Bijwerking
Patiënten
Meldings-
Frequentie
systeemorgaanklasse
abnormale laboratoriumtests
1
soms
Letsels, intoxicaties en verrichtingscomplicaties
complicatie na de verrichting
1
0,43
soms
bloeding na de verrichting
1
0,43
soms
reactie op de plaats van verrichting
1
soms
Gedurende deze periode was hemostase steeds behouden.
Vorming van remmers De immunogeniteit van ADVATE is bij eerder behandelde patiënten geëvalueerd.
Van die 5 patiënten hadden er 4 een hoge titer (≥ 5 BE) en had er 1 een lage titer (< 5 BE).
De immuunrespons van de patiënt op sporen van verontreinigende proteïnen is geanalyseerd door titers aan antistoffen tegen deze proteïnen, laboratoriumparameters en gemelde bijwerkingen te onderzoeken.
2 Pediatrische patiënten (0 tot 16 jaar) en volwassen patiënten (ouder dan 16 jaar).
62 en licht verhoogde eosinofiele tellingen onder veel herhaalde blootstellingen aan het onderzoeksproduct.
Zoals bij alle intraveneuze producten, zijn allergische overgevoeligheidsreacties waaronder anafylaxie/anafylactoïde reacties gemeld met ADVATE (frequentie niet bekend).
4.9.
Overdosering
Er zijn geen symptomen van overdosering gemeld met recombinante stollingsfactor VIII.
5.
5.1.
ATC-code:
Het factor VIII-/von Willebrandfactorcomplex bestaat uit twee moleculen (factor VIII en von Willebrandfactor) met verschillende fysiologische functies.
Geactiveerde factor X zet protrombine om in trombine.
Farmacokinetische eigenschappen
Alle farmacokinetisch onderzoek met ADVATE is uitgevoerd bij eerder behandelde patiënten met ernstige tot matig ernstige hemofilie A (factor VIII bij aanvang ≤ 2%).
63 Tabel 3 – Overzicht van farmacokinetische parameters voor ADVATE bij 100 patiënten met ernstige tot matig ernstige hemofilie A (factor VIII ≤ 2%) PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery
Gemiddelde 1527 * 11,8
SD 528 3,1
Mediaan 1549 11,1
Interkwartielbereik 668 2,8
(IE/dl/IE/kg) Cmax (IE/dl)
2,38 * 120 *
0,50 26
2,42 119
0,68 38
Klaring (dl/kg· h) MRT (h) VSS (dl/kg) * geometrisch gemiddelde
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Voor het opstellen van deze tabel zijn gegevens gebruikt over toedieningen van enkelvoudige doses ADVATE aan 53 pediatrische patiënten jonger dan 6 jaar.
Tabel 4 – Overzicht van farmacokinetische parameters voor ADVATE bij 53 pediatrische patiënten met ernstige tot matig ernstige hemofilie A
PK-parameter AUC0-∞ (IE· h/dl) t1/2 (h) Aangepaste recovery (IE/dl/IE/kg) Cmax (IE/dl)
Gemiddelde 1195 * 9,7 1,84 * 93 *
SD
430 1,9 0,42 22
Klaring (dl/kg· h) MRT (h) VSS (dl/kg)
0,044 12,2 0,51
0,014 3,1 0,12
* geometrisch gemiddelde
De aangepaste recovery en terminale halfwaardetijd (t1/2) lagen ongeveer 20% lager bij jonge kinderen (jonger dan 6 jaar) dan bij volwassenen, wat deels te wijten kan zijn aan het bekende hogere plasmavolume per kilogram lichaamsgewicht bij jongere patiënten.
5.3.
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder mannitol natriumchloride histidine trehalose calciumchloride trometamol polysorbaat 80 glutathion (gereduceerd)
Oplosmiddel gesteriliseerd water voor injecties
6.2.
Door het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet met andere geneesmiddelen of oplosmiddelen worden gemengd.
Houdbaarheid
Ongeopende injectieflacon met poeder 2 jaar.
Na reconstitutie Er is een chemische en fysische stabiliteit na opening van de verpakking aangetoond gedurende 3 uur bij 25°C.
6.4.
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag het product gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur moet worden genoteerd op de buitenverpakking van het product.
Het product mag niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
Elke verpakking bevat een injectieflacon met poeder, een injectieflacon met 5 ml oplosmiddel (beide type I-glas en afgesloten met een chloorbutylrubber stop) en een hulpmiddel voor reconstitutie (BAXJECT II).
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Na reconstitutie van het gevriesdroogde product met het bijgeleverde gesteriliseerde water voor injecties moet ADVATE intraveneus worden toegediend.
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
- Uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie, beide bij
Voor de toediening moet een luerlockspuit worden gebruikt.
- Binnen 3 uur na reconstitutie gebruiken.
- Het preparaat niet in de koelkast bewaren na reconstitutie.
- Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale
voorschriften.
- Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of
tekenen van beschadiging vertoont.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
Reinig de stoppen met de alcoholdoekjes.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
Gebruik voor de reconstitutie uitsluitend het water voor injecties en het hulpmiddel die beide bij het product bijgeleverd zijn.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Fig. a
Fig. b
Fig. c
Toediening Een aseptische techniek moet worden toegepast.
Vóór de toediening moeten parenterale geneesmiddelen worden gecontroleerd op de aanwezigheid van deeltjes, indien de oplossing en de verpakking dat mogelijk maken.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
66 2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit.
Injecteer intraveneus.
Fig. d
Fig. e
7.
9.
Datum van eerste verlening van de vergunning:
2 maart 2004.
4 maart 2009.
10.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
67 BIJLAGE II
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Baxter BioScience Manufacturing Sàrl Route de Pierre-à-Bot 111 CH-2000 Neuchâtel Zwitserland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Baxter SA Boulevard René Branquart 80 B-7860 Lessines België
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2.).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 1.1 van module 1.8.1. van de vergunning voor het in de handel brengen, van kracht is en functioneert voordat en terwijl het product op de markt is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verbindt zich tot uitvoering van het onderzoek en de aanvullende farmacovigilantieactiviteiten in het farmacovigilantieplan, zoals overeengekomen in versie 3.0 van het risicomanagementplan (RMP) van module 1.8.2. van de vergunning voor het in de handel brengen en verdere herzieningen van het RMP, zoals overeengekomen door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP).
Volgens de CHMP-richtlijn betreffende risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik moet het herziene RMP op hetzelfde tijdstip worden ingediend als het volgende periodieke bijgewerkte veiligheidsverslag (PSUR).
Bovendien moet een herzien RMP worden ingediend: • wanneer nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige risicobeperkende activiteiten.
69 • binnen 60 dagen nadat een belangrijke mijlpaal bereikt is (op het vlak van farmacovigilantie of risicobeperking). • op verzoek van het Europese Geneesmiddelenbureau (EMEA).
De houder van deze vergunning voor het in de handel brengen dient om de zes maanden PSUR’ s in, tenzij anders gespecificeerd door het CHMP.
70 BIJLAGE III
ETIKETTERING EN BIJSLUITER
71 A.
ETIKETTERING
72 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
ADVATE 250 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
2.
250 IE octocog alfa, ongeveer 50 IE/ml na reconstitutie.
3.
Hulpstoffen: mannitol, natriumchloride, histidine, trehalose, calciumchloride, trometamol, polysorbaat 80, glutathion (gereduceerd).
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met 250 IE octocog alfa, 1 injectieflacon met 5 ml gesteriliseerd water voor injecties, 1 BAXJECT II.
5.
Intraveneus gebruik, na reconstitutie.
Uitsluitend voor eenmalig gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
73 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Kan worden bewaard bij kamertemperatuur (maximaal 25°C) gedurende één periode van maximaal 2 maanden.
Einde van bewaarperiode van 2 maanden bij kamertemperatuur:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
Baxter AG A-1221 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADVATE 250
74 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ADVATE 250 IE, poeder voor oplossing voor injectie Octocog alfa IV-gebruik
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 IE octocog alfa
6.
OVERIGE
Baxter-logo
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gesteriliseerd water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Baxter-logo
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADVATE 500 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
2.
1 injectieflacon:
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, natriumchloride, histidine, trehalose, calciumchloride, trometamol, polysorbaat 80, glutathion (gereduceerd).
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met 500 IE octocog alfa, 1 injectieflacon met 5 ml gesteriliseerd water voor injecties, 1 BAXJECT II.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, na reconstitutie.
Uitsluitend voor eenmalig gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Niet gebruiken na de uiterste gebruiksdatum.
77 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Kan worden bewaard bij kamertemperatuur (maximaal 25°C) gedurende één periode van maximaal 2 maanden.
Datum van verwijdering uit koelkast:
Einde van bewaarperiode van 2 maanden bij kamertemperatuur:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG A-1221 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADVATE 500
78 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ADVATE 500 IE, poeder voor oplossing voor injectie Octocog alfa IV-gebruik
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 IE octocog alfa
6.
OVERIGE
Baxter-logo
79 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gesteriliseerd water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Baxter-logo
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADVATE 1000 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1000 IE octocog alfa, ongeveer 200 IE/ml na reconstitutie.
Specifieke activiteit: ongeveer 4000 – 10 000 IE/mg proteïne
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, natriumchloride, histidine, trehalose, calciumchloride, trometamol, polysorbaat 80, glutathion (gereduceerd).
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met 1000 IE octocog alfa, 1 injectieflacon met 5 ml gesteriliseerd water voor injecties, 1 BAXJECT II.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Niet gebruiken na de uiterste gebruiksdatum.
81 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Kan worden bewaard bij kamertemperatuur (maximaal 25°C) gedurende één periode van maximaal 2 maanden.
Datum van verwijdering uit koelkast:
Einde van bewaarperiode van 2 maanden bij kamertemperatuur:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG A-1221 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADVATE 1000
82 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ADVATE 1000 IE, poeder voor oplossing voor injectie Octocog alfa IV-gebruik
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE octocog alfa
6.
OVERIGE
Baxter-logo
83 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gesteriliseerd water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Baxter-logo
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADVATE 1500 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1500 IE octocog alfa, ongeveer 300 IE/ml na reconstitutie.
Specifieke activiteit: ongeveer 4000 – 10 000 IE/mg proteïne
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, natriumchloride, histidine, trehalose, calciumchloride, trometamol, polysorbaat 80, glutathion (gereduceerd).
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met 1500 IE octocog alfa, 1 injectieflacon met 5 ml gesteriliseerd water voor injecties, 1 BAXJECT II.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Niet gebruiken na de uiterste gebruiksdatum.
85 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Kan worden bewaard bij kamertemperatuur (maximaal 25°C) gedurende één periode van maximaal 2 maanden.
Datum van verwijdering uit koelkast:
Einde van bewaarperiode van 2 maanden bij kamertemperatuur:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG A-1221 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADVATE 1500
86 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ADVATE 1500 IE, poeder voor oplossing voor injectie Octocog alfa IV-gebruik
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1500 IE octocog alfa
6.
OVERIGE
Baxter-logo
87 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gesteriliseerd water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Baxter-logo
88 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADVATE 2000 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2000 IE octocog alfa, ongeveer 400 IE/ml na reconstitutie.
Specifieke activiteit: ongeveer 4000 – 10 000 IE/mg proteïne
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, natriumchloride, histidine, trehalose, calciumchloride, trometamol, polysorbaat 80, glutathion (gereduceerd).
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met 2000 IE octocog alfa, 1 injectieflacon met 5 ml gesteriliseerd water voor injecties, 1 BAXJECT II.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Niet gebruiken na de uiterste gebruiksdatum.
89 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Kan worden bewaard bij kamertemperatuur (maximaal 25°C) gedurende één periode van maximaal 2 maanden.
Datum van verwijdering uit koelkast:
Einde van bewaarperiode van 2 maanden bij kamertemperatuur:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG A-1221 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/005
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADVATE 2000
90 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ADVATE 2000 IE, poeder voor oplossing voor injectie Octocog alfa IV-gebruik
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2000 IE octocog alfa
6.
OVERIGE
Baxter-logo
91 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gesteriliseerd water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Baxter-logo
92 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
ADVATE 3000 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3000 IE octocog alfa, ongeveer 600 IE/ml na reconstitutie.
Specifieke activiteit: ongeveer 4000 – 10 000 IE/mg proteïne
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, natriumchloride, histidine, trehalose, calciumchloride, trometamol, polysorbaat 80, glutathion (gereduceerd).
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met 3000 IE octocog alfa, 1 injectieflacon met 5 ml gesteriliseerd water voor injecties, 1 BAXJECT II.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Niet gebruiken na de uiterste gebruiksdatum.
93 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Kan worden bewaard bij kamertemperatuur (maximaal 25°C) gedurende één periode van maximaal 2 maanden.
Datum van verwijdering uit koelkast:
Einde van bewaarperiode van 2 maanden bij kamertemperatuur:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG A-1221 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/271/006
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ADVATE 3000
94 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ADVATE 3000 IE, poeder voor oplossing voor injectie Octocog alfa IV-gebruik
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3000 IE octocog alfa
6.
OVERIGE
Baxter-logo
95 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gesteriliseerd water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Baxter-logo
96 B.
BIJSLUITER
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADVATE 250 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is ADVATE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADVATE gebruikt 3.
Hoe wordt ADVATE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADVATE 6.
Aanvullende informatie
1.
WAT IS ADVATE EN WAARVOOR WORDT HET GEBRUIKT
ADVATE bevat octocog alfa als werkzaam bestanddeel, een humane stollingsfactor VIII die geproduceerd is met DNA-recombinatietechniek.
Factor VIII is noodzakelijk voor het bloed om klonters te vormen en bloedingen te stoppen.
Factor VIII ontbreekt of werkt niet goed bij patiënten met hemofilie A (aangeboren tekort aan factor VIII).
ADVATE wordt gebruikt bij patiënten met hemofilie A voor de preventie of behandeling van spontane bloedingen of bloedingen als gevolg van een chirurgische ingreep.
ADVATE wordt bereid zonder de toevoeging van proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
2.
WAT U MOET WETEN VOORDAT U ADVATE GEBRUIKT
Gebruik ADVATE niet • als u allergisch (overgevoelig) bent voor octocog alfa of een van de andere bestanddelen van ADVATE. • als u allergisch bent voor muizen- of hamsterproteïnen.
Als u hiervan niet zeker bent, raadpleeg dan uw arts.
Wees extra voorzichtig met ADVATE Vertel uw arts als u reeds behandeld bent met factor VIII-producten, vooral als u remmers ontwikkeld heeft, omdat er een hoger risico kan bestaan dat dit opnieuw gebeurt.
Remmers zijn neutraliserende antistoffen tegen factor VIII die de werkzaamheid van ADVATE verminderen om bloedingen te voorkomen of onder controle te houden.
De vorming van remmers is een bekende complicatie bij de behandeling van hemofilie A.
Als uw bloeding niet onder controle gehouden wordt met ADVATE, raadpleeg dan onmiddellijk uw arts.
In zeldzame gevallen is het mogelijk dat u een anafylactische reactie (een hevige, plotselinge allergische reactie) heeft op ADVATE.
Deze verschijnselen kunnen wijzen op een vroege waarschuwing van een anafylactische shock.
Tot de verschijnselen van een anafylactische shock kunnen ook extreme duizeligheid, bewustzijnsverlies en zware ademhalingsmoeilijkheden behoren.
Als een van deze verschijnselen optreedt, stop dan onmiddellijk de injectie en neem contact op met uw arts.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts als u zwanger bent of borstvoeding geeft.
Uw arts beslist of ADVATE mag worden gebruikt tijdens zwangerschap en borstvoeding.
Rijvaardigheid en het gebruik van machines ADVATE heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADVATE Dit geneesmiddel bevat 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT ADVATE GEBRUIKT
De behandeling met ADVATE wordt gestart door een arts die ervaring heeft met de behandeling van patiënten met hemofilie A.
Uw dosis ADVATE wordt door uw arts berekend (in internationale eenheden of IE) op basis van uw toestand en lichaamsgewicht, en wordt bepaald of het product gebruikt wordt voor de preventie of behandeling van bloedingen.
De frequentie van toediening is afhankelijk van hoe goed ADVATE werkt voor u.
Doorgaans is de substitutietherapie met ADVATE een levenslange behandeling.
Preventie van bloedingen De gebruikelijke dosis octocog alfa bedraagt 20 tot 40 IE per kg lichaamsgewicht, die om de 2 tot 3 dagen toegediend wordt.
In sommige gevallen, vooral bij jongere patiënten, kunnen echter regelmatigere injecties of hogere doses noodzakelijk zijn.
Behandeling van bloedingen De dosis octocog alfa wordt berekend op basis van uw lichaamsgewicht en de niveaus van factor VIII- activiteit die bereikt dienen te worden.
De vooropgestelde niveaus van factor VIII-activiteit zijn afhankelijk van de ernst en de plaats van de bloeding.
dosis (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% ten opzichte van de normale waarde) x 0,5
Als u meent dat de werking van ADVATE ontoereikend is, raadpleeg dan uw arts.
Uw arts voert relevante laboratoriumtests uit om te verzekeren dat u beschikt over voldoende niveaus van factor VIII-activiteit.
Vooral wanneer u een zware chirurgische ingreep ondergaat, is dit belangrijk.
Patiënten die factor VIII-remmers ontwikkelen Als de factor VIII in uw plasma niet de verwachte niveaus van activiteit bereikt met ADVATE of als de bloeding niet voldoende onder controle gehouden wordt, kan dat te wijten zijn aan de vorming van factor VIII-remmers.
Dit wordt gecontroleerd door uw arts.
De totale dosis
99 ADVATE die u gebruikt om uw bloeding onder controle te houden, mag niet worden verhoogd zonder vooraf uw arts geraadpleegd te hebben.
Hoe wordt ADVATE toegediend ADVATE wordt doorgaans in een ader (intraveneus) geïnjecteerd door uw arts of verpleegkundige.
ADVATE kan ook door uzelf of een andere persoon worden toegediend als een injectie, maar alleen nadat een passende training gegeven is.
Gedetailleerde instructies voor zelftoediening vindt u aan het einde van deze bijsluiter.
Wat u moet doen als u meer van ADVATE heeft gebruikt dan u zou mogen Volg steeds nauwgezet het advies van uw arts bij het gebruik van ADVATE.
Raadpleeg bij twijfel uw arts.
Als u meer ADVATE injecteert dan aanbevolen, raadpleeg dan zo snel mogelijk uw arts.
Wat u moet doen wanneer u bent vergeten ADVATE te gebruiken Injecteer geen dubbele dosis om een vergeten dosis in te halen.
Ga onmiddellijk verder met de volgende injectie zoals gepland en volg het advies van uw arts.
Als u stopt met het gebruik van ADVATE Het gebruik van ADVATE mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan ADVATE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In geval van hevige, plotselinge allergische reacties (anafylactisch) moet de injectie onmiddellijk worden stopgezet.
Neem onmiddellijk contact op met uw arts als er bij u een van de volgende vroege verschijnselen van allergische reacties (overgevoeligheidsreacties) optreedt: • huiduitslag, plaatselijke urticaria, striemen, jeuk over het hele lichaam; • opzwellen van lippen en tong; • ademhalingsmoeilijkheden, piepende ademhaling, gevoel van beklemming op de borst; • algemeen gevoel van onbehagen; • duizeligheid en bewustzijnsverlies.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Bijwerkingen kunnen optreden volgens bepaalde frequenties die als volgt gedefinieerd zijn: zeer vaak: bij meer dan 1 op 10 personen vaak: bij 1 tot 10 op 100 personen soms: bij 1 tot 10 op 1000 personen zelden: bij 1 tot 10 op 10 000 personen zeer zelden: bij minder dan 1 op 10 000 personen niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Bijwerkingen die vaak optreden duizeligheid, hoofdpijn en koorts.
Bijwerkingen die soms optreden jeuk, verhoogd zweten, ongewone smaak in de mond, opvliegingen, migraine, geheugenstoornis, koude rillingen, diarree, misselijkheid, braken, kortademigheid, keelpijn, infectie van de lymfvaten, wit worden van de huid, oogontsteking, huiduitslag, overmatig zweten, opzwellen van voeten en benen, verhoging van enzymen die de leverfunctie volgen, verminderd aantal rode bloedcellen en pijn in de bovenbuik of onderborst.
100 Als gevolg van chirurgische ingrepen infectie als gevolg van de katheter, verminderde rodebloedcellentelling, opzwellen van ledematen en gewrichten, langdurige bloeding na verwijdering van de uitloop, verlaagd niveau van factor VIII- activiteit en postoperatieve blauwe plekken.
Bijwerkingen die zelden optreden Sinds het geneesmiddel op de markt is, zijn er zelden meldingen geweest van ernstige en mogelijk levensbedreigende reacties (anafylaxie) en andere allergische reacties (zie boven).
Wanneer een van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ADVATE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADVATE niet meer na de vervaldatum die staat vermeld op het etiket na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag de injectieflacon met poeder gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur noteert u op de buitenverpakking van het product.
Na bewaring bij kamertemperatuur mag het product niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Dit product is uitsluitend bedoeld voor eenmalig gebruik.
Alle ongebruikte oplossing dient op de aangewezen manier te worden vernietigd.
Het product onmiddellijk gebruiken zodra het poeder volledig opgelost is.
De oplossing niet in de koelkast bewaren na bereiding.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is octocog alfa (humane stollingsfactor VIII, geproduceerd met
DNA-recombinatietechniek).
Elke injectieflacon met poeder bevat 250 IE octocog alfa.
- De andere bestanddelen zijn mannitol, natriumchloride, histidine, trehalose, calciumchloride,
trometamol, polysorbaat 80 en glutathion (gereduceerd).
5 ml gesteriliseerd water voor injecties
ADVATE is een bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos en bevat het geen vreemde deeltjes.
Elke verpakking bevat ook een hulpmiddel voor reconstitutie (BAXJECT II).
101 Houder van de vergunning voor het in de handel brengen Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
Fabrikant Baxter SA, Boulevard René Branquart 80, B-7860 Lessines, België
102 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Brussel/Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
103 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d.o.o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
--------------------------------------------------------------------------------------------------------------------------- --
104 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
Een aseptische techniek is vereist tijdens de bereiding van de oplossing en de toediening.
Gebruik voor de bereiding van de oplossing uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie die beide bij elke verpakking met ADVATE bijgeleverd zijn.
ADVATE mag niet met andere geneesmiddelen of oplosmiddelen worden gemengd.
Instructies voor reconstitutie • Niet gebruiken na de vervaldatum die staat vermeld op de etiketten en buitenverpakking. • Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of •
De oplossing niet in de koelkast bewaren na bereiding.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
105 Instructies voor injectie Voor de toediening moet een luerlockspuit worden gebruikt.
ADVATE niet gebruiken indien de oplossing niet helemaal helder is of niet volledig opgelost is.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit en injecteer de gereconstitueerde oplossing in een ader.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart (zie rubriek 4., “ Mogelijke bijwerkingen”).
5.
Vernietig alle ongebruikte oplossing op de aangewezen manier.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
106 In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
107 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADVATE 500 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is ADVATE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADVATE gebruikt 3.
Hoe wordt ADVATE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADVATE 6.
Aanvullende informatie
1.
WAT IS ADVATE EN WAARVOOR WORDT HET GEBRUIKT
ADVATE bevat octocog alfa als werkzaam bestanddeel, een humane stollingsfactor VIII die geproduceerd is met DNA-recombinatietechniek.
Factor VIII is noodzakelijk voor het bloed om klonters te vormen en bloedingen te stoppen.
Factor VIII ontbreekt of werkt niet goed bij patiënten met hemofilie A (aangeboren tekort aan factor VIII).
ADVATE wordt gebruikt bij patiënten met hemofilie A voor de preventie of behandeling van spontane bloedingen of bloedingen als gevolg van een chirurgische ingreep.
ADVATE wordt bereid zonder de toevoeging van proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
2.
WAT U MOET WETEN VOORDAT U ADVATE GEBRUIKT
Gebruik ADVATE niet • als u allergisch (overgevoelig) bent voor octocog alfa of een van de andere bestanddelen van ADVATE. • als u allergisch bent voor muizen- of hamsterproteïnen.
Als u hiervan niet zeker bent, raadpleeg dan uw arts.
Wees extra voorzichtig met ADVATE Vertel uw arts als u reeds behandeld bent met factor VIII-producten, vooral als u remmers ontwikkeld heeft, omdat er een hoger risico kan bestaan dat dit opnieuw gebeurt.
Remmers zijn neutraliserende antistoffen tegen factor VIII die de werkzaamheid van ADVATE verminderen om bloedingen te voorkomen of onder controle te houden.
De vorming van remmers is een bekende complicatie bij de behandeling van hemofilie A.
Als uw bloeding niet onder controle gehouden wordt met ADVATE, raadpleeg dan onmiddellijk uw arts.
In zeldzame gevallen is het mogelijk dat u een anafylactische reactie (een hevige, plotselinge allergische reactie) heeft op ADVATE.
Deze verschijnselen kunnen wijzen op een vroege waarschuwing van een anafylactische shock.
Tot de verschijnselen van een anafylactische shock kunnen ook extreme duizeligheid, bewustzijnsverlies en zware ademhalingsmoeilijkheden behoren.
Als een van deze verschijnselen optreedt, stop dan onmiddellijk de injectie en neem contact op met uw arts.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts als u zwanger bent of borstvoeding geeft.
Uw arts beslist of ADVATE mag worden gebruikt tijdens zwangerschap en borstvoeding.
Rijvaardigheid en het gebruik van machines ADVATE heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADVATE Dit geneesmiddel bevat 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT ADVATE GEBRUIKT
De behandeling met ADVATE wordt gestart door een arts die ervaring heeft met de behandeling van patiënten met hemofilie A.
Uw dosis ADVATE wordt door uw arts berekend (in internationale eenheden of IE) op basis van uw toestand en lichaamsgewicht, en wordt bepaald of het product gebruikt wordt voor de preventie of behandeling van bloedingen.
De frequentie van toediening is afhankelijk van hoe goed ADVATE werkt voor u.
Doorgaans is de substitutietherapie met ADVATE een levenslange behandeling.
Preventie van bloedingen De gebruikelijke dosis octocog alfa bedraagt 20 tot 40 IE per kg lichaamsgewicht, die om de 2 tot 3 dagen toegediend wordt.
In sommige gevallen, vooral bij jongere patiënten, kunnen echter regelmatigere injecties of hogere doses noodzakelijk zijn.
Behandeling van bloedingen De dosis octocog alfa wordt berekend op basis van uw lichaamsgewicht en de niveaus van factor VIII- activiteit die bereikt dienen te worden.
De vooropgestelde niveaus van factor VIII-activiteit zijn afhankelijk van de ernst en de plaats van de bloeding.
dosis (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% ten opzichte van de normale waarde) x 0,5
Als u meent dat de werking van ADVATE ontoereikend is, raadpleeg dan uw arts.
Uw arts voert relevante laboratoriumtests uit om te verzekeren dat u beschikt over voldoende niveaus van factor VIII-activiteit.
Vooral wanneer u een zware chirurgische ingreep ondergaat, is dit belangrijk.
Patiënten die factor VIII-remmers ontwikkelen Als de factor VIII in uw plasma niet de verwachte niveaus van activiteit bereikt met ADVATE of als de bloeding niet voldoende onder controle gehouden wordt, kan dat te wijten zijn aan de vorming van factor VIII-remmers.
Dit wordt gecontroleerd door uw arts.
De totale dosis
109 ADVATE die u gebruikt om uw bloeding onder controle te houden, mag niet worden verhoogd zonder vooraf uw arts geraadpleegd te hebben.
Hoe wordt ADVATE toegediend ADVATE wordt doorgaans in een ader (intraveneus) geïnjecteerd door uw arts of verpleegkundige.
ADVATE kan ook door uzelf of een andere persoon worden toegediend als een injectie, maar alleen nadat een passende training gegeven is.
Gedetailleerde instructies voor zelftoediening vindt u aan het einde van deze bijsluiter.
Wat u moet doen als u meer van ADVATE heeft gebruikt dan u zou mogen Volg steeds nauwgezet het advies van uw arts bij het gebruik van ADVATE.
Raadpleeg bij twijfel uw arts.
Als u meer ADVATE injecteert dan aanbevolen, raadpleeg dan zo snel mogelijk uw arts.
Wat u moet doen wanneer u bent vergeten ADVATE te gebruiken Injecteer geen dubbele dosis om een vergeten dosis in te halen.
Ga onmiddellijk verder met de volgende injectie zoals gepland en volg het advies van uw arts.
Als u stopt met het gebruik van ADVATE Het gebruik van ADVATE mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan ADVATE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In geval van hevige, plotselinge allergische reacties (anafylactisch) moet de injectie onmiddellijk worden stopgezet.
Neem onmiddellijk contact op met uw arts als er bij u een van de volgende vroege verschijnselen van allergische reacties (overgevoeligheidsreacties) optreedt: • huiduitslag, plaatselijke urticaria, striemen, jeuk over het hele lichaam; • opzwellen van lippen en tong; • ademhalingsmoeilijkheden, piepende ademhaling, gevoel van beklemming op de borst; • algemeen gevoel van onbehagen; • duizeligheid en bewustzijnsverlies.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Bijwerkingen kunnen optreden volgens bepaalde frequenties die als volgt gedefinieerd zijn: zeer vaak: bij meer dan 1 op 10 personen vaak: bij 1 tot 10 op 100 personen soms: bij 1 tot 10 op 1000 personen zelden: bij 1 tot 10 op 10 000 personen zeer zelden: bij minder dan 1 op 10 000 personen niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Bijwerkingen die vaak optreden duizeligheid, hoofdpijn en koorts.
Bijwerkingen die soms optreden jeuk, verhoogd zweten, ongewone smaak in de mond, opvliegingen, migraine, geheugenstoornis, koude rillingen, diarree, misselijkheid, braken, kortademigheid, keelpijn, infectie van de lymfvaten, wit worden van de huid, oogontsteking, huiduitslag, overmatig zweten, opzwellen van voeten en benen, verhoging van enzymen die de leverfunctie volgen, verminderd aantal rode bloedcellen en pijn in de bovenbuik of onderborst.
110 Als gevolg van chirurgische ingrepen infectie als gevolg van de katheter, verminderde rodebloedcellentelling, opzwellen van ledematen en gewrichten, langdurige bloeding na verwijdering van de uitloop, verlaagd niveau van factor VIII- activiteit en postoperatieve blauwe plekken.
Bijwerkingen die zelden optreden Sinds het geneesmiddel op de markt is, zijn er zelden meldingen geweest van ernstige en mogelijk levensbedreigende reacties (anafylaxie) en andere allergische reacties (zie boven).
Wanneer een van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ADVATE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADVATE niet meer na de vervaldatum die staat vermeld op het etiket na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag de injectieflacon met poeder gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur noteert u op de buitenverpakking van het product.
Na bewaring bij kamertemperatuur mag het product niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Dit product is uitsluitend bedoeld voor eenmalig gebruik.
Alle ongebruikte oplossing dient op de aangewezen manier te worden vernietigd.
Het product onmiddellijk gebruiken zodra het poeder volledig opgelost is.
De oplossing niet in de koelkast bewaren na bereiding.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is octocog alfa (humane stollingsfactor VIII, geproduceerd met
DNA-recombinatietechniek).
Elke injectieflacon met poeder bevat 500 IE octocog alfa.
- De andere bestanddelen zijn mannitol, natriumchloride, histidine, trehalose, calciumchloride,
trometamol, polysorbaat 80 en glutathion (gereduceerd).
5 ml gesteriliseerd water voor injecties
ADVATE is een bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos en bevat het geen vreemde deeltjes.
Elke verpakking bevat ook een hulpmiddel voor reconstitutie (BAXJECT II).
111 Houder van de vergunning voor het in de handel brengen Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
Fabrikant Baxter SA, Boulevard René Branquart 80, B-7860 Lessines, België
112 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Brussel/Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
113 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d.o.o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
--------------------------------------------------------------------------------------------------------------------------- --
114 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
Een aseptische techniek is vereist tijdens de bereiding van de oplossing en de toediening.
Gebruik voor de bereiding van de oplossing uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie die beide bij elke verpakking met ADVATE bijgeleverd zijn.
ADVATE mag niet met andere geneesmiddelen of oplosmiddelen worden gemengd.
Instructies voor reconstitutie • Niet gebruiken na de vervaldatum die staat vermeld op de etiketten en buitenverpakking. • Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of •
De oplossing niet in de koelkast bewaren na bereiding.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
115 Instructies voor injectie Voor de toediening moet een luerlockspuit worden gebruikt.
ADVATE niet gebruiken indien de oplossing niet helemaal helder is of niet volledig opgelost is.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit en injecteer de gereconstitueerde oplossing in een ader.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart (zie rubriek 4., “ Mogelijke bijwerkingen”).
5.
Vernietig alle ongebruikte oplossing op de aangewezen manier.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
116 In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
117 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADVATE 1000 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is ADVATE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADVATE gebruikt 3.
Hoe wordt ADVATE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADVATE 6.
Aanvullende informatie
1.
WAT IS ADVATE EN WAARVOOR WORDT HET GEBRUIKT
ADVATE bevat octocog alfa als werkzaam bestanddeel, een humane stollingsfactor VIII die geproduceerd is met DNA-recombinatietechniek.
Factor VIII is noodzakelijk voor het bloed om klonters te vormen en bloedingen te stoppen.
Factor VIII ontbreekt of werkt niet goed bij patiënten met hemofilie A (aangeboren tekort aan factor VIII).
ADVATE wordt gebruikt bij patiënten met hemofilie A voor de preventie of behandeling van spontane bloedingen of bloedingen als gevolg van een chirurgische ingreep.
ADVATE wordt bereid zonder de toevoeging van proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
2.
WAT U MOET WETEN VOORDAT U ADVATE GEBRUIKT
Gebruik ADVATE niet • als u allergisch (overgevoelig) bent voor octocog alfa of een van de andere bestanddelen van ADVATE. • als u allergisch bent voor muizen- of hamsterproteïnen.
Als u hiervan niet zeker bent, raadpleeg dan uw arts.
Wees extra voorzichtig met ADVATE Vertel uw arts als u reeds behandeld bent met factor VIII-producten, vooral als u remmers ontwikkeld heeft, omdat er een hoger risico kan bestaan dat dit opnieuw gebeurt.
Remmers zijn neutraliserende antistoffen tegen factor VIII die de werkzaamheid van ADVATE verminderen om bloedingen te voorkomen of onder controle te houden.
De vorming van remmers is een bekende complicatie bij de behandeling van hemofilie A.
Als uw bloeding niet onder controle gehouden wordt met ADVATE, raadpleeg dan onmiddellijk uw arts.
In zeldzame gevallen is het mogelijk dat u een anafylactische reactie (een hevige, plotselinge allergische reactie) heeft op ADVATE.
Deze verschijnselen kunnen wijzen op een vroege waarschuwing van een anafylactische shock.
Tot de verschijnselen van een anafylactische shock kunnen ook extreme duizeligheid, bewustzijnsverlies en zware ademhalingsmoeilijkheden behoren.
Als een van deze verschijnselen optreedt, stop dan onmiddellijk de injectie en neem contact op met uw arts.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts als u zwanger bent of borstvoeding geeft.
Uw arts beslist of ADVATE mag worden gebruikt tijdens zwangerschap en borstvoeding.
Rijvaardigheid en het gebruik van machines ADVATE heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADVATE Dit geneesmiddel bevat 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT ADVATE GEBRUIKT
De behandeling met ADVATE wordt gestart door een arts die ervaring heeft met de behandeling van patiënten met hemofilie A.
Uw dosis ADVATE wordt door uw arts berekend (in internationale eenheden of IE) op basis van uw toestand en lichaamsgewicht, en wordt bepaald of het product gebruikt wordt voor de preventie of behandeling van bloedingen.
De frequentie van toediening is afhankelijk van hoe goed ADVATE werkt voor u.
Doorgaans is de substitutietherapie met ADVATE een levenslange behandeling.
Preventie van bloedingen De gebruikelijke dosis octocog alfa bedraagt 20 tot 40 IE per kg lichaamsgewicht, die om de 2 tot 3 dagen toegediend wordt.
In sommige gevallen, vooral bij jongere patiënten, kunnen echter regelmatigere injecties of hogere doses noodzakelijk zijn.
Behandeling van bloedingen De dosis octocog alfa wordt berekend op basis van uw lichaamsgewicht en de niveaus van factor VIII- activiteit die bereikt dienen te worden.
De vooropgestelde niveaus van factor VIII-activiteit zijn afhankelijk van de ernst en de plaats van de bloeding.
dosis (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% ten opzichte van de normale waarde) x 0,5
Als u meent dat de werking van ADVATE ontoereikend is, raadpleeg dan uw arts.
Uw arts voert relevante laboratoriumtests uit om te verzekeren dat u beschikt over voldoende niveaus van factor VIII-activiteit.
Vooral wanneer u een zware chirurgische ingreep ondergaat, is dit belangrijk.
Patiënten die factor VIII-remmers ontwikkelen Als de factor VIII in uw plasma niet de verwachte niveaus van activiteit bereikt met ADVATE of als de bloeding niet voldoende onder controle gehouden wordt, kan dat te wijten zijn aan de vorming van factor VIII-remmers.
Dit wordt gecontroleerd door uw arts.
De totale dosis
119 ADVATE die u gebruikt om uw bloeding onder controle te houden, mag niet worden verhoogd zonder vooraf uw arts geraadpleegd te hebben.
Hoe wordt ADVATE toegediend ADVATE wordt doorgaans in een ader (intraveneus) geïnjecteerd door uw arts of verpleegkundige.
ADVATE kan ook door uzelf of een andere persoon worden toegediend als een injectie, maar alleen nadat een passende training gegeven is.
Gedetailleerde instructies voor zelftoediening vindt u aan het einde van deze bijsluiter.
Wat u moet doen als u meer van ADVATE heeft gebruikt dan u zou mogen Volg steeds nauwgezet het advies van uw arts bij het gebruik van ADVATE.
Raadpleeg bij twijfel uw arts.
Als u meer ADVATE injecteert dan aanbevolen, raadpleeg dan zo snel mogelijk uw arts.
Wat u moet doen wanneer u bent vergeten ADVATE te gebruiken Injecteer geen dubbele dosis om een vergeten dosis in te halen.
Ga onmiddellijk verder met de volgende injectie zoals gepland en volg het advies van uw arts.
Als u stopt met het gebruik van ADVATE Het gebruik van ADVATE mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan ADVATE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In geval van hevige, plotselinge allergische reacties (anafylactisch) moet de injectie onmiddellijk worden stopgezet.
Neem onmiddellijk contact op met uw arts als er bij u een van de volgende vroege verschijnselen van allergische reacties (overgevoeligheidsreacties) optreedt: • huiduitslag, plaatselijke urticaria, striemen, jeuk over het hele lichaam; • opzwellen van lippen en tong; • ademhalingsmoeilijkheden, piepende ademhaling, gevoel van beklemming op de borst; • algemeen gevoel van onbehagen; • duizeligheid en bewustzijnsverlies.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Bijwerkingen kunnen optreden volgens bepaalde frequenties die als volgt gedefinieerd zijn: zeer vaak: bij meer dan 1 op 10 personen vaak: bij 1 tot 10 op 100 personen soms: bij 1 tot 10 op 1000 personen zelden: bij 1 tot 10 op 10 000 personen zeer zelden: bij minder dan 1 op 10 000 personen niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Bijwerkingen die vaak optreden duizeligheid, hoofdpijn en koorts.
Bijwerkingen die soms optreden jeuk, verhoogd zweten, ongewone smaak in de mond, opvliegingen, migraine, geheugenstoornis, koude rillingen, diarree, misselijkheid, braken, kortademigheid, keelpijn, infectie van de lymfvaten, wit worden van de huid, oogontsteking, huiduitslag, overmatig zweten, opzwellen van voeten en benen, verhoging van enzymen die de leverfunctie volgen, verminderd aantal rode bloedcellen en pijn in de bovenbuik of onderborst.
120 Als gevolg van chirurgische ingrepen infectie als gevolg van de katheter, verminderde rodebloedcellentelling, opzwellen van ledematen en gewrichten, langdurige bloeding na verwijdering van de uitloop, verlaagd niveau van factor VIII- activiteit en postoperatieve blauwe plekken.
Bijwerkingen die zelden optreden Sinds het geneesmiddel op de markt is, zijn er zelden meldingen geweest van ernstige en mogelijk levensbedreigende reacties (anafylaxie) en andere allergische reacties (zie boven).
Wanneer een van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ADVATE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADVATE niet meer na de vervaldatum die staat vermeld op het etiket na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag de injectieflacon met poeder gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur noteert u op de buitenverpakking van het product.
Na bewaring bij kamertemperatuur mag het product niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Dit product is uitsluitend bedoeld voor eenmalig gebruik.
Alle ongebruikte oplossing dient op de aangewezen manier te worden vernietigd.
Het product onmiddellijk gebruiken zodra het poeder volledig opgelost is.
De oplossing niet in de koelkast bewaren na bereiding.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is octocog alfa (humane stollingsfactor VIII, geproduceerd met
DNA-recombinatietechniek).
Elke injectieflacon met poeder bevat 1000 IE octocog alfa.
- De andere bestanddelen zijn mannitol, natriumchloride, histidine, trehalose, calciumchloride,
trometamol, polysorbaat 80 en glutathion (gereduceerd).
5 ml gesteriliseerd water voor injecties
ADVATE is een bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos en bevat het geen vreemde deeltjes.
Elke verpakking bevat ook een hulpmiddel voor reconstitutie (BAXJECT II).
121 Houder van de vergunning voor het in de handel brengen Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
Fabrikant Baxter SA, Boulevard René Branquart 80, B-7860 Lessines, België
122 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Brussel/Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
123 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d.o.o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
--------------------------------------------------------------------------------------------------------------------------- --
124 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
Een aseptische techniek is vereist tijdens de bereiding van de oplossing en de toediening.
Gebruik voor de bereiding van de oplossing uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie die beide bij elke verpakking met ADVATE bijgeleverd zijn.
ADVATE mag niet met andere geneesmiddelen of oplosmiddelen worden gemengd.
Instructies voor reconstitutie • Niet gebruiken na de vervaldatum die staat vermeld op de etiketten en buitenverpakking. • Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of •
De oplossing niet in de koelkast bewaren na bereiding.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
125 Instructies voor injectie Voor de toediening moet een luerlockspuit worden gebruikt.
ADVATE niet gebruiken indien de oplossing niet helemaal helder is of niet volledig opgelost is.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit en injecteer de gereconstitueerde oplossing in een ader.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart (zie rubriek 4., “ Mogelijke bijwerkingen”).
5.
Vernietig alle ongebruikte oplossing op de aangewezen manier.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
126 In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
127 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADVATE 1500 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is ADVATE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADVATE gebruikt 3.
Hoe wordt ADVATE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADVATE 6.
Aanvullende informatie
1.
WAT IS ADVATE EN WAARVOOR WORDT HET GEBRUIKT
ADVATE bevat octocog alfa als werkzaam bestanddeel, een humane stollingsfactor VIII die geproduceerd is met DNA-recombinatietechniek.
Factor VIII is noodzakelijk voor het bloed om klonters te vormen en bloedingen te stoppen.
Factor VIII ontbreekt of werkt niet goed bij patiënten met hemofilie A (aangeboren tekort aan factor VIII).
ADVATE wordt gebruikt bij patiënten met hemofilie A voor de preventie of behandeling van spontane bloedingen of bloedingen als gevolg van een chirurgische ingreep.
ADVATE wordt bereid zonder de toevoeging van proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
2.
WAT U MOET WETEN VOORDAT U ADVATE GEBRUIKT
Gebruik ADVATE niet • als u allergisch (overgevoelig) bent voor octocog alfa of een van de andere bestanddelen van ADVATE. • als u allergisch bent voor muizen- of hamsterproteïnen.
Als u hiervan niet zeker bent, raadpleeg dan uw arts.
Wees extra voorzichtig met ADVATE Vertel uw arts als u reeds behandeld bent met factor VIII-producten, vooral als u remmers ontwikkeld heeft, omdat er een hoger risico kan bestaan dat dit opnieuw gebeurt.
Remmers zijn neutraliserende antistoffen tegen factor VIII die de werkzaamheid van ADVATE verminderen om bloedingen te voorkomen of onder controle te houden.
De vorming van remmers is een bekende complicatie bij de behandeling van hemofilie A.
Als uw bloeding niet onder controle gehouden wordt met ADVATE, raadpleeg dan onmiddellijk uw arts.
In zeldzame gevallen is het mogelijk dat u een anafylactische reactie (een hevige, plotselinge allergische reactie) heeft op ADVATE.
Deze verschijnselen kunnen wijzen op een vroege waarschuwing van een anafylactische shock.
Tot de verschijnselen van een anafylactische shock kunnen ook extreme duizeligheid, bewustzijnsverlies en zware ademhalingsmoeilijkheden behoren.
Als een van deze verschijnselen optreedt, stop dan onmiddellijk de injectie en neem contact op met uw arts.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts als u zwanger bent of borstvoeding geeft.
Uw arts beslist of ADVATE mag worden gebruikt tijdens zwangerschap en borstvoeding.
Rijvaardigheid en het gebruik van machines ADVATE heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADVATE Dit geneesmiddel bevat 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT ADVATE GEBRUIKT
De behandeling met ADVATE wordt gestart door een arts die ervaring heeft met de behandeling van patiënten met hemofilie A.
Uw dosis ADVATE wordt door uw arts berekend (in internationale eenheden of IE) op basis van uw toestand en lichaamsgewicht, en wordt bepaald of het product gebruikt wordt voor de preventie of behandeling van bloedingen.
De frequentie van toediening is afhankelijk van hoe goed ADVATE werkt voor u.
Doorgaans is de substitutietherapie met ADVATE een levenslange behandeling.
Preventie van bloedingen De gebruikelijke dosis octocog alfa bedraagt 20 tot 40 IE per kg lichaamsgewicht, die om de 2 tot 3 dagen toegediend wordt.
In sommige gevallen, vooral bij jongere patiënten, kunnen echter regelmatigere injecties of hogere doses noodzakelijk zijn.
Behandeling van bloedingen De dosis octocog alfa wordt berekend op basis van uw lichaamsgewicht en de niveaus van factor VIII- activiteit die bereikt dienen te worden.
De vooropgestelde niveaus van factor VIII-activiteit zijn afhankelijk van de ernst en de plaats van de bloeding.
dosis (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% ten opzichte van de normale waarde) x 0,5
Als u meent dat de werking van ADVATE ontoereikend is, raadpleeg dan uw arts.
Uw arts voert relevante laboratoriumtests uit om te verzekeren dat u beschikt over voldoende niveaus van factor VIII-activiteit.
Vooral wanneer u een zware chirurgische ingreep ondergaat, is dit belangrijk.
Patiënten die factor VIII-remmers ontwikkelen Als de factor VIII in uw plasma niet de verwachte niveaus van activiteit bereikt met ADVATE of als de bloeding niet voldoende onder controle gehouden wordt, kan dat te wijten zijn aan de vorming van factor VIII-remmers.
Dit wordt gecontroleerd door uw arts.
De totale dosis
129 ADVATE die u gebruikt om uw bloeding onder controle te houden, mag niet worden verhoogd zonder vooraf uw arts geraadpleegd te hebben.
Hoe wordt ADVATE toegediend ADVATE wordt doorgaans in een ader (intraveneus) geïnjecteerd door uw arts of verpleegkundige.
ADVATE kan ook door uzelf of een andere persoon worden toegediend als een injectie, maar alleen nadat een passende training gegeven is.
Gedetailleerde instructies voor zelftoediening vindt u aan het einde van deze bijsluiter.
Wat u moet doen als u meer van ADVATE heeft gebruikt dan u zou mogen Volg steeds nauwgezet het advies van uw arts bij het gebruik van ADVATE.
Raadpleeg bij twijfel uw arts.
Als u meer ADVATE injecteert dan aanbevolen, raadpleeg dan zo snel mogelijk uw arts.
Wat u moet doen wanneer u bent vergeten ADVATE te gebruiken Injecteer geen dubbele dosis om een vergeten dosis in te halen.
Ga onmiddellijk verder met de volgende injectie zoals gepland en volg het advies van uw arts.
Als u stopt met het gebruik van ADVATE Het gebruik van ADVATE mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan ADVATE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In geval van hevige, plotselinge allergische reacties (anafylactisch) moet de injectie onmiddellijk worden stopgezet.
Neem onmiddellijk contact op met uw arts als er bij u een van de volgende vroege verschijnselen van allergische reacties (overgevoeligheidsreacties) optreedt: • huiduitslag, plaatselijke urticaria, striemen, jeuk over het hele lichaam; • opzwellen van lippen en tong; • ademhalingsmoeilijkheden, piepende ademhaling, gevoel van beklemming op de borst; • algemeen gevoel van onbehagen; • duizeligheid en bewustzijnsverlies.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Bijwerkingen kunnen optreden volgens bepaalde frequenties die als volgt gedefinieerd zijn: zeer vaak: bij meer dan 1 op 10 personen vaak: bij 1 tot 10 op 100 personen soms: bij 1 tot 10 op 1000 personen zelden: bij 1 tot 10 op 10 000 personen zeer zelden: bij minder dan 1 op 10 000 personen niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Bijwerkingen die vaak optreden duizeligheid, hoofdpijn en koorts.
Bijwerkingen die soms optreden jeuk, verhoogd zweten, ongewone smaak in de mond, opvliegingen, migraine, geheugenstoornis, koude rillingen, diarree, misselijkheid, braken, kortademigheid, keelpijn, infectie van de lymfvaten, wit worden van de huid, oogontsteking, huiduitslag, overmatig zweten, opzwellen van voeten en benen, verhoging van enzymen die de leverfunctie volgen, verminderd aantal rode bloedcellen en pijn in de bovenbuik of onderborst.
130 Als gevolg van chirurgische ingrepen infectie als gevolg van de katheter, verminderde rodebloedcellentelling, opzwellen van ledematen en gewrichten, langdurige bloeding na verwijdering van de uitloop, verlaagd niveau van factor VIII- activiteit en postoperatieve blauwe plekken.
Bijwerkingen die zelden optreden Sinds het geneesmiddel op de markt is, zijn er zelden meldingen geweest van ernstige en mogelijk levensbedreigende reacties (anafylaxie) en andere allergische reacties (zie boven).
Wanneer een van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ADVATE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADVATE niet meer na de vervaldatum die staat vermeld op het etiket na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag de injectieflacon met poeder gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur noteert u op de buitenverpakking van het product.
Na bewaring bij kamertemperatuur mag het product niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Dit product is uitsluitend bedoeld voor eenmalig gebruik.
Alle ongebruikte oplossing dient op de aangewezen manier te worden vernietigd.
Het product onmiddellijk gebruiken zodra het poeder volledig opgelost is.
De oplossing niet in de koelkast bewaren na bereiding.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is octocog alfa (humane stollingsfactor VIII, geproduceerd met
DNA-recombinatietechniek).
Elke injectieflacon met poeder bevat 1500 IE octocog alfa.
- De andere bestanddelen zijn mannitol, natriumchloride, histidine, trehalose, calciumchloride,
trometamol, polysorbaat 80 en glutathion (gereduceerd).
5 ml gesteriliseerd water voor injecties
ADVATE is een bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos en bevat het geen vreemde deeltjes.
Elke verpakking bevat ook een hulpmiddel voor reconstitutie (BAXJECT II).
131 Houder van de vergunning voor het in de handel brengen Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
Fabrikant Baxter SA, Boulevard René Branquart 80, B-7860 Lessines, België
132 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Brussel/Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
133 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d.o.o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
--------------------------------------------------------------------------------------------------------------------------- --
134 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
Een aseptische techniek is vereist tijdens de bereiding van de oplossing en de toediening.
Gebruik voor de bereiding van de oplossing uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie die beide bij elke verpakking met ADVATE bijgeleverd zijn.
ADVATE mag niet met andere geneesmiddelen of oplosmiddelen worden gemengd.
Instructies voor reconstitutie • Niet gebruiken na de vervaldatum die staat vermeld op de etiketten en buitenverpakking. • Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of •
De oplossing niet in de koelkast bewaren na bereiding.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
135 Instructies voor injectie Voor de toediening moet een luerlockspuit worden gebruikt.
ADVATE niet gebruiken indien de oplossing niet helemaal helder is of niet volledig opgelost is.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit en injecteer de gereconstitueerde oplossing in een ader.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart (zie rubriek 4., “ Mogelijke bijwerkingen”).
5.
Vernietig alle ongebruikte oplossing op de aangewezen manier.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
136 In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
137 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADVATE 2000 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is ADVATE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADVATE gebruikt 3.
Hoe wordt ADVATE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADVATE 6.
Aanvullende informatie
1.
WAT IS ADVATE EN WAARVOOR WORDT HET GEBRUIKT
ADVATE bevat octocog alfa als werkzaam bestanddeel, een humane stollingsfactor VIII die geproduceerd is met DNA-recombinatietechniek.
Factor VIII is noodzakelijk voor het bloed om klonters te vormen en bloedingen te stoppen.
Factor VIII ontbreekt of werkt niet goed bij patiënten met hemofilie A (aangeboren tekort aan factor VIII).
ADVATE wordt gebruikt bij patiënten met hemofilie A voor de preventie of behandeling van spontane bloedingen of bloedingen als gevolg van een chirurgische ingreep.
ADVATE wordt bereid zonder de toevoeging van proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
2.
WAT U MOET WETEN VOORDAT U ADVATE GEBRUIKT
Gebruik ADVATE niet • als u allergisch (overgevoelig) bent voor octocog alfa of een van de andere bestanddelen van ADVATE. • als u allergisch bent voor muizen- of hamsterproteïnen.
Als u hiervan niet zeker bent, raadpleeg dan uw arts.
Wees extra voorzichtig met ADVATE Vertel uw arts als u reeds behandeld bent met factor VIII-producten, vooral als u remmers ontwikkeld heeft, omdat er een hoger risico kan bestaan dat dit opnieuw gebeurt.
Remmers zijn neutraliserende antistoffen tegen factor VIII die de werkzaamheid van ADVATE verminderen om bloedingen te voorkomen of onder controle te houden.
De vorming van remmers is een bekende complicatie bij de behandeling van hemofilie A.
Als uw bloeding niet onder controle gehouden wordt met ADVATE, raadpleeg dan onmiddellijk uw arts.
In zeldzame gevallen is het mogelijk dat u een anafylactische reactie (een hevige, plotselinge allergische reactie) heeft op ADVATE.
Deze verschijnselen kunnen wijzen op een vroege waarschuwing van een anafylactische shock.
Tot de verschijnselen van een anafylactische shock kunnen ook extreme duizeligheid, bewustzijnsverlies en zware ademhalingsmoeilijkheden behoren.
Als een van deze verschijnselen optreedt, stop dan onmiddellijk de injectie en neem contact op met uw arts.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts als u zwanger bent of borstvoeding geeft.
Uw arts beslist of ADVATE mag worden gebruikt tijdens zwangerschap en borstvoeding.
Rijvaardigheid en het gebruik van machines ADVATE heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADVATE Dit geneesmiddel bevat 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT ADVATE GEBRUIKT
De behandeling met ADVATE wordt gestart door een arts die ervaring heeft met de behandeling van patiënten met hemofilie A.
Uw dosis ADVATE wordt door uw arts berekend (in internationale eenheden of IE) op basis van uw toestand en lichaamsgewicht, en wordt bepaald of het product gebruikt wordt voor de preventie of behandeling van bloedingen.
De frequentie van toediening is afhankelijk van hoe goed ADVATE werkt voor u.
Doorgaans is de substitutietherapie met ADVATE een levenslange behandeling.
Preventie van bloedingen De gebruikelijke dosis octocog alfa bedraagt 20 tot 40 IE per kg lichaamsgewicht, die om de 2 tot 3 dagen toegediend wordt.
In sommige gevallen, vooral bij jongere patiënten, kunnen echter regelmatigere injecties of hogere doses noodzakelijk zijn.
Behandeling van bloedingen De dosis octocog alfa wordt berekend op basis van uw lichaamsgewicht en de niveaus van factor VIII- activiteit die bereikt dienen te worden.
De vooropgestelde niveaus van factor VIII-activiteit zijn afhankelijk van de ernst en de plaats van de bloeding.
dosis (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% ten opzichte van de normale waarde) x 0,5
Als u meent dat de werking van ADVATE ontoereikend is, raadpleeg dan uw arts.
Uw arts voert relevante laboratoriumtests uit om te verzekeren dat u beschikt over voldoende niveaus van factor VIII-activiteit.
Vooral wanneer u een zware chirurgische ingreep ondergaat, is dit belangrijk.
Patiënten die factor VIII-remmers ontwikkelen Als de factor VIII in uw plasma niet de verwachte niveaus van activiteit bereikt met ADVATE of als de bloeding niet voldoende onder controle gehouden wordt, kan dat te wijten zijn aan de vorming van factor VIII-remmers.
Dit wordt gecontroleerd door uw arts.
De totale dosis
139 ADVATE die u gebruikt om uw bloeding onder controle te houden, mag niet worden verhoogd zonder vooraf uw arts geraadpleegd te hebben.
Hoe wordt ADVATE toegediend ADVATE wordt doorgaans in een ader (intraveneus) geïnjecteerd door uw arts of verpleegkundige.
ADVATE kan ook door uzelf of een andere persoon worden toegediend als een injectie, maar alleen nadat een passende training gegeven is.
Gedetailleerde instructies voor zelftoediening vindt u aan het einde van deze bijsluiter.
Wat u moet doen als u meer van ADVATE heeft gebruikt dan u zou mogen Volg steeds nauwgezet het advies van uw arts bij het gebruik van ADVATE.
Raadpleeg bij twijfel uw arts.
Als u meer ADVATE injecteert dan aanbevolen, raadpleeg dan zo snel mogelijk uw arts.
Wat u moet doen wanneer u bent vergeten ADVATE te gebruiken Injecteer geen dubbele dosis om een vergeten dosis in te halen.
Ga onmiddellijk verder met de volgende injectie zoals gepland en volg het advies van uw arts.
Als u stopt met het gebruik van ADVATE Het gebruik van ADVATE mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan ADVATE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In geval van hevige, plotselinge allergische reacties (anafylactisch) moet de injectie onmiddellijk worden stopgezet.
Neem onmiddellijk contact op met uw arts als er bij u een van de volgende vroege verschijnselen van allergische reacties (overgevoeligheidsreacties) optreedt: • huiduitslag, plaatselijke urticaria, striemen, jeuk over het hele lichaam; • opzwellen van lippen en tong; • ademhalingsmoeilijkheden, piepende ademhaling, gevoel van beklemming op de borst; • algemeen gevoel van onbehagen; • duizeligheid en bewustzijnsverlies.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Bijwerkingen kunnen optreden volgens bepaalde frequenties die als volgt gedefinieerd zijn: zeer vaak: bij meer dan 1 op 10 personen vaak: bij 1 tot 10 op 100 personen soms: bij 1 tot 10 op 1000 personen zelden: bij 1 tot 10 op 10 000 personen zeer zelden: bij minder dan 1 op 10 000 personen niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Bijwerkingen die vaak optreden duizeligheid, hoofdpijn en koorts.
Bijwerkingen die soms optreden jeuk, verhoogd zweten, ongewone smaak in de mond, opvliegingen, migraine, geheugenstoornis, koude rillingen, diarree, misselijkheid, braken, kortademigheid, keelpijn, infectie van de lymfvaten, wit worden van de huid, oogontsteking, huiduitslag, overmatig zweten, opzwellen van voeten en benen, verhoging van enzymen die de leverfunctie volgen, verminderd aantal rode bloedcellen en pijn in de bovenbuik of onderborst.
140 Als gevolg van chirurgische ingrepen infectie als gevolg van de katheter, verminderde rodebloedcellentelling, opzwellen van ledematen en gewrichten, langdurige bloeding na verwijdering van de uitloop, verlaagd niveau van factor VIII- activiteit en postoperatieve blauwe plekken.
Bijwerkingen die zelden optreden Sinds het geneesmiddel op de markt is, zijn er zelden meldingen geweest van ernstige en mogelijk levensbedreigende reacties (anafylaxie) en andere allergische reacties (zie boven).
Wanneer een van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ADVATE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADVATE niet meer na de vervaldatum die staat vermeld op het etiket na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag de injectieflacon met poeder gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur noteert u op de buitenverpakking van het product.
Na bewaring bij kamertemperatuur mag het product niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Dit product is uitsluitend bedoeld voor eenmalig gebruik.
Alle ongebruikte oplossing dient op de aangewezen manier te worden vernietigd.
Het product onmiddellijk gebruiken zodra het poeder volledig opgelost is.
De oplossing niet in de koelkast bewaren na bereiding.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is octocog alfa (humane stollingsfactor VIII, geproduceerd met
DNA-recombinatietechniek).
Elke injectieflacon met poeder bevat 2000 IE octocog alfa.
- De andere bestanddelen zijn mannitol, natriumchloride, histidine, trehalose, calciumchloride,
trometamol, polysorbaat 80 en glutathion (gereduceerd).
5 ml gesteriliseerd water voor injecties
ADVATE is een bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos en bevat het geen vreemde deeltjes.
Elke verpakking bevat ook een hulpmiddel voor reconstitutie (BAXJECT II).
141 Houder van de vergunning voor het in de handel brengen Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
Fabrikant Baxter SA, Boulevard René Branquart 80, B-7860 Lessines, België
142 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Brussel/Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
143 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d.o.o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
--------------------------------------------------------------------------------------------------------------------------- --
144 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
Een aseptische techniek is vereist tijdens de bereiding van de oplossing en de toediening.
Gebruik voor de bereiding van de oplossing uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie die beide bij elke verpakking met ADVATE bijgeleverd zijn.
ADVATE mag niet met andere geneesmiddelen of oplosmiddelen worden gemengd.
Instructies voor reconstitutie • Niet gebruiken na de vervaldatum die staat vermeld op de etiketten en buitenverpakking. • Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of •
De oplossing niet in de koelkast bewaren na bereiding.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
145 Instructies voor injectie Voor de toediening moet een luerlockspuit worden gebruikt.
ADVATE niet gebruiken indien de oplossing niet helemaal helder is of niet volledig opgelost is.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit en injecteer de gereconstitueerde oplossing in een ader.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart (zie rubriek 4., “ Mogelijke bijwerkingen”).
5.
Vernietig alle ongebruikte oplossing op de aangewezen manier.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
146 In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
147 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ADVATE 3000 IE, poeder en oplosmiddel voor oplossing voor injectie Octocog alfa (recombinante humane stollingsfactor VIII)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is ADVATE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ADVATE gebruikt 3.
Hoe wordt ADVATE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ADVATE 6.
WAT IS ADVATE EN WAARVOOR WORDT HET GEBRUIKT
ADVATE bevat octocog alfa als werkzaam bestanddeel, een humane stollingsfactor VIII die geproduceerd is met DNA-recombinatietechniek.
Factor VIII is noodzakelijk voor het bloed om klonters te vormen en bloedingen te stoppen.
Factor VIII ontbreekt of werkt niet goed bij patiënten met hemofilie A (aangeboren tekort aan factor VIII).
ADVATE wordt gebruikt bij patiënten met hemofilie A voor de preventie of behandeling van spontane bloedingen of bloedingen als gevolg van een chirurgische ingreep.
ADVATE wordt bereid zonder de toevoeging van proteïnen, afgeleid van mensen of dieren, in het celcultuurproces, de zuivering of de eindformulatie.
2.
WAT U MOET WETEN VOORDAT U ADVATE GEBRUIKT
Gebruik ADVATE niet • als u allergisch (overgevoelig) bent voor octocog alfa of een van de andere bestanddelen van ADVATE. • als u allergisch bent voor muizen- of hamsterproteïnen.
Als u hiervan niet zeker bent, raadpleeg dan uw arts.
Wees extra voorzichtig met ADVATE Vertel uw arts als u reeds behandeld bent met factor VIII-producten, vooral als u remmers ontwikkeld heeft, omdat er een hoger risico kan bestaan dat dit opnieuw gebeurt.
Remmers zijn neutraliserende antistoffen tegen factor VIII die de werkzaamheid van ADVATE verminderen om bloedingen te voorkomen of onder controle te houden.
De vorming van remmers is een bekende complicatie bij de behandeling van hemofilie A.
Als uw bloeding niet onder controle gehouden wordt met ADVATE, raadpleeg dan onmiddellijk uw arts.
In zeldzame gevallen is het mogelijk dat u een anafylactische reactie (een hevige, plotselinge allergische reactie) heeft op ADVATE.
Deze verschijnselen kunnen wijzen op een vroege waarschuwing van een anafylactische shock.
Tot de verschijnselen van een anafylactische shock kunnen ook extreme duizeligheid, bewustzijnsverlies en zware ademhalingsmoeilijkheden behoren.
Als een van deze verschijnselen optreedt, stop dan onmiddellijk de injectie en neem contact op met uw arts.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts als u zwanger bent of borstvoeding geeft.
Uw arts beslist of ADVATE mag worden gebruikt tijdens zwangerschap en borstvoeding.
Rijvaardigheid en het gebruik van machines ADVATE heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ADVATE Dit geneesmiddel bevat 0,45 mmol natrium (10 mg) per injectieflacon, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT ADVATE GEBRUIKT
De behandeling met ADVATE wordt gestart door een arts die ervaring heeft met de behandeling van patiënten met hemofilie A.
Uw dosis ADVATE wordt door uw arts berekend (in internationale eenheden of IE) op basis van uw toestand en lichaamsgewicht, en wordt bepaald of het product gebruikt wordt voor de preventie of behandeling van bloedingen.
De frequentie van toediening is afhankelijk van hoe goed ADVATE werkt voor u.
Doorgaans is de substitutietherapie met ADVATE een levenslange behandeling.
Preventie van bloedingen De gebruikelijke dosis octocog alfa bedraagt 20 tot 40 IE per kg lichaamsgewicht, die om de 2 tot 3 dagen toegediend wordt.
In sommige gevallen, vooral bij jongere patiënten, kunnen echter regelmatigere injecties of hogere doses noodzakelijk zijn.
Behandeling van bloedingen De dosis octocog alfa wordt berekend op basis van uw lichaamsgewicht en de niveaus van factor VIII- activiteit die bereikt dienen te worden.
De vooropgestelde niveaus van factor VIII-activiteit zijn afhankelijk van de ernst en de plaats van de bloeding.
dosis (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% ten opzichte van de normale waarde) x 0,5
Als u meent dat de werking van ADVATE ontoereikend is, raadpleeg dan uw arts.
Uw arts voert relevante laboratoriumtests uit om te verzekeren dat u beschikt over voldoende niveaus van factor VIII-activiteit.
Vooral wanneer u een zware chirurgische ingreep ondergaat, is dit belangrijk.
Patiënten die factor VIII-remmers ontwikkelen Als de factor VIII in uw plasma niet de verwachte niveaus van activiteit bereikt met ADVATE of als de bloeding niet voldoende onder controle gehouden wordt, kan dat te wijten zijn aan de vorming van factor VIII-remmers.
Dit wordt gecontroleerd door uw arts.
De totale dosis
149 ADVATE die u gebruikt om uw bloeding onder controle te houden, mag niet worden verhoogd zonder vooraf uw arts geraadpleegd te hebben.
Hoe wordt ADVATE toegediend ADVATE wordt doorgaans in een ader (intraveneus) geïnjecteerd door uw arts of verpleegkundige.
ADVATE kan ook door uzelf of een andere persoon worden toegediend als een injectie, maar alleen nadat een passende training gegeven is.
Gedetailleerde instructies voor zelftoediening vindt u aan het einde van deze bijsluiter.
Wat u moet doen als u meer van ADVATE heeft gebruikt dan u zou mogen Volg steeds nauwgezet het advies van uw arts bij het gebruik van ADVATE.
Raadpleeg bij twijfel uw arts.
Als u meer ADVATE injecteert dan aanbevolen, raadpleeg dan zo snel mogelijk uw arts.
Wat u moet doen wanneer u bent vergeten ADVATE te gebruiken Injecteer geen dubbele dosis om een vergeten dosis in te halen.
Ga onmiddellijk verder met de volgende injectie zoals gepland en volg het advies van uw arts.
Als u stopt met het gebruik van ADVATE Het gebruik van ADVATE mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan ADVATE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In geval van hevige, plotselinge allergische reacties (anafylactisch) moet de injectie onmiddellijk worden stopgezet.
Neem onmiddellijk contact op met uw arts als er bij u een van de volgende vroege verschijnselen van allergische reacties (overgevoeligheidsreacties) optreedt: • huiduitslag, plaatselijke urticaria, striemen, jeuk over het hele lichaam; • opzwellen van lippen en tong; • ademhalingsmoeilijkheden, piepende ademhaling, gevoel van beklemming op de borst; • algemeen gevoel van onbehagen; • duizeligheid en bewustzijnsverlies.
Ernstige verschijnselen zoals ademhalingsmoeilijkheden en (bijna) flauwvallen vereisen onmiddellijk een spoedbehandeling.
Bijwerkingen kunnen optreden volgens bepaalde frequenties die als volgt gedefinieerd zijn: zeer vaak: bij meer dan 1 op 10 personen vaak: bij 1 tot 10 op 100 personen soms: bij 1 tot 10 op 1000 personen zelden: bij 1 tot 10 op 10 000 personen zeer zelden: bij minder dan 1 op 10 000 personen niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Bijwerkingen die vaak optreden duizeligheid, hoofdpijn en koorts.
Bijwerkingen die soms optreden jeuk, verhoogd zweten, ongewone smaak in de mond, opvliegingen, migraine, geheugenstoornis, koude rillingen, diarree, misselijkheid, braken, kortademigheid, keelpijn, infectie van de lymfvaten, wit worden van de huid, oogontsteking, huiduitslag, overmatig zweten, opzwellen van voeten en benen, verhoging van enzymen die de leverfunctie volgen, verminderd aantal rode bloedcellen en pijn in de bovenbuik of onderborst.
150 Als gevolg van chirurgische ingrepen infectie als gevolg van de katheter, verminderde rodebloedcellentelling, opzwellen van ledematen en gewrichten, langdurige bloeding na verwijdering van de uitloop, verlaagd niveau van factor VIII- activiteit en postoperatieve blauwe plekken.
Bijwerkingen die zelden optreden Sinds het geneesmiddel op de markt is, zijn er zelden meldingen geweest van ernstige en mogelijk levensbedreigende reacties (anafylaxie) en andere allergische reacties (zie boven).
Wanneer een van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ADVATE
Buiten het bereik en zicht van kinderen houden.
Gebruik ADVATE niet meer na de vervaldatum die staat vermeld op het etiket na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Tijdens de houdbaarheidsperiode mag de injectieflacon met poeder gedurende één periode van maximaal 2 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
Het begin van bewaring bij kamertemperatuur noteert u op de buitenverpakking van het product.
Na bewaring bij kamertemperatuur mag het product niet opnieuw in de koelkast worden bewaard.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Dit product is uitsluitend bedoeld voor eenmalig gebruik.
Alle ongebruikte oplossing dient op de aangewezen manier te worden vernietigd.
Het product onmiddellijk gebruiken zodra het poeder volledig opgelost is.
De oplossing niet in de koelkast bewaren na bereiding.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is octocog alfa (humane stollingsfactor VIII, geproduceerd met
DNA-recombinatietechniek).
Elke injectieflacon met poeder bevat 3000 IE octocog alfa.
- De andere bestanddelen zijn mannitol, natriumchloride, histidine, trehalose, calciumchloride,
trometamol, polysorbaat 80 en glutathion (gereduceerd).
5 ml gesteriliseerd water voor injecties
ADVATE is een bros poeder met een witte tot vaalwitte kleur.
Na reconstitutie is de oplossing helder en kleurloos en bevat het geen vreemde deeltjes.
Elke verpakking bevat ook een hulpmiddel voor reconstitutie (BAXJECT II).
151 Houder van de vergunning voor het in de handel brengen Baxter AG, Industriestrasse 67, A-1221 Wenen, Oostenrijk
Fabrikant Baxter SA, Boulevard René Branquart 80, B-7860 Lessines, België
152 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Brussel/Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Tél/Tel: +32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
153 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d.o.o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε.Π.Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
--------------------------------------------------------------------------------------------------------------------------- --
154 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
Een aseptische techniek is vereist tijdens de bereiding van de oplossing en de toediening.
Gebruik voor de bereiding van de oplossing uitsluitend het gesteriliseerde water voor injecties en het hulpmiddel voor reconstitutie die beide bij elke verpakking met ADVATE bijgeleverd zijn.
ADVATE mag niet met andere geneesmiddelen of oplosmiddelen worden gemengd.
Instructies voor reconstitutie • Niet gebruiken na de vervaldatum die staat vermeld op de etiketten en buitenverpakking. • Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of •
De oplossing niet in de koelkast bewaren na bereiding.
1.
Indien het product nog steeds in de koelkast bewaard wordt, neem dan zowel de injectieflacon met ADVATE-poeder als de injectieflacon met oplosmiddel uit de koelkast en laat ze op kamertemperatuur (tussen 15°C en 25°C) komen.
2.
Was uw handen grondig met zeep en warm water.
3.
Verwijder het kapje van de injectieflacon met poeder en de injectieflacon met oplosmiddel.
4.
Reinig de stoppen met de alcoholdoekjes.
Plaats de injectieflacons op een vlakke en propere ondergrond.
5.
Verwijder de papieren beschermfolie van de verpakking zonder de binnenzijde aan te raken om de verpakking van de BAXJECT II te openen (Fig.
A).
Neem de BAXJECT II niet uit de verpakking.
Niet gebruiken indien de BAXJECT II, de steriele barrière of de verpakking beschadigd is of tekenen van beschadiging vertoont.
6.
Draai de verpakking om en druk de doorzichtige plastic spike door de stop van de injectieflacon met oplosmiddel.
Houd de rand van de verpakking vast en verwijder de verpakking van de BAXJECT II (Fig.
B).
Laat het blauwe kapje op de BAXJECT II zitten.
7.
Draai het systeem om zodat de injectieflacon met oplosmiddel zich bovenaan bevindt.
Druk de witte plastic spike door de stop van de injectieflacon met ADVATE.
Door het vacuüm wordt het oplosmiddel opgezogen in de injectieflacon met ADVATE (Fig.
C).
8.
Controleer of ADVATE volledig opgelost is.
Indien dat niet het geval is, kan niet de volledige gereconstitueerde oplossing de filter van het hulpmiddel passeren.
Het product lost snel op (doorgaans na minder dan 1 minuut).
Na reconstitutie moet de oplossing helder en kleurloos zijn en mag het geen vreemde deeltjes bevatten.
Fig. a
Fig. b
Fig. c
155 Instructies voor injectie Voor de toediening moet een luerlockspuit worden gebruikt.
ADVATE niet gebruiken indien de oplossing niet helemaal helder is of niet volledig opgelost is.
1.
Verwijder het blauwe kapje van de BAXJECT II.
GEEN LUCHT OPZUIGEN IN DE SPUIT.
Sluit de spuit aan op de BAXJECT II (Fig. d).
2.
Draai het systeem om (de injectieflacon met gereconstitueerde oplossing moet zich bovenaan bevinden).
Trek de zuiger langzaam achteruit om de gereconstitueerde oplossing in de spuit op te zuigen (Fig.
E).
3.
Koppel de spuit los van de BAXJECT II.
4.
Bevestig een vleugelnaald op de spuit en injecteer de gereconstitueerde oplossing in een ader.
De oplossing moet langzaam worden toegediend met een snelheid van maximaal 10 ml/min die de patiënt als aangenaam ervaart (zie rubriek 4., “ Mogelijke bijwerkingen”).
5.
Vernietig alle ongebruikte oplossing op de aangewezen manier.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
156 In geval van volgende type bloedingen mag de factor VIII-activiteit niet dalen tot onder het gegeven niveau van activiteit in plasma (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en chirurgische ingrepen.
De dosis en de frequentie van toediening moeten per patiënt worden bepaald op basis van de klinische respons.
In bepaalde gevallen (zoals de aanwezigheid van een remmer met lage titer) kan de toediening van hogere dan met de formule berekende doses noodzakelijk zijn.
Ernst van de bloeding/Aard van de chirurgische ingreep Bloeding
Vereist niveau van factor VIII-activiteit (% of IE/dl)
Frequentie van doses (uur) / Therapieduur (dagen)
Beginnende gewrichtsbloeding, spierbloeding of bloeding in de mondholte.
20 – 40
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende ten minste 1 dag, tot de bloeding stopt (de pijn gestild is) of tot genezing van de wond.
Meer uitgebreide gewrichtsbloeding, spierbloeding of hematoom.
30 – 60
Herhaal de injecties om de 12 tot 24 uur (8 tot 24 uur voor patiënten jonger dan 6 jaar) gedurende 3 tot 4 dagen of langer, tot de pijn gestild is en het acute functieverlies verdwenen is.
Chirurgische ingreep
60 – 100
Herhaal de injecties om de 8 tot 24 uur (6 tot 12 uur voor patiënten jonger dan 6 jaar) tot de toestand niet langer levensbedreigend is.
Kleine ingrepen Met inbegrip van tandextracties.
30 – 60
Om de 24 uur (12 tot 24 uur voor patiënten jonger dan 6 jaar), ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80 – 100 (pre- en postoperatief)
Herhaal de injecties om de 8 tot 24 uur (6 tot 24 uur voor patiënten jonger dan 6 jaar) tot de wond voldoende genezen is.
Ga vervolgens verder met de therapie gedurende ten minste 7 bijkomende dagen om de factor VIII-activiteit tussen 30% en 60% (IE/dl) te houden.
157 BIJLAGE IV
REDENEN VOOR ÉÉN BIJKOMENDE HERNIEUWING
158 REDENEN VOOR ÉÉN BIJKOMENDE HERNIEUWING
Gebaseerd op de gegevens die beschikbaar gekomen zijn sinds de verlening van de eerste vergunning voor het in de handel brengen, meent het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) dat de risico-batenanalyse voor ADVATE positief blijft, maar dat het veiligheidsprofiel om de volgende redenen nauwgezet moet worden gecontroleerd en gevolgd:
- de invoering opvolgen van het registratie-/surveillancesysteem volgens de bevindingen van de
farmacovigilantie-inspectie
- een adequate invoering verzekeren van het farmacovigilantiesysteem/risicomanagementplan
Gebaseerd op het veiligheidsprofiel van ADVATE, waarvoor zesmaandelijks periodiek bijgewerkte veiligheidsverslagen (PSUR) moeten worden ingediend, kwam het CHMP daarom tot de conclusie dat de houder van de vergunning voor het in de handel brengen binnen vijf jaar één bijkomende hernieuwingsaanvraag moet indienen.
159
European Medicines Agency
Londen, 22 januari 2009 Doc. ref.
EMEA/86062/2009
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Advexin
Algemene internationale benaming (INN): contusugene ladenovec
Advexin was bedoeld voor de behandeling van Li-Fraumeni-kanker.
Advexin werd op 23 oktober 2006 aangewezen als weesgeneesmiddel.
Wat is Advexin?
Advexin is een suspensie voor injectie die contusugene ladenovec bevat, een genetisch gemodificeerd virus dat het p53-gen draagt.
Voor welke behandeling was Advexin bedoeld?
Advexin zou worden gebruikt voor de behandeling van Li-Fraumeni-kanker bij patiënten van 18 jaar en ouder.
Li-Fraumeni-kanker is een soort kanker dat voorkomt bij patiënten met Li-Fraumeni- syndroom, een aandoening waarbij het gen p53 door een mutatie beschadigd is.
Mensen met deze mutatie lopen een groter risico kanker te ontwikkelen.
Li-Fraumeni-kanker kan op veel plaatsen in het lichaam optreden, maar tast meestal de borsten, hersenen, botten of weke delen aan (weefsel dat andere structuren in het lichaam verbindt, omgeeft en ondersteunt).
Hoe wordt verwacht dat Advexin gaat werken?
De werkzame stof in Advexin, contusugene ladenovec, is een ‘ virale vector’.
Dit is een soort virus dat zodanig is gemodificeerd dat het een gen in de lichaamscellen inbrengt.
Het virus in Advexin is een ‘ adenovirus’, dat zodanig is gemanipuleerd dat het geen kopieën van zichzelf kan maken en daarom geen infecties bij mensen veroorzaakt.
Het gen dat het virus in Advexin draagt is het normale (niet- defecte) p53-gen.
Advexin zou direct in de tumoren geïnjecteerd worden, waardoor de kankercellen weer normaal p53- eiwit zouden kunnen produceren.
Het p53-eiwit, vervaardigd door het niet-defecte p53-gen in het menselijk lichaam, helpt in normale gevallen het beschadigde DNA te repareren en laat de cel afsterven wanneer het DNA niet gerepareerd kan worden.
Omdat kankercellen beschadigd DNA bevatten, helpt het p53-eiwit om het DNA te repareren of om de cel te laten afsterven.
Bij Li-Fraumeni-kanker, waar het p53-gen defect is, functioneert het p53-eiwit niet naar behoren en kunnen de kankercellen doorgaan met groeien en zich delen.
Advexin zou de ziekte genezen of vertragen door de normale beschermende functie van de cellen te herstellen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Advexin werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De firma heeft gegevens ingediend uit een studie verricht bij een patiënt met Li-Fraumeni-kanker in de buik, de botten en de hersenen.
De patiënt kreeg in een periode van vijf maanden in enkele van de tumoren 12 injecties met Advexin toegediend.
De werkzaamheid van het geneesmiddel werd beoordeeld met behulp van scans om te zien hoe de tumoren op de behandeling reageerden.
De firma presenteerde ook de uitkomsten van een aantal kleine studies waarbij de werking van diverse doseringen Advexin op verschillende vormen van kanker werd bestudeerd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 179.
Nadat het CHMP de antwoorden van de firma op zijn vragenlijst had beoordeeld, waren er toch nog onduidelijkheden.
Doorgaans heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het CHMP op het ogenblik van de intrekking bedenkingen en was het de voorlopige mening toegedaan dat Advexin niet kon worden goedgekeurd voor de behandeling van Li-Fraumeni- kanker.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP vond het zorgwekkend dat er onvoldoende bewijs was dat het injecteren van Advexin in Li-Fraumeni-tumoren voordeel voor de patiënten opleverde.
Het Comité was tevens bezorgd over wat er met het medicijn in het lichaam gebeurt, hoe het moet worden toegediend en hoe veilig het is.
Daarnaast heeft het bedrijf onvoldoende bewijsmiddelen verstrekt om aan te tonen dat Advexin op een betrouwbare manier kan worden vervaardigd, of dat het niet schadelijk is voor het milieu of voor mensen die in nauw contact komen met de patiënt.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Advexin of dit geneesmiddel met speciale toestemming krijgen toegediend?
Het bedrijf heeft het CHMP niet geïnformeerd over mogelijke gevolgen van de intrekking voor patiënten die momenteel deelnemen aan klinische proeven met Advexin, noch voor patiënten die het geneesmiddel met speciale toestemming toegediend krijgen.
2/2
European Medicines Agency
EMEA/H/C/772
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AERINAZE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Aerinaze?
Aerinaze is een geneesmiddel dat de werkzame stoffen desloratadine (2,5 mg) en pseudo-efedrine (120 mg) bevat.
Het is verkrijgbaar in de vorm van blauwe en witte tabletten met gereguleerde afgifte.
"Gereguleerde afgifte" betekent dat de tabletten zodanig zijn gefabriceerd dat één van de werkzame stoffen direct wordt afgegeven en de ander gedurende enkele uren.
Wanneer wordt Aerinaze voorgeschreven?
Aerinaze wordt gebruikt voor de behandeling van de symptomen van seizoensgebonden allergische rhinitis (hooikoorts, ontsteking van het neusslijmvlies veroorzaakt door een allergie voor stuifmeel) bij patiënten die lijden aan nasale congestie (een verstopte neus).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Aerinaze gebruikt?
De tablet kan met of zonder voedsel worden ingenomen.
De behandelingsduur moet zo kort mogelijk worden gehouden en moet worden stopgezet als de symptomen, voornamelijk de congestie (verstopping in de neus), verdwenen zijn.
Aanbevolen wordt de behandeling te beperken tot 10 dagen, omdat de werkzaamheid van het geneesmiddel voor de nasale congestie mogelijk afneemt.
Zodra de verstopping in de neus is verdwenen, kunnen patiënten overschakelen op alleen desloratadine.
Hoe werkt Aerinaze?
Aerinaze bevat twee werkzame stoffen: desloratadine, een antihistamine, en pseudo-efedrine, een nasaal decongestivum (middel dat de verstopping in de neus tegengaat).
Als deze receptoren worden geblokkeerd, kan histamine zijn werking niet verrichten.
Dit leidt tot een vermindering van de allergische symptomen.
Pseudo-efedrine stimuleert de zenuwuiteinden, zodat deze de chemische stof noradrenaline afgeven.
Deze stof zorgt ervoor dat de bloedvaten zich vernauwen.
Hiermee wordt de hoeveelheid vloeistof die door de bloedvaten wordt afgegeven, verlaagd.
Hierdoor verminderen de zwelling en de slijmproductie in de neus.
In Aerinaze worden de twee werkzame stoffen gecombineerd aangezien een antihistamine alleen niet voldoende verlichting kan bieden aan patiënten die lijden aan nasale congestie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Aerinazetabletten hebben twee lagen, de ene bevat desloratadine en de andere pseudo-efedrine.
Dat betekent dat patiënten de tablet slechts tweemaal per dag hoeven in te nemen.
Desloratadine is al sinds 2001 verkrijgbaar in de Europese Unie (EU) en pseudo-efedrine wordt in talrijke geneesmiddelen toegepast die al sinds vele jaren zonder recept verkrijgbaar zijn.
Hoe is Aerinaze onderzocht?
De werkzaamheid van Aerinaze werd onderzocht in twee hoofdonderzoeken met in totaal 1 248 volwassen en adolescente patiënten.
In beide onderzoeken werd Aerinaze vergeleken met een monotherapie met desloratadine en een monotherapie met pseudo-efedrine.
De voornaamste graadmeter voor de werkzaamheid was de verandering in de ernst van de hooikoortssymptomen gerapporteerd door de patiënten in de periode voor de behandeling en gedurende de 15 dagen van de behandeling.
Hierbij moesten zij op een zogenoemde standaard symptoomschaal aangeven hoe ernstig de symptomen tijdens de voorafgaande periode van 12 uur waren.
Welke voordelen bleek Aerinaze tijdens de studies te hebben?
Aerinaze bleek werkzamer voor de vermindering van symptomen dan wanneer de twee werkzame stoffen als monotherapie werden gebruikt.
Wanneer gekeken werd naar alle hooikoortssymptomen, met uitzondering van nasale congestie, rapporteerden patiënten die Aerinaze namen een vermindering van de symptomen met 46,0%, in vergelijking met 35,9% van de patiënten die alleen pseudo-efedrine innamen.
Als men keek naar de nasale congestie, rapporteerden patiënten uit de Aerinaze-groep een vermindering van de symptomen met 37,4%, in vergelijking met 26,7% van de patiënten die alleen desloratadine gebruikten.
Uit het tweede onderzoek kwamen vergelijkbare resultaten naar voren.
Welke risico’ s houdt het gebruik van Aerinaze in?
De meest voorkomende bijwerkingen bij het gebruik van Aerinaze (waargenomen bij 1 tot 10 op de 100 patiënten) zijn verhoogde hartslag, een droge mond, duizeligheid, psychomotorische hyperactiviteit (rusteloosheid), faryngitis (keelpijn), anorexie (verminderde eetlust), constipatie (verstopping), hoofdpijn, vermoeidheid, slapeloosheid of juist slaperigheid, slaapstoringen en nervositeit.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Aerinaze.
Aerinaze mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor desloratadine, pseudo-efedrine of enig ander bestanddeel van het middel, voor adrenergische stoffen of voor loratadine (een ander geneesmiddel voor de behandeling van allergieën).
Het middel mag niet worden gebruikt bij personen die een mono-amino-oxidaseremmer innemen (zoals bepaalde geneesmiddelen voor de behandeling van depressies) of die nog geen twee weken tevoren met de inname van een van deze geneesmiddelen zijn gestopt.
Aerinaze mag ook niet worden gebruikt door personen die lijden aan nauwe-hoekglaucoom (verhoogde oogdruk), urineretentie (onvermogen de blaas te ledigen), cardiovasculaire aandoeningen, waaronder hypertensie (hoge bloeddruk), of hyperthyroïdie (een te snel werkende schildklier), of die een voorgeschiedenis of een risico hebben van hemorragische beroerte (een beroerte veroorzaakt door een bloeding in de hersenen).
Waarom is Aerinaze goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Aerinaze groter zijn dan de risico’ s ervan voor de symptomatische behandeling van seizoensgebonden allergische rhinitis die gepaard gaat met nasale congestie.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Aerinaze.
Overige informatie over Aerinaze:
De Europese Commissie heeft op 30 juli 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Aerinaze verleend aan de firma SP Europe.
Klik hier voor het volledige EPAR voor Aerinaze.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
2/2
EU-nummer
Fantasie-naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/07/399/001
Aerinaze
2,5 mg / 120 mg ∗
Tablet met gereguleerde afgifte
Oraal gebruik
Blisterverpakking (PCTFE/PVC/Alu)
2 tabletten
EU/1/07/399/002
Aerinaze
2,5 mg / 120 mg
Tablet met gereguleerde afgifte
Oraal gebruik
Blisterverpakking (PCTFE/PVC/Alu)
4 tabletten
EU/1/07/399/003
Aerinaze
2,5 mg / 120 mg
Tablet met gereguleerde afgifte
Oraal gebruik
Blisterverpakking (PCTFE/PVC/Alu)
7 tabletten
EU/1/07/399/004
Aerinaze
2,5 mg / 120 mg
Tablet met gereguleerde afgifte
Oraal gebruik
Blisterverpakking (PCTFE/PVC/Alu)
10 tabletten
EU/1/07/399/005
Aerinaze
2,5 mg / 120 mg
Tablet met gereguleerde afgifte
Oraal gebruik
Blisterverpakking (PCTFE/PVC/Alu)
14 tabletten
EU/1/07/399/006
Aerinaze
2,5 mg / 120 mg
Tablet met gereguleerde afgifte
Oraal gebruik
Blisterverpakking (PCTFE/PVC/Alu)
20 tabletten
∗ 2,5 mg desloratadine/120 mg pseudo-efedrinesulfaat
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aerinaze 2,5 mg/120 mg tabletten met gereguleerde afgifte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 2,5 mg desloratadine en 120 mg pseudo-efedrine (als sulfaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet met gereguleerde afgifte Blauwe en witte ovale tablet, bestaande uit 2 lagen met aan de blauwe zijde de inscriptie “ D12”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van seizoengebonden allergische rhinitis wanneer dit gepaard gaat met nasale congestie.
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten van 12 jaar en ouder:
De aanbevolen dosis Aerinaze is één tablet tweemaal per dag.
De tablet kan met een vol glas water ingenomen worden, maar moet in zijn geheel doorgeslikt worden (zonder de tablet te beschadigen, te breken of te kauwen).
De tablet kan met of zonder voedsel worden ingenomen.
Aerinaze mag niet worden gebruikt bij kinderen jonger dan 12 jaar vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid (zie rubriek 5.1).
De behandelingsduur moet zo kort mogelijk gehouden worden en de behandeling mag niet voortgezet worden nadat de symptomen verdwenen zijn.
Het wordt aanbevolen de behandeling te beperken tot ongeveer tien dagen, omdat bij chronische toediening de werkzaamheid van pseudo-efedrine mogelijk afneemt.
Na verbetering van de congestieve staat van de slijmvliezen in de bovenste luchtwegen kan de behandeling indien nodig voortgezet worden met alleen desloratadine.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen, voor adrenerge stoffen of voor loratadine.
Aangezien Aerinaze pseudo-efedrine bevat, is het eveneens gecontraïndiceerd bij patiënten die behandeld worden met mono-amino-oxidase-remmers (MAO-remmers) of binnen twee weken na het stopzetten van een dergelijke behandeling.
Aerinaze is ook gecontraïndiceerd bij patiënten met: • nauwe-hoekglaucoom,
2 • urineretentie, • cardiovasculaire aandoeningen zoals ischemische hartziekte, tachyaritmie en ernstige hypertensie, • hyperthyroïdie, • een voorgeschiedenis van hemorragische beroerte of risicofactoren die de kans op hemorragische beroerte zouden kunnen verhogen.
Dit is te wijten aan de alfa-mimetische activiteit van pseudo- efedrine in combinatie met andere vasoconstrictoren zoals bromocripitine, pergolide, lisuride, cabergoline, ergotamine, dihydro-ergotamine of een ander decongestief geneesmiddel dat gebruikt wordt als een nasaal decongestivum, zowel langs orale als nasale weg (fenylpropanolamine, fenylefrine, efedrine, oxymetazoline, nafazoline).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De aanbevolen dosis en behandelingsduur niet overschrijden (zie rubriek 4.2).
Patiënten van 60 jaar of ouder ondervinden eerder bijwerkingen van sympathicomimetische geneesmiddelen, zoals pseudo-efedrine.
De veiligheid en werkzaamheid van de combinatie zijn niet vastgesteld bij deze groep en er zijn onvoldoende gegevens beschikbaar om geschikte dosisaanbevelingen te doen.
Het combinatieproduct moet daarom met voorzichtigheid gebruikt worden bij patiënten ouder dan 60 jaar.
Nier- of leverinsufficiëntie: de veiligheid en werkzaamheid van Aerinaze zijn niet vastgesteld bij patiënten met een verminderde nier- of leverfunctie en er zijn onvoldoende gegevens beschikbaar om geschikte dosisaanbevelingen te geven.
Het combinatieproduct wordt niet aanbevolen voor gebruik bij patiënten met een verminderde nier- of leverfunctie.
Aerinaze mag niet gebruikt worden bij kinderen jonger dan 12 jaar (zie rubriek 4.2).
Patiënten dienen geïnformeerd te worden dat de behandeling moet worden stopgezet in geval van hypertensie, tachycardie, palpitaties of hartritmestoornissen, misselijkheid of andere neurologisch tekenen (zoals hoofdpijn of toegenomen hoofdpijn).
Stimulatie van het centrale zenuwstelsel met convulsies of cardiovasculaire collaps met daarmee gepaard gaande hypotensie kan veroorzaakt worden door sympathicomimetische amines.
Deze effecten doen zich eerder voor bij kinderen, ouderen, of in geval van overdosis (zie rubriek 4.9).
Voorzichtigheid is geboden bij de volgende patiëntengroepen: • patiënten die behandeld worden met digitalis • patiënten met hartritmestoornissen • patiënten met hypertensie • patiënten met een voorgeschiednis van myocardinfarct, diabetes mellitus, obstructie van de blaashals of een positieve anamnese van bronchospasmen.
Gebruik met voorzichtigheid bij patiënten met ulcus pepticum met stenose, pyloroduodenale obstructie en obstructie van de blaashals.
Voorzichtigheid is eveneens geboden bij patiënten die behandeld worden met andere sympathicomimetica zoals: • decongestiva • eetlustremmers of psychostimulantia van het type amfetamine • antihypertensiva • tricyclische antidepressiva en andere antihistaminica.
3 Voorzichtigheid is geboden bij patiënten met migraine die momenteel behandeld worden met ergot- alkaloïden bevattende vasoconstrictoren.
Uiteindelijk kunnen verhoogde doses tot toxiciteit leiden.
Aanhoudend gebruik kan leiden tot tolerantie en dus tot een verhoogd risico op overdosering.
Een depressie kan optreden na een snelle onttrekking.
Daarom is het raadzaam om in geval van een geplande operatie de behandeling 24 uur vóór de anesthesie stop te zetten.
De toediening van Aerinaze moet ten minste 48 uur vóór het uitvoeren van huidtesten onderbroken worden, aangezien antihistaminica positieve dermale reacties kunnen onderdrukken of verminderen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Echter, geen klinisch relevante interacties of veranderingen in de plasmaconcentraties van desloratadine werden waargenomen in klinische onderzoeken met desloratadine waarbij tegelijkertijd erytromycine of ketoconazol werd toegediend.
Reversibele en irreversibele MAO-remmer(s) kunnen leiden tot risico op vasoconstrictie en verhoogde bloeddruk.
Gelijktijdige toediening met sympathicomimetische geneesmiddelen kan leiden tot ernstige hypertensiereacties.
De volgende combinaties worden niet aanbevolen: • bromocriptine • cabergoline • lisuride, pergolide: risico op vasoconstrictie en verhoging van de bloeddruk.
Dihydro-ergotamine, ergotamine, methylergometrine: risico op vasoconstrictie en verhoging van de bloeddruk.
Andere vasoconstrictoren die gebruikt worden als nasale decongestiva langs orale of nasale weg, (fenylpropanolamine, fenylefrine, efedrine, oxymetazoline, nafazoline): risico op vasoconstrictie.
Sympathicomimetica reduceren de antihypertensieve effecten van α -methyldopa, mecamylamine, reserpine, veratrum-alkaloïden en guanethidine.
Antacida verhogen de absorptiesnelheid van pseudo-efedrinesulfaat, terwijl kaoline ze verlaagt.
De interactie van Aerinaze met alcohol is niet onderzocht.
Echter, in een klinische farmacologische studie versterkte desloratadine, bij gelijktijdige toediening met alcohol, de prestatieverminderende effecten van alcohol niet.
Er werden geen significante verschillen gevonden in de resultaten van psychomotorische onderzoeken tussen desloratadine en placebogroepen, alleen of samen met alcohol toegediend.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig worden uitgesloten.
Desloratadine remt CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet remt en dat het geen substraat of remmer van P-glycoproteïne is.
4 4.6 Zwangerschap en borstvoeding
Aangezien reproductieonderzoeken bij dieren niet altijd voorspellend zijn voor de respons bij mensen, en vanwege de vasoconstructieve eigenschappen van pseudo-efedrine, dient Aerinaze niet tijdens de zwangerschap te worden gebruikt.
Desloratadine en pseudo-efedrine worden beide uitgescheiden in de moedermelk.
Verlaagde melkproductie bij moeders die borstvoeding geven werd gemeld met pseudo-efedrine.
Daarom dient Aerinaze niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Aerinaze op de rijvaardigheid en op het vermogen om machines te bedienen.
In klinische onderzoeken naar de rijvaardigheid trad geen stoornis op bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat mensen zeer zelden slaperigheid ondervinden die de rijvaardigheid of het vermogen om machines te bedienen kan beïnvloeden.
Er wordt niet verwacht dat pseudo-efedrinesulfaat de psychomotorische prestatie vermindert.
4.8 Bijwerkingen
In klinische onderzoeken met 414 volwassenen waren de meest gemelde bijwerkingen slapeloosheid (8,9%), droge mond (7,2%) en hoofdpijn (3,1%).
Deze en andere bijwerkingen die werden gemeld tijdens klinische onderzoeken, worden weergegeven in onderstaande tabel.
Tabel 1:
Bijwerkingen die tijdens klinische onderzoeken werden gemeld voor Aerinaze Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000)
Hartaandoeningen Vaak:
Soms:
Zenuwstelselaandoeningen
Tachycardie Palpitaties, premature atriumcontracties
Vaak:
Droge mond, duizeligheid, psychomotorische hyperactiviteit
Soms:
Oogaandoeningen
Hyperkinesie, flush, opvliegingen, verwarring
Soms:
Ademhalingsstelsel-, borstkas- en mediastinum-
Troebel zicht, droge ogen
aandoeningen Vaak:
Soms:
Faryngitis Rhinitis, sinusitis, epistaxis, nasale irritatie, rinorroe, droge keel, hyposmie
5 Maagdarmstelselaandoeningen Vaak:
Soms:
Nier- en urinewegaandoeningen
Anorexie, constipatie Dyspepsie, nausea, abdominale pijn, gastro- enteritis, abnormale stoelgang
Soms:
Huid- en onderhuidaandoeningen
Dysurie, mictieproblemen, gewijzigde mictiefrequentie
Voedings- en stofwisselingsstoornissen
Pruritus
Soms:
Algemene aandoeningen en toedieningsplaatsstoornissen
Dorst, glycosurie, hyperglykemie
Vaak:
Soms:
Lever- en galaandoeningen
Hoofdpijn, vermoeidheid Verergerde hoofdpijn, tremor
Soms:
Psychische stoornissen
Verhoogde hepatische enzymen
Vaak:
Slapeloosheid, slaperigheid, slaapstoornis, zenuwachtigheid
Soms:
Agitatie, angst, prikkelbaarheid
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende.
Andere bijwerkingen die zeer zelden voor desloratadine gemeld werden na het in de handel brengen, worden weergegeven in Tabel 2.
Table 2:
Bijwerkingen gemeld na het in de handel brengen van desloratadine
Psychische stoornissen Zenuwstelselaandoeningen
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Hartaandoeningen Maagdarmstelselaandoeningen Lever- en galaandoeningen
Tachycardie, palpitaties Abdominale pijn, nausea, braken, dyspepsie, diarree Verhogingen van leverenzymen, verhoogd bilirubine, hepatitis
Skeletspierstelsel- en bindweefselaandoeningen Algemene aandoeningen
Myalgie Overgevoeligheidsreacties (zoals anafylaxie, angi- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
Symptomen:
Symptomen van een overdosering zijn vooral van sympathicomimetische aard.
De symptomen kunnen variëren van een depressie van het centrale zenuwstelsel (sedatie, apnoe, verminderde mentale waakzaamheid, cyanose, coma, cardiovasculaire collaps) tot een stimulatie van het CZS (slapeloosheid, hallucinaties, tremoren, convulsies) met mogelijke fatale afloop.
Andere symptomen die kunnen voorkomen zijn: hoofdpijn, angst, mictieproblemen, spierzwakte en -spanning, euforie, excitatie, ademhalingsstoornis, hartaritmieën, tachycardie, palpitaties, dorst, transpiratie, nausea, braken, precordiale pijn, duizeligheid, tinnitus, ataxie, troebel zicht en hypertensie of hypotensie.
Stimulatie van het CZS is vooral bij kinderen waarschijnlijk, evenals atropineachtige symptomen (droge mond, fixatie en dilatatie
Sommige patiënten kunnen een toxische psychose met wanen en hallucinaties vertonen.
Behandeling:
Stel onmiddellijk een symptomatische en ondersteunende behandeling in in geval van een overdosering en zet die zo lang als nodig voort.
Adsorptie van in de maag resterend werkzaam bestanddeel kan geprobeerd worden door toediening van actieve kool gesuspendeerd in water.
Ga over tot maagspoeling met fysiologische zoutoplossing, vooral bij kinderen.
Bij volwassenen mag leidingwater gebruikt worden.
Verwijder zoveel mogelijk van de toegediende vloeistof vóór de volgende instillatie.
Desloratadine wordt niet geëlimineerd door middel van hemodialyse en het is niet bekend of desloratadine door middel van peritoneale dialyse geëlimineerd wordt.
Na de spoedbehandeling moet de patiënt onder medisch toezicht blijven.
De behandeling van een overdosering met pseudo-efedrine is symptomatisch en ondersteunend.
Stimulantia (analeptica) mogen niet worden gebruikt.
Hypertensie kan onder controle worden gebracht door middel van een adrenoceptor blokker en tachycardie door middel van een bètablokker.
Kortwerkende barbituraten, diazepam of paraldehyde kunnen worden toegediend om convulsies onder controle te houden.
Hyperpyrexie, in het bijzonder bij kinderen, kan een behandeling vereisen met een doek gedrenkt in lauw water of een hypothermische deken.
Apnoe wordt behandeld door respiratoire ondersteuning.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27.
Farmacotherapeutische categorie: nasaal decongestivum voor systemisch gebruik, ATC-code:
R01BA52.
De farmacodynamische eigenschappen van Aerinaze tabletten zijn rechtstreeks verbonden aan die van zijn bestanddelen.
Desloratadine is een niet-sederende, lang werkende histamineantagonist met een selectieve perifere H1- receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1- receptoren op een selectieve manier, omdat de stof niet tot het centrale zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de remming van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de remming van de expressie van het adhesiemolecuul P-selectine op endotheelcellen.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg desloratadine per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Pseudo-efedrinesulfaat (d-iso-efedrinesulfaat) is een sympathicomimeticum met overwegend een α -mimetische activiteit in vergelijking met de β -activiteit.
Door zijn vasoconstrictieve werking heeft pseudo-efedrinesulfaat een nasaal decongestief effect na orale toediening.
Het heeft een indirecte sympathicomimetische werking, hoofdzakelijk door vrijstelling van adrenerge mediatoren uit de postganglionnaire zenuwuiteinden.
7 Bij de aanbevolen orale doses kan pseudo-efedrine andere sympathicomimetische effecten veroorzaken zoals bloeddrukverhoging, tachycardie of symptomen van stimulatie van het centrale zenuwstelsel.
414 patiënten van hen kregen Aerinaze tabletten.
In beide onderzoeken was de antihistaminewerking van Aerinaze tabletten, gemeten op basis van de totale symptoomscore, uitgezonderd nasale congestie, significant groter dan bij pseudo-efedrine alleen over een behandelingsperiode van 2 weken.
Bovendien was de decongestieve werking van Aerinaze tabletten, gemeten op basis van nasale vulling/congestie, significant groter dan bij desloratadine alleen over een behandelingsperiode van 2 weken.
Er waren geen significante verschillen in de werkzaamheid van Aerinaze tabletten tussen de subgroepen van patiënten gedefinieerd naar geslacht, leeftijd of ras.
5.2 Farmacokinetische eigenschappen
Desloratadine en pseudo-efedrine:
In een farmacokinetische studie met een enkelvoudige dosis Aerinaze kan de plasmaconcentratie van desloratadine binnen 30 minuten na toediening worden gedetecteerd.
De tijd tot maximale plasmaconcentratie (Tmax) voor desloratadine was gemiddeld ongeveer 4-5 uur na toediening, en gemiddelde piekplasmaconcentraties (Cmax) en oppervlakte onder de concentratie/tijdscurve (AUC) van respectievelijk ongeveer 1,09 ng/ml en 31,6 ng• hr/ml, werden waargenomen.
Voor pseudo-efedrine werd de gemiddelde Tmax 6-7 uur na toediening bereikt, en gemiddelde piekplasmaconcentraties (Cmax en AUC) van respectievelijk ongeveer 263 ng/ml en 4.588 ng• hr/ml, werden waargenomen.
Voedsel had geen invloed op de biologische beschikbaarheid (Cmax en AUC) van desloratadine of pseudo-efedrine.
De halfwaardetijd van desloratadine bedraagt 27,4 uur.
De halfwaardetijd van pseudo-efedrine bedraagt 7,9 uur.
Na orale toediening van Aerinaze gedurende 14 dagen bij normale gezonde vrijwilligers werden de steady state-condities bereikt op dag 10 voor desloratadine, 3-hydroxydesloratadine en pseudo-efedrine.
Voor desloratadine werden gemiddelde steady state-piekplasmaconcentraties (Cmax en AUC (0-12 h)) van respectievelijk ongeveer 1,7 ng/ml en 16 ng• hr/ml waargenomen.
Voor pseudo-efedrine werden gemiddelde steady state-piekplasmaconcentraties (Cmax en AUC (0-12 h) van 459 ng/ml en 4.658 ng• hr/ml waargenomen.
In een reeks farmacokinetische en klinische onderzoeken bereikte 6% van de patiënten een hogere desloratadineconcentratie.
2%), hoewel het veiligheidsprofiel van deze patiënten niet verschilde van dat van de algemene populatie.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax concentratie die na ongeveer 7 uur ongeveer 3 maal hoger lag met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Desloratadine is matig aan plasmaproteïnen gebonden (83% - 87%).
Bij de mens en bij een urinaire pH van ongeveer 6 varieert de eliminatiehalfwaardetijd van 5 tot 8 uur.
Het actieve bestanddeel en zijn metaboliet worden uitgescheiden via de urine; ongeveer 55% tot 75% van de toegediende dosis wordt in ongewijzigde vorm uitgescheiden.
Door het aanzuren van de urine (pH=5)
Bij alkalisatie van de urine treedt gedeeltelijke resorptie op.
Een onderzoek naar de interactie tussen de componenten toonde aan dat blootstelling (Cmax en AUC) aan pseudo-efedrine na toediening van pseudo-efedrine alleen bio-equivalent was aan de blootstelling aan pseudo-efedrine na toediening van de Aerinaze tablet.
De Aerinaze formulering had dus geen invloed op de absorptie van pseudo-efedrine.
Men neemt aan dat pseudo-efedrine de placentabarrière en de bloed-hersenbarrière kan passeren.
Het actieve bestanddeel wordt uitgescheiden in de moedermelk.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen pre-klinische studies met Aerinaze uitgevoerd.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
In acute en meervoudige doses studies vertoonde de combinatie loratadine/pseudo-efedrinesulfaat een lage toxiciteitsgraad.
De combinatie was niet méér toxisch dan elk bestanddeel afzonderlijk en de waargenomen effecten waren in het algemeen te wijten aan het bestanddeel pseudo-efedrine.
Tijdens studies naar de reproductietoxiciteit was de combinatie loratadine/pseudo-efedrinesulfaat niet teratogeen wanneer deze oraal werd toegediend aan ratten in doseringen tot 150 mg/kg/dag en aan konijnen in doseringen tot 120 mg/kg/dag.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Blauwe laag voor onmiddellijke afgifte: maïszetmeel microkristallijne cellulose dinatriumedetaat citroenzuur stearinezuur kleurstof (indigokarmijn E132 aluminiumlak).
Witte laag voor aanhoudende afgifte: hypromellose 2208 microkristallijne cellulose povidon K30 siliciumdioxide magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
9 Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
De blisterverpakkingen in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Aerinaze wordt geleverd in unit-dose blisterverpakkingen van laminaat blisterfolie met een foliedichting.
Verpakkingsgrootten van 2, 4, 7, 10, 14 en 20 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
10 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in de versie van 21 maart 2007 en uiteengezet in Module 1.8.1. van de aanvraag tot vergunning voor het in de handel brengen, is opgezet en werkt voordat het product in de handel wordt gebracht en zolang het in de handel gebrachte product in gebruik is.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN 2, 4, 7, 10, 14, 20 TABLETTEN MET GEREGULEERDE AFGIFTE
1.
NAAM VAN HET GENEESMIDDEL
Aerinaze 2,5 mg/120 mg tabletten met gereguleerde afgifte desloratadine/pseudoefedrine (als sulfaat)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 2,5 mg desloratadine en 120 mg pseudoefedrine (als sulfaat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten met gereguleerde afgifte 4 tabletten met gereguleerde afgifte 7 tabletten met gereguleerde afgifte 10 tabletten met gereguleerde afgifte 14 tabletten met gereguleerde afgifte 20 tabletten met gereguleerde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Slik de tablet in zijn geheel in met water.
Niet beschadigen, breken of kauwen.
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
15 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
De blisterverpakkingen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/399/001 2 tabletten met gereguleerde afgifte EU/1/07/399/002 4 tabletten met gereguleerde afgifte EU/1/07/399/003 7 tabletten met gereguleerde afgifte EU/1/07/399/004 10 tabletten met gereguleerde afgifte EU/1/07/399/005 14 tabletten met gereguleerde afgifte EU/1/07/399/006 20 tabletten met gereguleerde afgifte
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aerinaze
16 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
DOOS VAN 2, 4, 7, 10, 14, 20 TABLETTEN MET GEREGULEERDE AFGIFTE
1.
NAAM VAN HET GENEESMIDDEL
Aerinaze 2,5 mg/120 mg tabletten met gereguleerde afgifte desloratadine/pseudoefedrine (als sulfaat)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aerinaze 2,5 mg/120 mg tablet met gereguleerde afgifte desloratadine/pseudo-efedrine (als sulfaat)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aerinaze en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aerinaze gebruikt 3.
Hoe wordt Aerinaze gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aerinaze 6.
Aanvullende informatie
1.
WAT IS AERINAZE EN WAARVOOR WORDT HET GEBRUIKT
Aerinaze tabletten bevat een combinatie van twee geneesmiddelen, een antihistaminicum en een decongestivum.
Antihistaminica helpen de allergische symptomen te verminderen door de effecten van histamine, een stof die door het lichaam wordt geproduceerd, tegen te gaan.
Decongestiva helpen de neusverstopping te verminderen.
Deze symptomen zijn onder andere niezen, loopneus of jeukende neus en ogen, wanneer deze gepaard gaan met neusverstopping.
2.
WAT U MOET WETEN VOORDAT U AERINAZE GEBRUIKT
Gebruik Aerinaze niet
- als u allergisch (overgevoelig) bent voor desloratadine, loratadine, pseudoefedrine of voor één van
de andere bestanddelen van Aerinaze.
- als u eveneens geneesmiddelen gebruikt voor het hart of de bloeddruk.
- als u groene staar (glaucoom) heeft, als u moeilijkheden heeft om te urineren, als u lijdt aan een
verstopping van de urinewegen, een verhoogde bloeddruk of een hart- of bloedvatenziekte, als u reeds een beroerte heeft gehad of als u een te hoge schildklieractiviteit heeft.
- Informeer uw arts als u een mono-amino-oxidaseremmer (MAO-remmer) (een klasse van
antidepressiva) gebruikt of als u met een dergelijke behandeling gestopt bent in de loop van de laatste 14 dagen.
Wees extra voorzichtig met Aerinaze Bepaalde situaties kunnen u abnormaal gevoelig maken voor pseudo-efedrine, de stof in dit geneesmiddel die neusverstopping tegengaat.
Informeer uw arts of apotheker voordat u Aerinaze inneemt:
19
- als u problemen heeft met uw ogen (zoals een verhoging van de druk binnen in het oog of groene
staar), als u lijdt aan diabetes mellitus (suikerziekte), ulcus pepticum met stenose (zweer die leidt tot vernauwing van de maag, dunne darm of slokdarm), verstopping van de maagpoort of twaalfvingerige darm (inwendige verstopping) of verstopping van de cervix vesicae (verstopping van de blaashals), als u een voorgeschiedenis van bronchospasme (moeilijk kunnen ademen door kramp van de spieren van de luchtwegen) heeft, bij vergrootting van uw prostaat of als u problemen met uw lever, uw nieren of uw blaas heeft.
U moet dan de behandeling met Aerinaze misschien
gedurende enkele dagen stopzetten.
- als u een digitalispreparaat gebruikt, een geneesmiddel dat gebruikt wordt om bepaalde
hartaandoeningen te behandelen, aangezien de dosering dan misschien moet worden aangepast.
- als u α -methyldopa, mecamylamine, reserpine, veratrum-alkaloïden of guanethidine voor de
bloeddruk gebruikt, aangezien de dosering dan misschien moet worden aangepast.
- als u decongestiva (langs nasale of orale weg), eetlustremmers (dieetpillen) of amfetaminen
gebruikt, aangezien deze geneesmiddelen uw bloeddruk kunnen verhogen, als ze gelijktijdig met Aerinaze worden genomen.
- als u ergot-alkaloïden (zoals dihydro-ergotamine, ergotamine of methylergometrine) voor migraine
gebruikt.
Deze geneesmiddelen kunnen uw bloeddruk verhogen als ze gelijktijdig met Aerinaze worden genomen.
- als u linezolide (een antibioticum), bromocriptine (voor onvruchtbaarheid of de ziekte van
Parkinson), cabergoline, lisuride en pergolide (voor de ziekte van Parkinson) gebruikt.
Deze geneesmiddelen kunnen uw bloeddruk verhogen als ze gelijktijdig met Aerinaze worden genomen.
- als u antacida gebruikt, aangezien het de werkzaamheid van Aerinaze kan verhogen.
- als u kaoline gebruikt, aangezien het de werkzaamheid van Aerinaze kan verminderen.
Vertel uw arts wanneer u een van de volgende symptomen ervaart, of wanneer deze symptomen bij u worden vastgesteld: • hoge bloeddruk • een snelle of kloppende hartslag • een abnormaal hartritme • misselijkheid en hoofdpijn of verergerde hoofdpijn terwijl u Aerinaze gebruikt.
Uw arts kan u dan aanraden uw behandeling stop te zetten.
Eén van de stoffen in Aerinaze, pseudo-efedrinesulfaat, kan mogelijk misbruikt worden en hoge doses pseudo-efedrinesulfaat kunnen toxisch zijn.
Laboratoriumtesten Stop ten minste 48 uur vóór het uitvoeren van allergietesten met de inname van Aerinaze.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Aerinaze met voedsel en drank Aerinaze tabletten kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Aerinaze wordt niet aanbevolen als u zwanger bent.
20 Verminderde melkproductie bij moeders die borstvoeding geven werd gemeld bij pseudo-efedrine, een bestanddeel van Aerinaze.
Als u borstvoeding geeft, wordt het gebruik van Aerinaze niet aanbevolen.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Aerinaze wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
3.
HOE WORDT AERINAZE GEBRUIKT
Volg bij het gebruik van Aerinaze nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Neem tweemaal per dag één Aerinaze tablet in met een glas water, met of zonder voedsel.
Slik de tablet in zijn geheel in zonder de tablet te beschadigen, te breken of te kauwen.
Aerinaze mag niet gebruikt worden door kinderen jonger dan 12 jaar.
Neem niet meer van Aerinaze tabletten in dan aangegeven op het etiket.
Neem de tabletten niet vaker dan aangegeven.
Neem dit geneesmiddel niet langer dan 10 dagen, zonder onderbreking, tenzij uw arts u anders heeft voorgeschreven.
Wat u moet doen als u meer van Aerinaze heeft gebruikt dan u zou mogen Als u meer Aerinaze inneemt dan u voorgeschreven werd, neem dan direct contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Aerinaze te gebruiken Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aerinaze bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem contact op met uw arts of apotheker als u enige reactie op Aerinaze heeft die aanhoudt, hinderlijk is of waarvan u denkt dat die ernstig is.
Bijwerkingen die vaak (bij ten minste 1 op 100 patiënen) gemeld werden met Aerinaze, zijn onder andere: versnelde hartslag, rusteloosheid met verhoogde lichaamsbeweging, droge mond, duizeligheid, pijnlijke keel, verminderde eetlust, verstopping, suiker in de urine, verhoogde suikerspiegel in het bloed, dorst, vermoeidheid, hoofdpijn, verstoorde slaap, nervositeit en slaperigheid.
Bijwerkingen die soms (bij ten minste 1 op 1.000 patiënten) gemeld werden, zijn onder andere: kloppende of onregelmatige hartslag, verhoogde lichaamsbeweging, plotselinge roodheid van gezicht en hals (flush), opvliegers, verwarring, troebel zicht, droge ogen, neusbloedingen, geïrriteerde neus, ontsteking van
21 de neus, loopneus, onsteking van de sinussen, droge keel, maagpijn, buikgriep, misselijkheid, abnormale stoelgang, pijnlijk of moeilijk urineren, problemen bij het urineren, veranderingen in het aantal keren urineren, jeuk, rillingen, verminderde reukzin, abnormale leverfunctietesten, agitatie, angst en prikkelbaarheid.
Gevallen van hartkloppingen, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, hallucinaties, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, toevallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AERINAZE
Buiten het bereik en zicht van kinderen houden.
Gebruik Aerinaze niet meer na de vervaldatum die staat vermeld op de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
De blisterverpakkingen in de buitenverpakking bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aerinaze
- De werkzame bestanddelen zijn desloratadine en pseudo-efedrine (als sulfaat)
- Elk tablet bevat 2,5 mg desloratadine en 120 mg pseudo-efedrine (als sulfaat).
- De andere bestanddelen zijn:
- Niet-werkzame bestanddelen in de witte laag voor aanhoudende afgifte: hypromellose 2208,
Hoe ziet Aerinaze er uit en wat is de inhoud van de verpakking
Aerinaze is een blauwe en witte, ovale tablet bestaande uit 2 lagen met aan de blauwe zijde de inscriptie “ D12”.
Aerinaze tabletten worden verpakt in doosjes van 2, 4, 7, 10, 14, of 20 tabletten in blisterverpakkingen, van laminaat blisterfolie met een foliedichting.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
22 Houder van de vergunning voor het in de handel brengen:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España
Portugal
23 Km.
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
7, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 SE-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
24
European Medicines Agency
EMEA/H/C/313
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AERIUS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Aerius?
Aerius is een geneesmiddel dat de werkzame stof desloratadine bevat.
Het is verkrijgbaar als tablet van 5 mg, als oraal lyofilisaat (dispergeerbare tablet) van 5 mg, als orodispergeerbare tabletten (tabletten die smelten op de tong) van 2,5 mg en 5 mg, als siroop van 0,5 mg/ml en als orale oplossing van 0,5 mg/ml.
Wanneer wordt Aerius voorgeschreven?
Aerius wordt gebruikt voor de verlichting van de symptomen van allergische rhinitis (ontsteking van de neusholten veroorzaakt door een allergie, bijvoorbeeld hooikoorts of een allergie voor stofmijt) of urticaria (een huidaandoening veroorzaakt door een allergie, met symptomen zoals jeuk en netelroos).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Aerius gebruikt?
De aanbevolen dosis voor volwassenen en adolescenten (12 jaar en ouder) is 5 mg eenmaal daags.
Bij kinderen is de dosis afhankelijk van hun leeftijd.
Voor kinderen van 1 t/m 5 jaar is de dosis 1,25 mg eenmaal daags, toegediend als siroop of orale oplossing van 2,5 ml.
Voor kinderen van 6 t/m 11 jaar is de dosis 2,5 mg eenmaal daags, in de vorm van 5 ml siroop of orale oplossing, of als één smelttablet van 2,5 mg.
Bij volwassenen en adolescenten mag iedere vorm van het geneesmiddel worden gebruikt.
Aerius kan met of zonder voedsel worden ingenomen.
Hoe werkt Aerius?
De werkzame stof in Aerius, desloratadine, is een antihistamine.
Het blokkeert de receptoren waaraan histamine, een stof in het lichaam die allergische symptomen veroorzaakt, zich normaal vasthecht.
Wanneer de receptoren geblokkeerd worden, heeft histamine dit effect niet meer, wat leidt tot een vermindering van de symptomen van de allergie.
Hoe is Aerius onderzocht?
Aerius is onderzocht in acht studies waarbij ongeveer 4 800 volwassen en adolescente patiënten met allergische rhinitis betrokken waren (waaronder vier studies naar seizoensgebonden allergische rhinitis en twee studies onder patiënten die ook astma hadden).
De werkzaamheid van Aerius werd gemeten
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. door te kijken naar de verandering van de symptomen (loopneus, jeuk, niezen en verstopping) vóór en na een behandeling van twee of vier weken.
Aerius is ook onderzocht bij 416 patiënten met urticaria.
De werkzaamheid werd gemeten door te kijken naar de verandering van de symptomen (jeuk, aantal plekken met netelroos en de grootte ervan, slaap- en dagritmestoornissen) voorafgaand aan en volgend op zes weken behandeling.
In alle onderzoeken werd de werkzaamheid van Aerius vergeleken met die van placebo (een schijnbehandeling).
Aanvullende studies werden gepresenteerd om aan te tonen dat de siroop, orale oplossing en smelttabletten op dezelfde manier door het lichaam werden behandeld als de tabletten en om aan te tonen dat deze veilig bij kinderen kunnen worden gebruikt.
Welke voordelen bleek Aerius tijdens de studies te hebben?
Uit de gecombineerde resultaten van alle onderzoeken naar allergische rhinitis bleek dat de symptoomscore na twee weken behandeling met 5 mg Aerius gemiddeld met 25 tot 32% was gedaald, ten opzichte van 12 tot 26% bij placebobehandeling.
In de twee onderzoeken naar urticaria was de daling van de symptoomscore na zes weken behandeling met Aerius 58% en 67%, tegenover 40% en 33% bij placebobehandeling.
Welke risico’ s houdt het gebruik van Aerius in?
De meest voorkomende bijwerkingen bij volwassenen en adolescenten zijn vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Bij kinderen zijn de bijwerkingen vergelijkbaar.
Bij kinderen jonger dan 2 jaar zijn de meest voorkomende bijwerkingen diarree (3,7%), koorts (2,3%) en slapeloosheid (2,3%).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Aerius.
Aerius mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor desloratadine, loratadine of voor enig ander bestanddeel van het middel.
Waarom is Aerius goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Aerius groter zijn dan de risico’ s ervan voor de verlichting van de symptomen in verband met allergische rhinitis of urticaria.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Aerius.
Overige informatie over Aerius:
De Europese Commissie heeft op 15 januari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Aerius verleend aan de firma SP Europe.
De handelsvergunning werd op 15 januari 2006 verlengd.
Klik hier voor het volledige EPAR voor Aerius.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008
2/2
EU-nummer
Toedieningsweg
EU/1/00/160/001
Filmomhulde tablet
Filmomhulde tablet
2 tabletten
Oraal gebruik
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
5 tabletten
Aerius
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
50 tabletten
EU/1/00/160/013
Aerius
5 mg
Stroop
Oraal gebruik
fles (glazen)
30 ml
1 fles met 1 lepel
EU/1/00/160/015
Aerius
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
50 ml
1 fles met 1 lepel
EU/1/00/160/016
Aerius
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
60 ml
1 fles met 1 lepel
1/5 EU/1/00/160/017
Aerius
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
100 ml
1 fles met 1 lepel
EU/1/00/160/018
Aerius
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
120 ml
1 fles met 1 lepel
EU/1/00/160/019
Aerius
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
150 ml
1 fles met 1 lepel
EU/1/00/160/020
Aerius
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
225 ml
1 fles met 1 lepel
EU/1/00/160/021
Aerius
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
300 ml
1 fles met 1 lepel
EU/1/00/160/022
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
1
EU/1/00/160/023
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
2
EU/1/00/160/024
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
3
EU/1/00/160/025
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
5
EU/1/00/160/026
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
7
EU/1/00/160/027
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
10
EU/1/00/160/028
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
14
EU/1/00/160/029
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
15
EU/1/00/160/030
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
20
EU/1/00/160/031
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
21
EU/1/00/160/032
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
30
EU/1/00/160/033
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
50
2/5 EU/1/00/160/034
Aerius
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
fles (glazen)
EU/1/00/160/036
Aerius
5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
90 tabletten
EU/1/00/160/037
Aerius
5 tabletten
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
100 tabletten
EU/1/00/160/049
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
5 tabletten
3/5 EU/1/00/160/050
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
6 tabletten
EU/1/00/160/051
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
10 tabletten
EU/1/00/160/052
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
12 tabletten
EU/1/00/160/053
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
15 tabletten
EU/1/00/160/054
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
18 tabletten
EU/1/00/160/055
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
20 tabletten
EU/1/00/160/056
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
30 tabletten
EU/1/00/160/057
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
50 tabletten
EU/1/00/160/058
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
60 tabletten
EU/1/00/160/059
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
90 tabletten
EU/1/00/160/060
Aerius
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
100 tabletten
EU/1/00/160/061
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
30 ml
1 fles
EU/1/00/160/062
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
50 ml
1 fles
EU/1/00/160/063
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
60 ml
1 fles
EU/1/00/160/064
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
100 ml
1 fles
EU/1/00/160/065
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
120 ml
1 fles
EU/1/00/160/066
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
150 ml
1 fles
4/5 EU/1/00/160/067
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
225 ml
1 fles
EU/1/00/160/068
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
300 ml
1 fles
EU/1/00/160/069
Aerius
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + spuit (plastic)
150 ml
1 fles
5/5
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aerius is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): één tablet, eenmaal per dag, wel of niet bij de maaltijd voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Aerius tabletten bij kinderen jonger dan 12 jaar werden nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Aerius met omzichtigheid worden gebruikt (zie rubriek 5.2).
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
2 Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met desloratadinetabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Aerius gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Aerius tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Aerius niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Aerius dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Psychische stoornissen Hallucinaties Zenuwstelselaandoeningen Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen Hartaandoeningen Tachycardie, palpitaties Maagdarmstelselaandoeningen Abdominale pijn, nausea, braken, dyspepsie, diarree Lever- en galaandoeningen Verhoging van de leverenzymen, verhoogde bilirubine, hepatitis Skeletspierstelsel- en bindweefselaandoeningen Myalgie Algemene aandoeningen Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
3 Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Aerius per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardmetingen van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de door alcohol geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Aerius doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Aerius hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Aerius tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassificeerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
4 week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Aerius verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Aerius aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Aerius verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
Dit percentage kan variëren in functie van de etnische achtergrond.
De maximale desloratadineconcentratie was ongeveer 3 maal hoger na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Het veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap (pompelmoessap) geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
5 Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: calciumwaterstoffosfaat dihydraat, microkristallijne cellulose, maïszetmeel, talk.
Tabletomhulling: filmomhulling (bevat lactose monohydraat, hypromellose, titaniumdioxide, macrogol 400, indigotine (E 132)), heldere omhulling (bevat hypromellose, macrogol 400), carnauba was, witte was.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Aerius wordt geleverd in een blisterverpakking met enkelvoudige dosis, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een polychlorotrifluoroethyleen (PCTFE) / Polyvinylchloride (PVC) film (zijde waarmee het product in contact komt) en een aluminium foliedichting bedekt met een vinyllaag die er door middel van warmte op werd aangebracht (zijde waarmee het product in contact komt); ze worden door middel van warmte aan elkaar gelast.
Verpakkingen van 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90 en 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
6 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/001-013 EU/1/00/160/036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
7 1.
NAAM VAN HET GENEESMIDDEL
Aerius 0,5 mg/ml stroop
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml stroop bevat 0,5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Stroop
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aerius is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Aerius kan wel of niet bij de maaltijd genomen worden voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De voorschrijver dient zich ervan bewust te zijn dat de meeste gevallen van rhinitis bij kinderen jonger dan 2 jaar infectieus van oorsprong zijn (zie rubriek 4.4) en dat er geen gegevens beschikbaar zijn die de behandeling van infectieuze rhinitis met Aerius ondersteunen.
Kinderen van 1 tot en met 5 jaar:
2,5 ml (1,25 mg) Aerius stroop eenmaal per dag.
Kinderen van 6 tot en met 11 jaar:
5 ml (2,5 mg) Aerius stroop eenmaal per dag.
Volwassenen en adolescenten (12 jaar en ouder):
10 ml (5 mg) Aerius stroop eenmaal per dag.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
8 De werkzaamheid en de veiligheid van Aerius stroop bij kinderen jonger dan 1 jaar werden nog niet vastgesteld.
Bij kinderen jonger dan 2 jaar is de diagnose van allergische rhinitis bijzonder moeilijk te onderscheiden van andere vormen van rhinitis.
De afwezigheid van een bovenste luchtweginfectie of structurele abnormaliteiten, alsook de voorgeschiedenis van de patiënt, lichamelijke onderzoeken en geschikte laboratorium- en huidtesten moeten overwogen worden.
Ongeveer 6% van de volwassenen en kinderen van 2 tot 11 jaar zijn wat fenotype betreft trage metaboliseerders van desloratadine en vertonen een hogere blootstelling (zie rubriek 5.2).
De veiligheid van Aerius stroop bij kinderen van 2 tot 11 jaar die trage metaboliseerders zijn is dezelfde als bij kinderen die normale metaboliseerders zijn.
De effecten van Aerius stroop bij trage metaboliseerders < 2 jaar werden niet bestudeerd.
Bij ernstige nierinsufficiëntie moet Aerius met omzichtigheid worden gebruikt (zie rubriek 5.2).
Dit geneesmiddel bevat sucrose en sorbitol; patiënten met zeldzame erfelijke fructose-intolerantie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel daarom niet gebruiken.
Dit geneesmiddel bevat de kleurstof E 110 die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Aerius tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Aerius tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Aerius tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Aerius niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een pediatrische populatie werd Aerius stroop aan een totaal van 246 kinderen van 6 maanden tot en met 11 jaar toegediend.
De totale incidentie van bijwerkingen bij kinderen van 2 tot 11 jaar was dezelfde voor de groepen die Aerius stroop of placebo kregen.
In klinische onderzoeken met volwassenen en adolescenten met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria, werden er bij de aanbevolen dosis
9 bijwerkingen gemeld bij 3% meer patiënten die behandeld werden met Aerius dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Myalgie Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis waarbij tot 45 mg desloratadine aan volwassenen en adolescenten werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
De werkzaamheid van Aerius stroop is niet onderzocht in afzonderlijke pediatrische onderzoeken.
De veiligheid van Aerius stroop werd aangetoond in drie pediatrische onderzoeken.
Kinderen van 1 - 11 jaar die kandidaat waren voor een therapie met antihistaminica kregen een dagdosis van 1,25 mg (1 tot en met 5 jaar) of 2,5 mg (6 tot en met 11 jaar) desloratadine.
De behandeling werd goed verdragen, wat bleek uit klinische laboratoriumtesten, vitale functies en ECG-intervalgegevens, waaronder QTc.
Bij de aanbevolen doses waren de plasmaconcentraties van desloratadine (zie rubriek 5.2) vergelijkbaar bij de pediatrische en de volwassenenpopulatie.
10 Aangezien het verloop van allergische rhinitis/chronische idiopathische urticaria en het profiel van desloratadine vergelijkbaar zijn bij volwassen en pediatrische patiënten, kunnen de gegevens over de werkzaamheid van desloratadine voor de pediatrische populatie geëxtrapoleerd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks aan volwassenen en adolescenten werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek met volwassenen en adolescenten waarin een dosis van 45 mg desloratadine per dag (9 keer de klinische dosis) aan volwassenen werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag voor volwassenen en adolescenten was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken met volwassenen potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
De werkzaamheid van Aerius stroop is niet bestudeerd in pediatrische onderzoeken bij kinderen jonger dan 12 jaar.
Bij volwassenen en adolescenten met allergische rhinitis verlichtte Aerius tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Aerius hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Aerius tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassificeerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Aerius tabletten verlichtten doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjuncitivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met chronische idiopathische urticaria- patiënten bleek Aerius aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en
11 het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals in andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Aerius verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening van desloratadine aan volwassenen en adolescenten.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische studies bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van deze fenotypisch trage metaboliseerder was vergelijkbaar voor volwassenen (6%) en pediatrische patiënten van 2 tot 11 jaar oud (6%), en groter bij de zwarte populatie (18% volwassenen, 16% kinderen) dan bij de blanke populatie (2% volwassenen, 3% kinderen) voor beide patiëntengroepen.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax-concentratie die 3 keer hoger was na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Gelijkaardige farmacokinetische parameters werden waargenomen in een farmacokinetische studie met meervoudige doses waarbij de stroopformulering werd toegediend aan pediatrische trage metaboliseerders van 2 tot 11 jaar oud, bij wie de diagnose van allergische rhinitis werd gesteld.
De blootstelling (AUC) aan desloratadine was ongeveer 6 keer hoger en de Cmax was ongeveer 3 tot 4 keer hoger na 3-6 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 120 uur.
Blootstelling was dezelfde bij volwassen en pediatrische trage metaboliseerders indien ze behandeld werden met doses aangepast aan de leeftijd.
Het totale veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
De effecten van Aerius stroop bij trage metaboliseerders < 2 jaar werd niet bestudeerd.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante accumulatie van het actief bestanddeel na toediening van één dosis desloratadine (5 mg tot 20 mg) per dag aan volwassenen en adolescenten gedurende 14 dagen.
In een cross-over-onderzoek met eenmalige dosis desloratadine bleken de tablet- en de stroopformulering bio-equivalent te zijn.
In afzonderlijke onderzoeken met eenmalige dosis hadden pediatrische patiënten bij de aanbevolen doses AUC- en Cmax-waarden voor desloratadine die vergelijkbaar waren met die van volwassenen die een dosis van 5 mg desloratadinestroop kregen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
12 In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Propyleenglycol, sorbitol, watervrij citroenzuur, natriumcitraat, natriumbenzoaat, dinatriumedetaat, gezuiverd water, sucrose, natuurlijke en kunstmatige smaakstof (kauwgomsmaakstof), oranje kleurstof E110.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Aerius stroop wordt geleverd in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml in type III amberkleurige glazen flessen met een kinderveilige polypropyleen dop.
De zijde waarmee het product in contact komt is LDPE.
Aerius stroop wordt geleverd met een hard, doorzichtig, polystyreen maatlepeltje, voorzien van een dosisaanduiding van 2,5 ml en 5 ml, of met een plastic doseerspuit voor orale toediening met schaalverdelingen van 2,5 ml en 5 ml (enkel voor de fles van 150 ml).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
13 Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/014-021 EU/1/00/160/035
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
14 1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg lyophilisaat voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis Aerius lyophilisaat voor oraal gebruik bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyophilisaat voor oraal gebruik
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aerius is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag één dosis Aerius lyophilisaat voor oraal gebruik op de tong leggen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Aerius lyophilisaat voor oraal gebruik valt onmiddellijk uiteen en water of een andere vloeistof is niet nodig.
De dosis kan wel of niet bij de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en het lyophilisaat voor oraal gebruik moet eruit worden gehaald zonder deze te beschadigen.
Het lyophilisaat voor oraal gebruik wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
15 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Aerius tabletten bij kinderen jonger dan 12 jaar werden nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Aerius met omzichtigheid worden gebruikt.
Dit product bevat 1,75 mg aspartaam per dosis.
Aspartaam bevat fenylalanine, die schadelijk kan zijn voor personen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Aerius tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Aerius tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Aerius tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Aerius niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Aerius tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
16
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Aerius lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bij de aanbevolen dosis bleek Aerius lyophilisaat voor oraal gebruik bio-equivalent te zijn met de klassieke tabletformuleringen van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Aerius lyophilisaat voor oraal gebruik overeenkomt met die van de tabletformulering van Aerius.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Aerius tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
Er werden geen significante
17 verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Aerius tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Aerius tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Aerius tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassificeerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Aerius verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Aerius aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
De behandeling met Aerius verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
Dit percentage kan variëren in functie van de etnische achtergrond.
De maximale desloratadineconcentratie was ongeveer 3 maal hoger na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Het veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
18 Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met eenmalige dosis Aerius lyophilisaat voor oraal gebruik en Aerius tabletten bleken de formuleringen bio-equivalent te zijn.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Aerius lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Een onderzoek bij hamsters naar slijmvlieslaagirritatie in de wangzak met de snel oplossende vorm wees geen significant lokaal irriterend effect uit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
gelatine mannitol aspartaam (E951) kaliumpolacriline Dye Opatint Red (bevat rood ijzeroxide (E172) en hypromellose (E464)) tuttifrutti-aroma watervrij citroenzuur
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
19 Aerius lyophilisaat voor oraal gebruik wordt geleverd in blisterverpakkingen met enkelvoudige dosis, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een polyvinylchloride (PVC) film (zijde waarmee het product in contact komt) en een samengesmolten aluminium foliedichting bedekt met een vinyllaag die er door middel van warmte op werd aangebracht (zijde waarmee het product in contact komt); ze worden door middel van warmte aan elkaar gelast.
Verpakkingen met 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 doses lyophilisaat voor oraal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/022-034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
20 1.
NAAM VAN HET GENEESMIDDEL
Aerius 2,5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis Aerius orodispergeerbare tablet bevat 2,5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Lichtrode, vlakke, ronde, gespikkelde tabletten, met aan één zijde de inscriptie “K”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aerius is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Kinderen van 6 tot 11 jaar: eenmaal per dag één 2,5 mg Aerius orodispergeerbare tablet in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag twee 2,5 mg Aerius orodispergeerbare tabletten in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De dosis kan onafhankelijk van de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en de orodispergeerbare tablet moet eruit worden gehaald zonder deze te beschadigen.
De orodispergeerbare tablet wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
4.3 Contra-indicaties
21 Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en veiligheid van Aerius 2,5 mg orodispergeerbare tabletten bij kinderen jonger dan 6 jaar zijn nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Aerius met omzichtigheid worden gebruikt.
Dit product bevat 1,4 mg fenylalanine per 2,5 mg dosis Aerius orodispergeerbare tablet.
Fenylalanine kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Aerius tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Aerius tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Aerius tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Aerius niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken werd desloratadine in de stroopformulering toegediend aan een pediatrische populatie.De totale incidentie van bijwerkingen was gelijk bij de desloratadine stroop-groep en de placebogroep en verschilde niet significant van het veiligheidsprofiel dat bij volwassen patiënten werd waargenomen.
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Aerius tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
22 Psychische stoornissen Zenuwstelselaandoeningen
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Aerius lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bovendien werden Aerius orodispergeerbare tabletten goed verdragen in een onderzoek met meervoudige doses.
Bij de aanbevolen dosis bleek Aerius 5 mg orodispergeerbare tablet bio-equivalent te zijn met de conventionele Aerius 5 mg tabletformulering en de formulering van Aerius 5 mg lyophilisaat voor oraal gebruik van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Aerius orodispergeerbare tablet overeenkomt met die van de tabletformulering van Aerius.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
23 Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Aerius tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Aerius tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Aerius tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Aerius tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassificeerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Aerius verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Aerius aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
De behandeling met Aerius verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
24 5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische onderzoeken bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van dit fenotype van trage metaboliseerders was vergelijkbaar voor volwassen (6%) en pediatrische patiënten van 2 tot 11 jaar (6%), en groter bij zwarte personen (18% volwassenen, 16% kinderen) dan bij blanke personen (2% volwassenen, 3% kinderen), hoewel voor beide populaties het veiligheidsprofiel van deze patiënten niet verschilde van dat van de algemene populatie.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax concentratie die na ongeveer 7 uur ongeveer 3 maal hoger lag met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met Aerius 5 mg orodispergeerbare tabletten en Aerius 5 mg conventionele tabletten of Aerius 5 mg lyophilisaat voor oraal gebruik bleken de formuleringen bio-equivalent te zijn.
De farmacokinetische gegevens voor Aerius orodispergeerbare tabletten samen met de dosisstudies bij pediatrische patiënten ondersteunen echter het gebruik van de 2,5 mg dosis bij pediatrische patiënten van 6 tot 11 jaar.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Aerius lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
Water had geen effect op de biologische beschikbaarheid van Aerius orodispergeerbare tabletten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
25 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijne cellulose gepregelatineerd zetmeel natriumzetmeelglycolaat magnesiumstearaat copolymeer van gebutyleerd methacrylaat crospovidon natriumhydrogeencarbonaat citroenzuur colloïdaal silicium dioxide ijzeroxide mannitol aspartaam (E951) tuttifruttismaak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Aerius orodispergeerbare tabletten worden geleverd in unit-dose blisterverpakkingen, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een aluminiumfolie laminaat koude vorm blister film van vier lagen en een film van paperback gelamineerde aluminiumfolie dichting.
De koude blister film bestaat uit een polyvinylchloride (PVC) film, een geörienteerd polyamide (OPA) film, aluminiumfolie en een polyvinylchloride (PVC) film die door lamineren aan elkaar zijn vastgehecht.
Verpakkingen met 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 orodispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
27 1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis Aerius orodispergeerbare tablet bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Lichtrode, vlakke, ronde, gespikkelde tabletten, met aan één zijde de inscriptie “A”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aerius is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag één 5 mg Aerius orodispergeerbare tablet in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De dosis kan onafhankelijk van de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en de orodispergeerbare tablet moet eruit worden gehaald zonder deze te beschadigen.
De orodispergeerbare tablet wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
28 De werkzaamheid en veiligheid van Aerius orodispergeerbare tabletten bij kinderen jonger dan 12 jaar zijn nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Aerius met omzichtigheid worden gebruikt.
Dit product bevat 2,9 mg fenylalanine per 5 mg dosis Aerius orodispergeerbare tablet.
Fenylalanine kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Aerius tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Aerius tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Aerius tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Aerius niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Aerius tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Tachycardie, palpitaties Abdominale pijn, nausea, braken, dyspepsie, diarree Verhoging van de leverenzymen, verhoogde bilirubine, hepatitis
Myalgie Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
29 4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Aerius lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bovendien werden Aerius orodispergeerbare tabletten goed verdragen in een onderzoek met meervoudige doses.
Bij de aanbevolen dosis bleek Aerius 5 mg orodispergeerbare tablet bio-equivalent te zijn met de conventionele Aerius 5 mg tabletformulering en de formulering van Aerius 5 mg lyophilisaat voor oraal gebruik van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Aerius orodispergeerbare tablet overeenkomt met die van de tabletformulering van Aerius.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Aerius tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
Er werden geen significante
30 verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Aerius tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Aerius tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Aerius tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassificeerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Aerius verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Aerius aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
De behandeling met Aerius verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische onderzoeken bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van dit fenotype van trage metaboliseerders was groter bij zwarte volwassenen dan bij blanke volwassenen (18% vs 2%), hoewel het veiligheidsprofiel van deze patiënten niet verschilde van dat van de algemene populatie.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax concentratie die na ongeveer 7 uur ongeveer 3 maal hoger lag met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
31 Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met eenmalige dosis Aerius 5 mg orodispergeerbare tabletten en Aerius 5 mg conventionele tabletten of Aerius 5 mg lyophilisaat voor oraal gebruik bleken de formuleringen bio-equivalent te zijn.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Aerius lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
Water had geen effect op de biologische beschikbaarheid van Aerius orodispergeerbare tabletten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
De collectieve analyse van preklinische en klinische studies op het gebied van irritatie tonen voor de orodispergeerbare tablet aan dat deze formulering waarschijnlijk geen risico vormt voor lokale irritatie tijdens klinisch gebruik.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijne cellulose gepregelatineerd zetmeel natriumzetmeelglycolaat magnesiumstearaat copolymeer van gebutyleerd methacrylaat crospovidon natriumhydrogeencarbonaat citroenzuur colloïdaal silicium dioxide ijzeroxide mannitol aspartaam (E951) tuttifruttismaak
32 6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Aerius orodispergeerbare tabletten worden geleverd in unit-dose blisterverpakkingen, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een aluminiumfolie laminaat koude vorm blister film van vier lagen en een film van paperback gelamineerde aluminiumfolie dichting.
De koude blister film bestaat uit een polyvinylchloride (PVC) film, een geörienteerd polyamide (OPA) film, aluminiumfolie en een polyvinylchloride (PVC) film die door lamineren aan elkaar zijn vastgehecht.
Verpakkingen met 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 orodispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/049-060
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
33 1.
NAAM VAN HET GENEESMIDDEL
Aerius 0,5 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml drank bevat 0,5 mg desloratadine.
Dit geneesmiddel bevat 150 mg/ml sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aerius is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Aerius kan wel of niet bij de maaltijd genomen worden voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De voorschrijver dient zich ervan bewust te zijn dat de meeste gevallen van rhinitis bij kinderen jonger dan 2 jaar infectieus van oorsprong zijn (zie rubriek 4.4) en dat er geen gegevens beschikbaar zijn die de behandeling van infectieuze rhinitis met Aerius ondersteunen.
Kinderen van 1 tot en met 5 jaar:
2,5 ml (1,25 mg) Aerius drank eenmaal per dag.
Kinderen van 6 tot en met 11 jaar:
5 ml (2,5 mg) Aerius drank eenmaal per dag.
Volwassenen en adolescenten (12 jaar en ouder):
10 ml (5 mg) Aerius drank eenmaal per dag.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
34 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Aerius drank bij kinderen jonger dan 1 jaar werden nog niet vastgesteld.
Bij kinderen jonger dan 2 jaar is de diagnose van allergische rhinitis bijzonder moeilijk te onderscheiden van andere vormen van rhinitis.
De afwezigheid van een bovenste luchtweginfectie of structurele abnormaliteiten, alsook de voorgeschiedenis van de patiënt, lichamelijke onderzoeken en geschikte laboratorium- en huidtesten moeten overwogen worden.
Ongeveer 6% van de volwassenen en kinderen van 2 tot 11 jaar zijn wat fenotype betreft trage metaboliseerders van desloratadine en vertonen een hogere blootstelling (zie rubriek 5.2).
De veiligheid van desloratadine bij kinderen van 2 tot 11 jaar die trage metaboliseerders zijn is dezelfde als bij kinderen die normale metaboliseerders zijn.
De effecten van desloratadine bij trage metaboliseerders < 2 jaar werden niet bestudeerd.
Bij ernstige nierinsufficiëntie moet Aerius met omzichtigheid worden gebruikt (zie rubriek 5.2).
Dit geneesmiddel bevat sorbitol; patiënten met zeldzame erfelijke fructose-intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Aerius tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Aerius tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Aerius tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Aerius niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een pediatrische populatie werd de desloratadine stroopformulering aan een totaal van 246 kinderen van 6 maanden tot en met 11 jaar toegediend.
De totale incidentie van bijwerkingen bij kinderen van 2 tot 11 jaar was dezelfde voor de groepen die desloratadine of placebo kregen.
In een
35 bijkomende studie werden geen bijwerkingen waargenomen bij patiënten tussen 6 en 11 jaar na een enkelvoudige dosis van 2,5 mg desloratadine drank.
In klinische onderzoeken met volwassenen en adolescenten met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria, werden er bij de aanbevolen dosis bijwerkingen gemeld bij 3% meer patiënten die behandeld werden met Aerius dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Myalgie Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzame bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis waarbij tot 45 mg desloratadine aan volwassenen en adolescenten werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
De werkzaamheid van Aerius drank is niet onderzocht in afzonderlijke pediatrische onderzoeken.
De veiligheid van Aerius stroop, die dezelfde concentratie desloratadine bevat, werd echter aangetoond in drie pediatrische onderzoeken.
Kinderen van 1 - 11 jaar die kandidaat waren voor een therapie met antihistaminica kregen een dagdosis van 1,25 mg (1 tot en met 5 jaar) of 2,5 mg (6 tot en met 11 jaar)
36 desloratadine.
De behandeling werd goed verdragen, wat bleek uit klinische laboratoriumtesten, vitale functies en ECG-intervalgegevens, waaronder QTc.
Bij de aanbevolen doses waren de plasmaconcentraties van desloratadine (zie rubriek 5.2) vergelijkbaar bij de pediatrische en de volwassenenpopulatie.
Aangezien het verloop van allergische rhinitis/chronische idiopathische urticaria en het profiel van desloratadine vergelijkbaar zijn bij volwassen en pediatrische patiënten, kunnen de gegevens over de werkzaamheid van desloratadine voor de pediatrische populatie geëxtrapoleerd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks aan volwassenen en adolescenten werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek met volwassenen en adolescenten waarin een dosis van 45 mg desloratadine per dag (9 keer de klinische dosis) aan volwassenen werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag voor volwassenen en adolescenten was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken met volwassenen potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
De werkzaamheid van Aerius stroop is niet bestudeerd in pediatrische onderzoeken bij kinderen jonger dan 12 jaar.
Bij volwassenen en adolescenten met allergische rhinitis verlichtte Aerius tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Aerius hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Aerius tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassificeerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Aerius tabletten verlichtten doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjuncitivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting
37 werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals in andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Aerius verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening van desloratadine aan volwassenen en adolescenten.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische studies bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van deze fenotypisch trage metaboliseerder was vergelijkbaar voor volwassenen (6%) en pediatrische patiënten van 2 tot 11 jaar oud (6%), en groter bij de zwarte populatie (18% volwassenen, 16% kinderen) dan bij de blanke populatie (2% volwassenen, 3% kinderen) voor beide patiëntengroepen.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax-concentratie die 3 keer hoger was na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Gelijkaardige farmacokinetische parameters werden waargenomen in een farmacokinetische studie met meervoudige doses waarbij de stroopformulering werd toegediend aan pediatrische trage metaboliseerders van 2 tot 11 jaar oud, bij wie de diagnose van allergische rhinitis werd gesteld.
De blootstelling (AUC) aan desloratadine was ongeveer 6 keer hoger en de Cmax was ongeveer 3 tot 4 keer hoger na 3-6 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 120 uur.
Blootstelling was dezelfde bij volwassen en pediatrische trage metaboliseerders indien ze behandeld werden met doses aangepast aan de leeftijd.
Het totale veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
De effecten van desloratadine bij trage metaboliseerders < 2 jaar werd niet bestudeerd.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante accumulatie van het actief bestanddeel na toediening van één dosis desloratadine (5 mg tot 20 mg) per dag aan volwassenen en adolescenten gedurende 14 dagen.
In een cross-over-onderzoek met eenmalige dosis desloratadine bleken de tablet- en de stroopformulering bio-equivalent te zijn.
Aangezien Aerius drank dezelfde concentratie desloratadine bevat, was een bio-equivalentiestudie niet nodig en wordt verwacht dat die concentratie equivalent is aan die van stroop en tablet.
In afzonderlijke onderzoeken met eenmalige dosis hadden pediatrische patiënten bij de aanbevolen doses AUC- en Cmax-waarden voor desloratadine die vergelijkbaar waren met die van volwassenen die een dosis van 5 mg desloratadinestroop kregen.
38 Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sorbitol, propyleenglycol, sucralose E 955, hypromellose 2910, natriumcitraatdihydraat, natuurlijke en kunstmatige smaakstof (kauwgomsmaak), watervrij citroenzuur, dinatriumedetaat, gezuiverd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Aerius drank wordt geleverd in type III amberkleurige glazen flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een plastic kinderveilige schroefdop (C/R) die afgedicht is met multipel polyethyleen.
Alle verpakkingen behalve de 150 ml verpakking worden geleverd met een maatlepeltje met dosisaanduidingen van 2,5 ml en 5 ml.
Bij de 150 ml verpakking wordt een maatlepeltje of doseerspuit voor orale toediening geleverd, met dosisaanduidingen van 2,5 ml en 5 ml.
39 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/061-069
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
40 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor filmomhulde tabletten
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor lyophilisaat voor oraal gebruik
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte voor stroop
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor orodispergeerbare tabletten
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte voor drank
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
42 • ANDERE VOORWAARDEN
Na de hernieuwing van de vergunning voor het in de handel brengen, zal de houder van de vergunning voor het in de handel brengen tweejaarlijks periodieke veiligheidsupdates indienen, tenzij anders beslist door het CHMP.
43 BIJLAGE III
ETIKETTERING
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg filmomhulde tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Lactose Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 filmomhulde tablet 2 filmomhulde tabletten 3 filmomhulde tabletten 5 filmomhulde tabletten 7 filmomhulde tabletten 10 filmomhulde tabletten 14 filmomhulde tabletten 15 filmomhulde tabletten 20 filmomhulde tabletten 21 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 90 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Slik de gehele tablet met water in.
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
46 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/001 EU/1/00/160/002 EU/1/00/160/003 EU/1/00/160/004 EU/1/00/160/005 EU/1/00/160/006 EU/1/00/160/007 EU/1/00/160/008 EU/1/00/160/009 EU/1/00/160/010 EU/1/00/160/011 EU/1/00/160/012 EU/1/00/160/036 EU/1/00/160/013
1 tablet 2 tabletten 3 tabletten 5 tabletten 7 tabletten 10 tabletten 14 tabletten 15 tabletten 20 tabletten 21 tabletten 30 tabletten 50 tabletten 90 tabletten 100 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
47 Aerius
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL
Aerius 0,5 mg/ml stroop desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml stroop bevat 0,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol, sucrose, oranje kleurstof E110.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
stroop 30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
50 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/014 EU/1/00/160/015 EU/1/00/160/016 EU/1/00/160/017 EU/1/00/160/018 EU/1/00/160/019 EU/1/00/160/035 EU/1/00/160/020 EU/1/00/160/021
30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aerius
51 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aerius 0,5 mg/ml stroop desloratadine
2.
WIJZE VAN TOEDIENING
Oraal gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol, sucrose, oranje kleurstof E110.
Zie bijsluiter voor meer informatie.
7.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
52 8.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES LYOPHILISAAT VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg lyophilisaat voor oraal gebruik desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis lyophilisaat voor oraal gebruik bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
1 dosis lyophilisaat voor oraal gebruik 2 doses lyophilisaat voor oraal gebruik 3 doses lyophilisaat voor oraal gebruik 5 doses lyophilisaat voor oraal gebruik 7 doses lyophilisaat voor oraal gebruik 10 doses lyophilisaat voor oraal gebruik 14 doses lyophilisaat voor oraal gebruik 15 doses lyophilisaat voor oraal gebruik 20 doses lyophilisaat voor oraal gebruik 21 doses lyophilisaat voor oraal gebruik 30 doses lyophilisaat voor oraal gebruik 50 doses lyophilisaat voor oraal gebruik 100 doses lyophilisaat voor oraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
54 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/022 EU/1/00/160/023 EU/1/00/160/024 EU/1/00/160/025 EU/1/00/160/026 EU/1/00/160/027 EU/1/00/160/028 EU/1/00/160/029 EU/1/00/160/030 EU/1/00/160/031 EU/1/00/160/032 EU/1/00/160/033 EU/1/00/160/034
1 dosis lyophilisaat voor oraal gebruik 2 doses lyophilisaat voor oraal gebruik 3 doses lyophilisaat voor oraal gebruik 5 doses lyophilisaat voor oraal gebruik 7 doses lyophilisaat voor oraal gebruik 10 doses lyophilisaat voor oraal gebruik 14 doses lyophilisaat voor oraal gebruik 15 doses lyophilisaat voor oraal gebruik 20 doses lyophilisaat voor oraal gebruik 21 doses lyophilisaat voor oraal gebruik 30 doses lyophilisaat voor oraal gebruik 50 doses lyophilisaat voor oraal gebruik 100 doses lyophilisaat voor oraal gebruik
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
55 Aerius
56 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES LYOPHILISAAT VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg lyophilisaat voor oraal gebruik desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Aerius 2,5 mg orodispergeerbare tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere dosis orodispergeerbare tablet bevat 2,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
58 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/037 EU/1/00/160/038 EU/1/00/160/039 EU/1/00/160/040 EU/1/00/160/041 EU/1/00/160/042 EU/1/00/160/043 EU/1/00/160/044 EU/1/00/160/045 EU/1/00/160/046 EU/1/00/160/047 EU/1/00/160/048
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
59 Aerius 2,5 mg orodispergeerbare tablet
60 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aerius 2,5 mg orodispergeerbare tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
61 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg orodispergeerbare tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere dosis orodispergeerbare tablet bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
62 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/049 EU/1/00/160/050 EU/1/00/160/051 EU/1/00/160/052 EU/1/00/160/053 EU/1/00/160/054 EU/1/00/160/055 EU/1/00/160/056 EU/1/00/160/057 EU/1/00/160/058 EU/1/00/160/059 EU/1/00/160/060
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
63 16.
INFORMATIE IN BRAILLE
Aerius 5 mg orodispergeerbare tablet
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aerius 5 mg orodispergeerbare tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
65 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL
Aerius 0,5 mg/ml drank desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml drank bevat 0,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
drank 30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
66 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/160/061 EU/1/00/160/062 EU/1/00/160/063 EU/1/00/160/064 EU/1/00/160/065 EU/1/00/160/066 EU/1/00/160/069 EU/1/00/160/067 EU/1/00/160/068
30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aerius
67 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aerius 0,5 mg/ml drank desloratadine
2.
WIJZE VAN TOEDIENING
Oraal gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol.
Zie bijsluiter voor meer informatie.
7.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
68 8.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
69 B.
BIJSLUITER
70 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aerius 5 mg filmomhulde tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aerius en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aerius inneemt 3.
Hoe wordt Aerius ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aerius 6.
Aanvullende informatie
1.
WAT IS AERIUS EN WAARVOOR WORDT HET GEBRUIKT
Aerius is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Aerius verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Aerius wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U AERIUS INNEEMT
Neem Aerius niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Aerius of voor loratadine.
Aerius is aangewezen voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Aerius
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Aerius inneemt.
Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Aerius en andere geneesmiddelen bekend.
71 Inname van Aerius met voedsel en drank Aerius kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Aerius wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Aerius wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Aerius Aerius tabletten bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT AERIUS INGENOMEN
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag één tablet in.
Slik de gehele tablet met water in, wel of niet bij de maaltijd.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Aerius moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Aerius heeft ingenomen dan u zou mogen Neem Aerius alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Aerius inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Aerius in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aerius bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Aerius in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
72 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AERIUS
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Aerius niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van de tabletten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aerius
- Het werkzaam bestanddeel is desloratadine 5 mg.
- De andere bestanddelen van de tabletten zijn calciumwaterstoffosfaat dihydraat,
microkristallijne cellulose, maïszetmeel, talk.
Tabletomhulling: filmomhulling (bevat lactose monohydraat, hypromellose, titaniumdioxide, macrogol 400, indigotine (E132)), heldere omhulling (bevat hypromellose, macrogol 400), carnauba was, witte was.
Hoe ziet Aerius er uit en de inhoud van de verpakking
Aerius 5 mg filmomhulde tabletten worden verpakt in een blisterverpakking met enkelvoudige dosis van 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
73 България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia
Suomi/Finland
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
75 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aerius 0,5 mg/ml stroop desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aerius en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aerius inneemt 3.
Hoe wordt Aerius ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aerius 6.
Aanvullende informatie
1.
WAT IS AERIUS EN WAARVOOR WORDT HET GEBRUIKT
Aerius stroop is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Aerius stroop verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Aerius stroop wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U AERIUS INNEEMT
Neem Aerius niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor loratadine of voor één van de
andere bestanddelen van Aerius, in het bijzonder de kleurstof E110.
Aerius stroop is aangewezen voor kinderen van 1 tot en met 11 jaar, adolescenten (12 jaar en ouder) en volwassenen, inclusief bejaarden.
Wees extra voorzichtig met Aerius
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Aerius inneemt.
Gebruik met andere geneesmiddelen 76 Er zijn geen interacties tussen Aerius en andere geneesmiddelen bekend.
Inname van Aerius met voedsel en drank Aerius kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Aerius wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Aerius wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Aerius U mag Aerius stroop niet gebruiken als u allergisch bent voor de kleurstof E110.
Aerius stroop bevat sucrose en sorbitol.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT AERIUS INGENOMEN
Kinderen van 1 tot en met 5 jaar: neem één keer per dag 2,5 ml (½ lepel van 5 ml) stroop.
Kinderen van 6 tot en met 11 jaar: neem één keer per dag 5 ml (één lepel van 5 ml) stroop.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag 10 ml (twee lepels van 5 ml) stroop.
Ingeval een doseerspuit voor orale toediening wordt geleverd bij de fles met stroop, kan u dit als alternatief gebruiken om de juiste hoeveelheid stroop in te nemen.
Slik de dosis stroop door en drink daarna een beetje water.
U kunt dit geneesmiddel wel of niet bij de maaltijd innemen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Aerius stroop moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Aerius heeft ingenomen dan u zou mogen Neem Aerius stroop alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Aerius stroop inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Aerius in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
77 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aerius stroop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de meeste kinderen en volwassenen waren de bijwerkingen van Aerius ongeveer dezelfde als met een namaaktablet of -oplossing.
Vaak voorkomende bijwerkingen bij kinderen jonger dan 2 jaar waren echter diarree, koorts en slapeloosheid, terwijl bij volwassenen vermoeidheid, droge mond en hoofdpijn vaker gemeld werden dan met een namaaktablet.
Sinds Aerius in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AERIUS
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Aerius niet meer na de vervaldatum die staat vermeld op de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van de stroop.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aerius
- Het werkzaam bestanddeel is desloratadine 0,5 mg/ml.
- De andere bestanddelen van de stroop zijn propyleenglycol, sorbitol, watervrij citroenzuur,
natriumcitraat, natriumbenzoaat, dinatriumedetaat, gezuiverd water, sucrose, natuurlijke en kunstmatige smaakstof (kauwgomsmaakstof) en oranje kleurstof E110.
Hoe ziet Aerius er uit en de inhoud van de verpakking
Aerius stroop is verkrijgbaar in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een kinderveilige dop.
Een maatlepeltje of een doseerspuit voor orale toediening met schaalverdelingen van 2,5 ml en 5 ml is in de verpakking ingesloten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
78 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
80 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aerius 5 mg lyophilisaat voor oraal gebruik desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aerius lyophilisaat voor oraal gebruik en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aerius lyophilisaat voor oraal gebruik inneemt 3.
Hoe wordt Aerius lyophilisaat voor oraal gebruik ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aerius lyophilisaat voor oraal gebruik 6.
Aanvullende informatie
1.
WAT IS AERIUS LYOPHILISAAT VOOR ORAAL GEBRUIK EN WAARVOOR WORDT HET GEBRUIKT
Aerius lyophilisaat voor oraal gebruik is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Aerius lyophilisaat voor oraal gebruik verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Aerius lyophilisaat voor oraal gebruik wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U AERIUS LYOPHILISAAT VOOR ORAAL GEBRUIK INNEEMT
Neem Aerius lyophilisaat voor oraal gebruik niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Aerius lyophilisaat voor oraal gebruik of voor loratadine.
Aerius lyophil isaat voor oraal gebruik is aangewezen voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Aerius
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Aerius inneemt.
81 Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Aerius en andere geneesmiddelen bekend.
Inname van Aerius lyophilisaat voor oraal gebruik met voedsel en drank Aerius lyophilisaat voor oraal gebruik hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Aerius lyophilisaat voor oraal gebruik wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Aerius wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Aerius wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Aerius lyophilisaat voor oraal gebruik Dit product bevat 1,75 mg aspartaam/dosis.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT AERIUS LYOPHILISAAT VOOR ORAAL GEBRUIK INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal het lyophilisaat voor oraal gebruik eruit zonder deze te beschadigen.
Leg het lyophilisaat op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag één dosis Aerius lyophilisaat voor oraal gebruik in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Aerius moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Aerius lyophilisaat voor oraal gebruik heeft ingenomen dan u zou mogen Neem Aerius lyophilisaat voor oraal gebruik alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Aerius lyophilisaat voor oraal gebruik inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
82 Wat u moet doen wanneer u bent vergeten Aerius lyophilisaat voor oraal gebruik in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aerius bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Aerius in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AERIUS LYOPHILISAAT VOOR ORAAL GEBRUIK
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Aerius lyophilisaat voor oraal gebruik niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Aerius lyophilisaat voor oraal gebruik.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aerius lyophilisaat voor oraal gebruik
- Het werkzaam bestanddeel is desloratadine 5 mg
- De andere bestanddelen zijn gelatine, mannitol, aspartaam (E951), kaliumpolacriline, Dye
Opatint Red (bevat rood ijzeroxide (E172) en hypromellose (E464)), tuttifrutti-aroma en watervrij citroenzuur.
Hoe ziet Aerius lyophilisaat voor oraal gebruik er uit en de inhoud van de verpakking
Aerius lyophilisaat voor oraal gebruik wordt verpakt in een blisterverpakking met enkelvoudige dosis in een verpakking met 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 en 100 dosissen lyophilisaat voor oraal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant 83 Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
84 Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
85 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aerius 2,5 mg orodispergeerbare tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aerius orodispergeerbare tablet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aerius orodispergeerbare tablet inneemt 3.
Hoe wordt Aerius orodispergeerbare tablet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aerius orodispergeerbare tablet 6.
Aanvullende informatie
1.
WAT IS AERIUS ORODISPERGEERBARE TABLET EN WAARVOOR WORDT HET GEBRUIKT
Aerius orodispergeerbare tablet is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Aerius orodispergeerbare tablet verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Aerius orodispergeerbare tablet wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U AERIUS ORODISPERGEERBARE TABLET INNEEMT
Neem Aerius orodispergeerbare tablet niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Aerius orodispergeerbare tablet of voor loratadine.
Aerius 2,5 mg orodispergeerbare tablet is geschikt voor volwassenen en kinderen (6 jaar en ouder).
Wees extra voorzichtig met Aerius orodispergeerbare tablet
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Aerius inneemt.
86 Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Aerius en andere geneesmiddelen bekend.
Inname van Aerius orodispergeerbare tablet met voedsel en drank Aerius orodispergeerbare tablet hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Aerius orodispergeerbare tablet wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Aerius wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Aerius wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Aerius orodispergeerbare tablet Dit product bevat aspartaam.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT AERIUS ORODISPERGEERBARE TABLET INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal de orodispergeerbare tablet eruit zonder deze te beschadigen.
Leg de orodispergeerbare tablet op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Kinderen van 6 tot 11 jaar: neem één keer per dag één Aerius 2,5 mg orodispergeerbare tablet in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag twee Aerius 2,5 mg orodispergeerbare tabletten in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Aerius orodispergeerbare tablet moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Aerius orodispergeerbare tablet heeft ingenomen dan u zou mogen Neem Aerius orodispergeerbare tablet alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Aerius orodispergeerbare tablet inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
87 Wat u moet doen wanneer u bent vergeten Aerius orodispergeerbare tablet in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om vergeten individuele doses in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aerius bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Aerius in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AERIUS ORODISPERGEERBARE TABLET
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Aerius orodispergeerbare tablet niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Aerius orodispergeerbare tablet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aerius orodispergeerbare tablet
- Het werkzame bestanddeel is desloratadine 2,5 mg
- De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel,
natriumzetmeelglycolaat, magnesiumstearaat, copolymeer van gebutyleerd methacrylaat, crospovidon, natriumhydrogeencarbonaat, citroenzuur, colloïdaal silicium dioxide, ijzeroxide, mannitol, aspartaam (E951) en tuttifruttismaak.
Hoe ziet Aerius orodispergeerbare tablet er uit en wat is de inhoud van de verpakking
Aerius 2,5 mg orodispergeerbare tablet is lichtrood, bespikkeld en rond met de inscriptie “ K” aan één zijde.
Aerius orodispergeerbare tablet is verpakt in unit-dose blisters in verpakkingen van 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 doses orodispergeerbare tablet.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
88 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21,
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aerius 5 mg orodispergeerbare tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aerius orodispergeerbare tablet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aerius orodispergeerbare tablet inneemt 3.
Hoe wordt Aerius orodispergeerbare tablet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aerius orodispergeerbare tablet 6.
Aanvullende informatie
1.
WAT IS AERIUS ORODISPERGEERBARE TABLET EN WAARVOOR WORDT HET GEBRUIKT
Aerius orodispergeerbare tablet is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Deze symptomen zijn onder andere niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Aerius orodispergeerbare tablet wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en rode huiduitslag.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U AERIUS ORODISPERGEERBARE TABLET INNEEMT
Neem Aerius orodispergeerbare tablet niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Aerius orodispergeerbare tablet of voor loratadine.
Aerius 5 mg orodispergeerbare tablet is geschikt voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Aerius orodispergeerbare tablet
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Aerius inneemt.
91 Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Aerius en andere geneesmiddelen bekend.
Inname van Aerius orodispergeerbare tablet met voedsel en drank Aerius orodispergeerbare tablet hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Aerius orodispergeerbare tablet wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Aerius wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Aerius wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Aerius orodispergeerbare tablet Dit product bevat aspartaam.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT AERIUS ORODISPERGEERBARE TABLET INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal de orodispergeerbare tablet eruit zonder deze te beschadigen.
Leg de orodispergeerbare tablet op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag Aerius 5 mg orodispergeerbare tablet in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Aerius orodispergeerbare tablet moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Aerius orodispergeerbare tablet heeft ingenomen dan u zou mogen Neem Aerius orodispergeerbare tablet alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Aerius orodispergeerbare tablet inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Aerius orodispergeerbare tablet in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om vergeten individuele doses in te halen.
4.
MOGELIJKE BIJWERKINGEN 92 Zoals alle geneesmiddelen kan Aerius bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Aerius in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AERIUS ORODISPERGEERBARE TABLET
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Aerius orodispergeerbare tablet niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Aerius orodispergeerbare tablet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aerius orodispergeerbare tablet
- Het werkzame bestanddeel is desloratadine 5 mg
- De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel,
natriumzetmeelglycolaat, magnesiumstearaat, copolymeer van gebutyleerd methacrylaat, crospovidon, natriumhydrogeencarbonaat, citroenzuur, colloïdaal silicium dioxide, ijzeroxide, mannitol, aspartaam (E951) en tuttifruttismaak.
Hoe ziet Aerius orodispergeerbare tablet er uit en wat is de inhoud van de verpakking
Aerius 5 mg orodispergeerbare tablet is lichtrood, bespikkeld en rond met de inscriptie “ A” aan één zijde.
Aerius orodispergeerbare tablet is verpakt in unit-dose blisters in verpakkingen van 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 doses orodispergeerbare tablet.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
93 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
95 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aerius 0,5 mg/ml drank desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aerius en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aerius inneemt 3.
Hoe wordt Aerius ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aerius 6.
Aanvullende informatie
1.
WAT IS AERIUS EN WAARVOOR WORDT HET GEBRUIKT
Aerius drank is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Aerius drank verlicht symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Aerius drank wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn bijvoorbeeld jeuk en netelroos.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U AERIUS INNEEMT
Neem Aerius niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor loratadine of voor één van de
andere bestanddelen van Aerius.
Aerius drank is aangewezen voor kinderen van 1 tot en met 11 jaar, adolescenten (12 jaar en ouder) en volwassenen, inclusief bejaarden.
Wees extra voorzichtig met Aerius
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Aerius inneemt.
Gebruik met andere geneesmiddelen 96 Er zijn geen interacties tussen Aerius en andere geneesmiddelen bekend.
Inname van Aerius met voedsel en drank Aerius kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Aerius wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Aerius wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Aerius Aerius drank bevat sorbitol.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT AERIUS INGENOMEN
Kinderen van 1 tot en met 5 jaar: neem één keer per dag 2,5 ml (½ lepel van 5 ml) drank.
Kinderen van 6 tot en met 11 jaar: neem één keer per dag 5 ml (één lepel van 5 ml) drank.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag 10 ml (twee lepels van 5 ml) drank.
Indien een doseerspuit voor orale toediening wordt geleverd bij de fles met drank, kan u dit als alternatief gebruiken om de juiste hoeveelheid drank in te nemen.
Slik de dosis drank door en drink daarna een beetje water.
U kunt dit geneesmiddel wel of niet bij de maaltijd innemen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Aerius drank moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Aerius heeft ingenomen dan u zou mogen Neem Aerius drank alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Aerius drank inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Aerius in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
97 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aerius drank bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de meeste kinderen en volwassenen waren de bijwerkingen van Aerius ongeveer dezelfde als met namaaktablet of -oplossing.
Vaak voorkomende bijwerkingen bij kinderen jonger dan 2 jaar waren echter diarree, koorts en slapeloosheid, terwijl bij volwassenen vermoeidheid, droge mond en hoofdpijn vaker gemeld werden dan met een namaaktablet.
Sinds Aerius in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AERIUS
Buiten het bereik en zicht van kinderen houden.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
Gebruik Aerius niet meer na de vervaldatum die staat vermeld op de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uiterlijk van de drank.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aerius
- Het werkzame bestanddeel is desloratadine 0,5 mg/ml.
- De andere bestanddelen van de drank zijn sorbitol, propyleenglycol, sucralose E 955,
hypromellose 2910, natriumcitraatdihydraat, natuurlijke en kunstmatige smaakstof (kauwgomsmaak), watervrij citroenzuur, dinatriumedetaat en gezuiverd water.
Hoe ziet Aerius er uit en wat is de inhoud van de verpakking
Aerius drank is verkrijgbaar in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een kinderveilige dop.
Bij alle verpakkingen, behalve die van de 150 ml fles, wordt een maatlepeltje met schaalverdelingen van 2,5 ml en 5 ml meegeleverd.
Bij de 150 ml verpakking wordt een maatlepeltje of doseerspuit voor orale toediening met schaalverdelingen van 2,5 ml en 5 ml meegeleverd.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
98 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
100
European Medicines Agency
Londen, 26 juni 2008 Doc. ref.
EMEA/545124/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van AFLUNOV Generieke benaming:
Prepandemisch influenzavaccin (H5N1) (oppervlakteantigen, geïnactiveerd, geadjuveerd) (A/VietNam/1194/2004)
Aflunov was bedoeld aviaire influenza (vogelgriep) H5N1 bij volwassenen en ouderen te voorkomen.
Wat is Aflunov?
Aflunov is een vaccin.
Het bestaat uit een suspensie voor injectie die enkele delen (stukjes buitenmembraan) van de griepvirusstam aangeduid als A/VietNam/1194/2004 bevat.
Voor welke behandeling was Aflunov bedoeld?
Aflunov was bedoeld voor de bescherming van volwassenen en ouderen tegen de griep die wordt veroorzaakt door de H5N1-stam (het H5N1-type) van het influenza A-virus.
Aflunov is een vaccin voor ‘ prepandemisch’ gebruik.
Dit is een speciaal type vaccin dat bescherming moet bieden tegen een griepstam die een pandemie kan veroorzaken.
Een grieppandemie doet zich voor wanneer een nieuwe griepvirusstam de kop opsteekt die zich gemakkelijk van mens tot mens kan verspreiden omdat mensen er niet immuun voor zijn (er geen weerstand tegen hebben).
Bij een pandemie kunnen vrijwel alle landen en regio’ s van de wereld door de ziekte worden getroffen.
Gezondheidsdeskundigen zijn bezorgd dat de volgende grieppandemie door de H5N1-stam van het virus zou kunnen worden veroorzaakt.
Aflunov was bedoeld om bescherming te bieden tegen deze stam, zodat het vaccin vóór of tijdens een grieppandemie kon worden gebruikt.
Hoe werd verwacht dat Aflunov zou werken?
Vaccins zijn werkzaam door het immuunsysteem (de natuurlijke afweer van het lichaam) ‘ te leren’ zich tegen een ziekte te beschermen.
Wanneer een persoon het vaccin krijgt toegediend, herkent het immuunsysteem de delen van het griepvirus die het vaccin bevat als ‘ lichaamsvreemd’ en maakt het antilichamen aan.
Het immuunsysteem zal bij een volgende blootstelling aan het virus van dezelfde stam sneller antilichamen kunnen aanmaken en het lichaam is beter tegen de ziekte beschermd.
Aflunov bevat deeltjes van de H5N1-stam van het griepvirus.
Het in het vaccin gebruikte virus is eerst geïnactiveerd (gedood), zodat het geen ziekten kan veroorzaken.
Aflunov bevat ook een ‘ adjuvans’ (een mengsel dat olie bevat), om een betere reactie te bevorderen.
Bij het belangrijkste klinische onderzoek naar Aflunov waren meer dan 4 000 volwassenen betrokken.
In het onderzoek werd de veiligheid van Aflunov en diens vermogen om de vorming van antilichamen (‘ immunogeniciteit’) te bevorderen vergeleken met die van een soortgelijk vaccin tegen seizoensgriep.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het als comparator gebruikte vaccin bevatte andere stammen van seizoensgriepvirus, maar had verder dezelfde componenten als Aflunov.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 190.
Nadat het CHMP de antwoorden van de firma op een lijst van vragen had bestudeerd, waren er nog enkele onduidelijkheden.
Normaal gesproken heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP op dag 120 een vragenlijst op, die naar de firma wordt gezonden.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele aanvullende vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Aflunov voor de voorkoming van vogelgriep H5N1 niet kon worden goedgekeurd.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP had bedenkingen over de manier waarop het belangrijkste klinische onderzoek werd uitgevoerd.
Bij een inspectie van enkele locaties waar het onderzoek werd verricht, bleek dat het onderzoek niet in overeenstemming met ‘ goede klinische praktijken’ was uitgevoerd.
Bijgevolg konden de onderzoeksresultaten niet betrouwbaar worden geacht en niet worden gebruikt voor de beoordeling van het vaccin.
De omvang van de klinische gegevensbank voor de beoordeling van de veiligheid van het vaccin was als gevolg hiervan niet toereikend en kon niet voldoen aan de vereisten van de richtsnoeren van het Europees Geneesmiddelenbureau (EMEA) voor prepandemische vaccins.
Daarom kon het CHMP op het ogenblik van de intrekking geen conclusies nemen over de baten/risicoverhouding van Aflunov.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Aflunov?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Aflunov.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Inhoud (Concentratie)
Verpakkings grootte
EU/1/00/148/001
AGENERASE
50 mg
Capsule
Oraal gebruik Fles (HDPE)
EU/1/00/148/002
150 mg
Capsule
EU/1/00/148/003
Fles (HDPE)
2 flessen van 240
EU/1/00/148/004
AGENERASE
15 mg/ml
Drank
Oraal gebruik
Fles (HDPE)
240 ml (15 mg/ml)
1 fles + maatbeker van 20 ml
European Medicines Agency
EMEA/H/C/264
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AGENERASE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Agenerase?
Agenerase is een geneesmiddel dat de werkzame stof amprenavir bevat.
Het is verkrijgbaar in de vorm van roomkleurige capsules (50 en 150 mg) en een orale oplossing (15 mg/ml).
Wanneer wordt Agenerase voorgeschreven?
Agenerase is een antiviraal middel.
Het wordt gebruikt in combinatie met andere antivirale middelen voor de behandeling van volwassenen en kinderen ouder dan vier jaar, die besmet zijn met het humaan immunodeficiëntievirus type 1 (hiv-1), een virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Agenerase mag alleen worden gebruikt bij patiënten die al eerder zijn behandeld met hetzelfde type middel als Agenerase (proteaseremmers).
Bij volwassenen worden capsules Agenerase doorgaans gecombineerd met een lage dosis ritonavir (een ander antiviraal middel).
Hoewel Agenerase in drankvorm verkrijgbaar is voor patiënten die de capsules niet kunnen doorslikken, mag de drank niet tegelijk met ritonavir worden toegediend omdat de veiligheid van deze combinatie niet is beoordeeld.
Artsen mogen Agenerase voorschrijven nadat ze hebben nagegaan welke antivirale middelen de patiënt eerder heeft gebruikt en hebben beoordeeld hoe groot de kans is dat het virus op het middel reageert.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Agenerase gebruikt?
Behandeling met Agenerase moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infectie.
De aanbevolen dosis voor patiënten ouder dan 12 jaar is 600 mg tweemaal daags, ingenomen met 100 mg ritonavir tweemaal daags en met andere antivirale middelen.
Als geen ritonavir wordt gebruikt, wordt Agenerase in een hogere dosis (1200 mg tweemaal daags) gebruikt.
Bij kinderen tussen vier en twaalf jaar en bij patiënten die minder dan 50 kg wegen, is de aanbevolen dosis Agenerase afhankelijk van het lichaamsgewicht.
Bij kinderen mag Agenerase niet worden gecombineerd met ritonavir.
Agenerase kan met of zonder voedsel worden ingenomen.
De dosis Agenerase moet worden verlaagd bij patiënten met leverproblemen en het mag aan patiënten met ernstige leverproblemen alleen zonder ritonavir worden gegeven.
Omdat amprenavir in drankvorm minder gemakkelijk wordt opgenomen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dan in de vorm van capsules, zijn beide toedieningsvormen niet op een milligram-milligrambasis uitwisselbaar.
Hoe werkt Agenerase?
De werkzame stof van Agenerase, amprenavir, is een proteaseremmer.
Deze blokkeert een enzym (protease) dat een rol speelt bij de vermenigvuldiging van hiv.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op de normale wijze vermenigvuldigen, waardoor de verspreiding van de infectie wordt vertraagd.
Ritonavir is een andere proteaseremmer die als versterker (‘ booster’) wordt gebruikt.
Het vertraagt de snelheid waarmee aprenavir wordt afgebroken, zodat de amprenavirspiegel in het bloed stijgt.
Hierdoor kan een lagere dosis amprenavir worden gebruikt met hetzelfde effect.
Wanneer Agenerase in combinatie met andere antivirale middelen wordt gebruikt, verlaagt het middel het aantal hiv-deeltjes in het bloed en houdt dit op een laag niveau.
Agenerase leidt niet tot genezing van de hiv- infectie of aids, maar het kan wel de aantasting van het afweersysteem en het optreden van met aids samenhangende infecties en ziekten vertragen.
Hoe is Agenerase onderzocht?
Agenerase in combinatie met andere antivirale middelen dan ritonavir, is beoordeeld in twee belangrijke onderzoeken met 736 met hiv geïnfecteerde volwassenen die niet eerder waren behandeld met proteaseremmers.
In deze onderzoeken werd Agenerase vergeleken met placebo (een schijnbehandeling) of met Invirase (een andere proteaseremmer).
Agenerase is ook onderzocht bij 268 met hiv geïnfecteerde kinderen tussen de zes maanden en achttien jaar.
Al deze kinderen waren eerder behandeld voor hun hiv-infectie, maar slechts 135 van hen waren behandeld met proteaseremmers.
De werkzaamheid van Agenerase met een lage dosis ritonavir is ook vergeleken met die van andere proteaseremmers bij 206 volwassenen die eerder proteaseremmers hadden gebruikt.
Van hen hadden er 43 een vorm van hiv die niet reageerde op vier andere proteaseremmers.
De voornaamste graadmeters voor de werkzaamheid waren het aantal patiënten met niet-aantoonbare hoeveelheden hiv in het bloed (virale last) of de verandering van de virale last na behandeling.
Welke voordelen bleek Agenerase tijdens de studies te hebben?
In de onderzoeken met patiënten die niet eerder proteaseremmers hadden gebruikt, waren er na 48 weken onder de patiënten met een virale last lager dan 400 kopieën/ml meer patiënten die Agenerase gebruikten dan patiënten die placebo kregen.
Agenerase verminderde ook de virale last bij kinderen, hoewel maar een heel klein aantal van de kinderen die eerder proteaseremmers hadden gebruikt op de behandeling reageerde.
In de onderzoeken waren zeer weinig kinderen jonger dan vier jaar opgenomen.
Uit het onderzoek met volwassenen die in het verleden proteaseremmers hadden gebruikt, bleek dat Agenerase versterkt met ritonavir even effectief was als andere proteaseremmers wat betreft de vermindering van de virale last na 16 weken behandeling:
Van de patiënten met hiv die niet reageerden op vier andere proteaseremmers, vertoonden degenen die Agenerase met ritonavir gebruikten na vier weken een sterkere daling van de virale last dan degenen die de behandeling met de eerdere proteaseremmers voortzetten: de helft van degenen die Agenerase met ritonavir gebruikten, had een virale last van minder dan 400 kopieën/ml tegenover geen van de personen die de behandeling met hun eerdere proteaseremmers hadden voortgezet.
Welke risico's houdt het gebruik van Agenerase in?
De meest voorkomende bijwerkingen bij gebruik van Agenerase (bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, diarree, winderigheid, misselijkheid, braken, huiduitslag en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Agenerase.
Agenerase mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor amprenavir of voor enig ander bestanddeel van het middel.
Agenerase mag niet worden toegediend aan patiënten die sint-janskruid (een kruidenpreparaat dat wordt gebruikt voor de behandeling van depressie) gebruiken of geneesmiddelen die op dezelfde wijze worden afgebroken als Agenerase en schadelijk zijn bij hoge spiegels in het bloed.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
2/3 Agenerase versterkt door ritonavir mag evenmin worden gebruikt door patiënten met ernstige leverproblemen of door patiënten die rifampicine innemen ter behandeling van tuberculose of die geneesmiddelen gebruiken die op dezelfde wijze als ritonavir worden afgebroken, zoals flecaïnide en propafenon (gebruikt voor het corrigeren van een onregelmatige hartslag).
Voorzichtigheid is geboden wanneer Agenerase tegelijk met andere geneesmiddelen wordt gebruikt.
Zie de bijsluiter voor meer informatie.
Net als bij andere geneesmiddelen tegen hiv lopen patiënten die Agenerase gebruiken het risico van lipodystrofie (veranderingen in de verdeling van het lichaamsvet), osteonecrose (afsterven van botweefsel) of het immuunreactiveringssyndroom (infectieverschijnselen veroorzaakt door het zich herstellende afweersysteem).
Patiënten met leverproblemen hebben mogelijk een verhoogd risico van leverbeschadiging bij gebruik van Agenerase.
Waarom is Agenerase goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Agenerase groter zijn dan de risico’ s bij toepassing in combinatie met andere antiretrovirale middelen voor de behandeling van met hiv-1 geïnfecteerde volwassenen en kinderen ouder dan vier jaar die al eerder met proteaseremmers zijn behandeld.
Het wordt gewoonlijk ingenomen met de farmacokinetische versterker ritonavir, maar het Comité heeft opgemerkt dat het voordeel van Agenerase in combinatie met ritonavir niet is aangetoond bij patiënten die nog niet eerder proteaseremmers hebben gebruikt.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Agenerase.
Agenerase was oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’, omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verzochte aanvullende informatie inmiddels heeft verstrekt, zijn de ‘ uitzonderlijke omstandigheden’ sinds 10 maart 2004 niet langer van kracht.
Overige informatie over Agenerase:
De Europese Commissie heeft op 20 oktober 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Agenerase verleend aan Glaxo Group Limited.
Deze vergunning werd op 20 oktober 2005 verlengd.
Klik hier voor het volledige EPAR voor Agenerase.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Agenerase 50 mg zachte capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere capsule bevat 50 mg amprenavir.
Hulpstoffen: d-sorbitol (E420)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zachte capsule.
Langwerpig, ondoorzichtig en gebroken wit tot crème van kleur, met opdruk ‘ GX CC1’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Agenerase is, in combinatie met andere antiretrovirale middelen, geïndiceerd voor de behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen vanaf 4 jaar die reeds zijn behandeld met een proteaseremmer (PI).
Capsules Agenerase dienen toegediend te worden met een lage dosering ritonavir wat de farmacokinetiek van amprenavir bevordert (zie rubriek 4.2 en 4.5).
Er wordt aanbevolen de keuze van amprenavir te baseren op individuele resistentietesten en de voorgeschiedenis van de behandeling (zie rubriek 5.1).
Het voordeel van Agenerase geboosterd met ritonavir is niet aangetoond bij PI-naïeve patiënten (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door een arts die ervaring heeft met de behandeling van HIV - infecties.
Het belang van het opvolgen van het volledige aanbevolen doseringsregime dient te worden benadrukt bij alle patiënten.
Agenerase wordt oraal toegediend en kan met of zonder voedsel worden ingenomen.
Agenerase is ook beschikbaar als drank voor kinderen en volwassenen die niet in staat zijn capsules te slikken.
De biobeschikbaarheid van amprenavir uit de drank is 14% lager dan uit de capsules; daarom zijn capsules Agenerase en Agenerase drank niet uitwisselbaar op een milligram-tegen-milligram- basis (zie rubriek 5.2).
Volwassenen en adolescenten van 12 jaar en ouder (lichaamsgewicht meer dan 50 kg): de aanbevolen dosis capsules Agenerase is 600 mg tweemaal daags met ritonavir, 100 mg tweemaal daags, in combinatie met andere antiretrovirale middelen.
Wanneer capsules Agenerase gebruikt worden zonder de booster ritonavir dienen hogere doseringen Agenerase (1200 mg tweemaal daags) te worden gebruikt.
2 Kinderen (4 tot 12 jaar) en patiënten met een lichaamsgewicht minder dan 50 kg: de aanbevolen dosis capsules Agenerase is 20 mg/kg lichaamsgewicht tweemaal daags in combinatie met andere antiretrovirale middelen tot een maximale dosering van 2.400 mg per dag (zie rubriek 5.1).
De farmacokinetiek, werkzaamheid en veiligheid van Agenerase in combinatie met een lage dosering ritonavir of andere proteaseremmers is niet geëvalueerd bij kinderen.
Derhalve dienen dergelijke combinaties te worden vermeden bij kinderen.
Kinderen jonger dan 4 jaar: gebruik van Agenerase wordt niet aanbevolen bij kinderen jonger dan 4 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
Ouderen: de farmacokinetiek, werkzaamheid en veiligheid van amprenavir zijn niet onderzocht bij patiënten ouder dan 65 jaar (zie rubriek 5.2).
Verminderde nierfunctie: een aanpassing van de dosis wordt niet noodzakelijk geacht in patiënten met verminderde nierfunctie (zie rubriek 5.2).
Verminderde leverfunctie: de voornaamste metabolisatieroute van amprenavir verloopt via de lever.
Capsules Agenerase moeten met voorzichtigheid worden gebruikt bij patiënten met een verminderde leverfunctie.
De klinische werkzaamheid en veiligheid is in deze patiëntengroep niet vastgesteld.
Voor mensen met een leverinsufficiëntie zijn de farmacokinetische gegevens beschikbaar voor het gebruik van capsules Agenerase zonder het boostereffect van ritonavir.
Gebaseerd op farmacokinetische gegevens dient de dosis amprenavir capsules te worden verminderd tot 450 mg tweemaal daags bij volwassen patiënten met een matig verminderde leverfunctie en tot 300 mg tweemaal daags bij volwassen patiënten met een ernstig verminderde leverfunctie.
Er kan geen dosisaanbeveling worden gedaan voor kinderen met verminderde leverfunctie (zie rubriek 5.2).
Het gebruik van amprenavir in combinatie met ritonavir is niet bestudeerd bij patiënten met een leverinsufficiëntie.
Er kunnen geen doseringsaanbevelingen worden gedaan betreffende deze combinatie.
Het gelijktijdig toedienen dient met voorzichtigheid te worden gedaan bij patiënten met een lichte tot matig-ernstige leverinsufficiëntie en is gecontra-indiceerd bij patiënten met een ernstige leverinsufficiëntie (zie rubriek 4.3).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
Agenerase mag niet tegelijkertijd worden toegediend met geneesmiddelen met een smalle therapeutische breedte die substraat zijn voor cytochroom P450 3A4 (CYP3A4).
Gelijktijdige toediening kan een competitieve remming van het metabolisme van deze geneesmiddelen tot gevolg hebben en hierdoor kan de kans ontstaan op ernstige en/of levensbedreigende bijwerkingen zoals hartritmestoornissen (bijv. amiodaron, bepridil, kinidine, terfenadine, astemizol, cisapride, pimozide), respiratoire onderdrukking en/of verlengde sedatie (bijv. oraal triazolam en oraal midazolam (voor voorzichtigheid bij parentale toediening van midazolam, zie rubriek 4.5)), of perifeer vaatspasme of ischemie of ischemie van andere weefsel zoals cerebrale of myocardiale ischemie (bijv. ergotderivaten).
Agenerase in combinatie met ritonavir is gecontra-indiceerd bij patiënten met een ernstige leverinsufficiëntie.
De combinatie van rifampicine en Agenerase samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Agenerase met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen met smalle therapeutische vensters die sterk afhankelijk zijn van het CYP2D6-metabolisme, bijv. flecaïnide en propafenon (zie rubriek 4.5).
3 Kruidenpreparaten die Sint-janskruid (Hypericum perforatum) bevatten mogen niet gebruikt worden tijdens het innemen van Agenerase door het risico op een verlaagde plasmaconcentratie en verminderde klinische effecten van amprenavir (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat Agenerase of een andere huidige antiretrovirale therapie de HIV-ziekte niet geneest en dat zij nog steeds opportunistische infecties en andere complicaties van de HIV-infectie kunnen krijgen.
Het is niet bewezen dat de huidige antiretrovirale therapieën, waaronder Agenerase, het risico van overdracht van HIV op anderen via seksueel contact of bloedbesmetting voorkomen.
De nodige voorzorgsmaatregelen moeten worden getroffen.
Op basis van de huidige farmacodynamische gegevens dient amprenavir te worden gebruikt in combinatie met ten minste twee andere antiretrovirale middelen.
Wanneer amprenavir als monotherapie wordt toegediend ontstaan er snel resistente virussen (zie rubriek 5.1).
Capsules Agenerase dienen in het algemeen gegeven te worden in combinatie met een lage dosis ritonavir en in combinatie met andere antiretrovirale middelen (zie rubriek 4.2).
Leverziekte:
De veiligheid en doeltreffendheid van amprenavir kan niet worden vastgesteld bij patiënten met een onderliggend leverlijden.
Capsules Agenerase zijn gecontra-indiceerd bij patiënten met een ernstige leverinsufficiëntie bij gebruik in combinatie met ritonavir (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen.
Geneesmiddeleninteracties
Gelijktijdig gebruik van Agenerase met ritonavir en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
Hierdoor wordt het gelijktijdig gebruik van Agenerase met simvastatine of lovastatine niet aanbevolen vanwege het verhoogde risico op myopathie, inclusief rhabdomyolysis.
Voorzichtigheid moet ook in acht genomen worden wanneer Agenerase samen met atorvastatine wordt gebruikt, die in een mindere mate ook door CYP3A4 wordt gemetaboliseerd.
In deze situatie kan een verlaagde dosering van atorvastatine worden overwogen.
Wanneer een behandeling met een HMG- CoA-reductaseremmer aangewezen is, worden pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Dit moet de mogelijke veiligheidsproblemen door gelijktijdig gebruik kunnen minimaliseren.
Het gelijktijdig gebruik van Agenerase met halofantrine of lidocaïne (systemisch) wordt niet aanbevolen (zie rubriek 4.5).
4 Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met anticonvulsiva (carbamazepine, fenobarbital, fenytoïne).
Deze producten verlagen de amprenavirconcentraties in het plasma, waardoor de werkzaamheid van Agenerase kan verminderen (zie rubriek 4.5).
Bij gelijktijdig gebruik van Agenerase met immunosuppressiva (cyclosporine, tacrolimus, rapamycine) wordt aanbevolen de therapeutische plasmaspiegels van deze producten regelmatig te controleren (zie rubriek 4.5).
Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met PDE-5-remmers (bijv. sildenafil en vardenafil) (zie rubriek 4.5).
Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met delavirdine (zie rubriek 4.5).
Bij gelijktijdig gebruik van Agenerase met rifabutin wordt aanbevolen de dosering van rifabutin met ten minste 50% te verlagen.
Indien Agenerase tevens wordt gecombineerd met ritonavir dient deze dosering nog sterker verlaagd te worden (zie rubriek 4.5).
Vanwege de mogelijkheid van metabole interacties met amprenavir kan de werkzaamheid van hormonale anticonceptie veranderd zijn, maar er is onvoldoende informatie om de aard van de interactie te voorspellen.
Daarom worden alternatieve betrouwbare anticonceptiemaatregelen aanbevolen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.5).
Het tegelijkertijd toedienen van Agenerase en methadon leidt tot een verlaging van de methadonconcentratie.
Daarom dienen patiënten die methadon gelijktijdig met Agenerase toegediend krijgen, gecontroleerd te worden op het opiaatabstinentiesyndroom, in het bijzonder wanneer ook een lage dosis ritonavir wordt gegeven.
Er kunnen momenteel geen aanbevelingen worden gedaan omtrent het aanpassen van de Agenerase-dosis bij gelijktijdige toediening van Agenerase en methadon.
Capsules Agenerase bevatten vitamine E (36 IE/50 mg capsule) en daarom wordt aanvullende vitamine-E-suppletie niet aanbevolen.
Capsules Agenerase bevatten sorbitol (E420).
Patiënten met de zeldzame erfelijke aandoening fructose-intolerantie dienen dit middel niet te gebruiken.
Vanwege het mogelijke toxiciteitrisico van het hoge propyleenglycolgehalte van Agenerase drank, is deze formulering gecontra-indiceerd bij kinderen jonger dan vier jaar en dient het met voorzichtigheid te worden gebruikt in andere patiëntengroepen.
De Samenvatting van de Productkenmerken van Agenerase drank dient te worden geraadpleegd voor de volledige productinformatie.
Huiduitslag/huidreacties
De meeste patiënten met een lichte tot matig-ernstige huiduitslag kunnen doorgaan met het gebruik van Agenerase.
Geschikte antihistaminica (bijv. cetirizinedihydrochloride) kunnen de pruritus verminderen en het verdwijnen van de huiduitslag bespoedigen.
Een behandeling met Agenerase moet definitief worden gestaakt indien de huiduitslag gepaard gaat met systemische symptomen of allergische symptomen of met reacties van de mucosa (zie rubriek 4.8).
Hyperglykemie
Het ontstaan van diabetes mellitus, hyperglykemie of exacerbaties van bestaande diabetes mellitus is gemeld bij patiënten die antiretrovirale therapie, waaronder proteaseremmers, toegediend kregen.
Bij sommigen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel van deze patiënten hadden andere aandoeningen, die in sommige gevallen behandeling vereisten met middelen die de ontwikkeling van diabetes mellitus of hyperglykemie kunnen bevorderen.
5 Lipodystrofie
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipo- atrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Hemofiliepatiënten
Er zijn meldingen geweest van toename van bloedingen, waaronder spontane hematomen van de huid en hemarthrosen bij hemofilie type-A- en -B-patiënten, die werden behandeld met proteaseremmers.
Aan sommige patiënten werd extra factor VIII gegeven.
In meer dan de helft van de gevallen werd de behandeling met de proteaseremmers voortgezet of hervat als de behandeling was gestaakt.
Een causaal verband is geopperd, alhoewel het werkingsmechanisme niet is opgehelderd.
Hemofiliepatiënten moeten daarom worden gewezen op de mogelijkheid van toename van bloedingen.
Immuunreactiveringssyndroom
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn uitgevoerd met amprenavir als enige proteaseremmer.
Wanneer amprenavir en ritonavir tegelijkertijd worden toegediend, overheerst het geneesmiddelinteractieprofiel van ritonavir, omdat ritonavir een meer potente CYP3A4-remmer is.
Ritonavir remt ook CYP2D6 en induceert CYP3A4, CYP1A2, CYP2C9 en glucuronosyltransferase.
De volledige productinformatie van ritonavir moet daarom voor het starten van de therapie met Agenerase en ritonavir geraadpleegd worden.
Amprenavir en ritonavir worden primair in de lever gemetaboliseerd via CYP3A4.
Daarom kunnen geneesmiddelen die deze metabolisatieroute delen of de activiteit van CYP3A4 wijzigen, de farmacokinetiek van amprenavir wijzigen.
Evenzo kunnen amprenavir en ritonavir ook de farmacokinetiek wijzigen van andere geneesmiddelen die deze metabolisatieroute delen.
6 Gecontra-indiceerde associaties (zie rubriek 4.3)
CYP3A4-substraten met een nauwe therapeutische index Agenerase mag niet gelijktijdig worden toegediend met geneesmiddelen met nauwe therapeutische vensters die actieve stoffen bevatten die substraat zijn van cytochroom P450 3A4 (CYP3A4).
Gelijktijdige toediening kan leiden tot competitieve remming van het metabolisme van die actieve stoffen, waardoor hun plasmaniveau stijgt en wat leidt tot ernstige en/of levensbedreigende bijwerkingen, zoals hartritmestoornissen (bijv. amiodaron, astemizol, bepridil, cisapride, pimozide, kinidine, terfenadine) of perifeer vaatspasme of ischemie (bijv. ergotamine, dihydro-ergotamine).
CYP2D6-substraten met een nauwe therapeutische index Agenerase met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen die actieve stoffen bevatten die sterk afhankelijk zijn van het CYP2D6-metabolisme en waarvoor verhoogde plasmaconcentraties geassocieerd worden met ernstige en/of levensbedreigende bijwerkingen.
Deze actieve stoffen zijn onder meer flecaïnide en propafenon.
Rifampicine Rifampicine is een sterke CYP3A4-inductor, waarvan is aangetoond dat het de amprenavir AUC met 82% reduceert, wat kan leiden tot virologisch falen en resistentieontwikkeling.
Bij pogingen om de verlaagde blootstelling teniet te doen door met ritonavir de dosering van andere protease-inhibitoren te verhogen, werd een hoge frequentie van leverreacties geconstateerd.
De combinatie van rifampicine en Agenerase samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum) De serumconcentraties van amprenavir kunnen afnemen bij gelijktijdig gebruik van het kruidenpreparaat Sint-janskruid (Hypericum perforatum).
Dit is het gevolg van inductie van geneesmiddelmetaboliserende enzymen door Sint-janskruid.
Kruidenpreparaten die Sint-janskruid bevatten, mogen daarom niet gecombineerd worden met Agenerase.
Als een patiënt al Sint-janskruid gebruikt, controleer dan de concentraties amprenavir en indien mogelijk de viral load en stop het gebruik van Sint-janskruid.
Het inducerende effect kan minimaal 2 weken aanhouden na het stoppen van de behandeling met Sint-janskruid.
De concentraties van amprenavir kunnen hierna toenemen, waardoor een aanpassing van de dosering noodzakelijk kan zijn.
Andere combinaties Ter informatie, de onderstaande interactiegegevens zijn verkregen bij volwassenen.
Antiretrovirale middelen
• Proteaseremmers (PI’ s)
Indinavir: de AUC, Cmin en Cmax van indinavir namen af met resp.
38%, 27% en 22% bij gelijktijdig gebruik met amprenavir.
De klinische relevantie van deze veranderingen is onbekend.
33%, 25% en 18%.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer indinavir wordt gegeven in combinatie met amprenavir.
Saquinavir: de AUC, Cmin en Cmax van saquinavir namen resp. af met 19% en 48% en toe met 21% bij gelijktijdig gebruik met amprenavir.
De klinische relevantie van deze veranderingen is onbekend.
32%, 14% en 37%.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer saquinavir wordt gegeven in combinatie met amprenavir.
Nelfinavir: de AUC, Cmin en Cmax van nelfinavir namen toe met resp.
15%, 14% en 12% bij gelijktijdig gebruik met amprenavir.
De Cmax van amprenavir werd verlaagd met 14% terwijl de AUC en Cmin
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer nelfinavir wordt gegeven in combinatie met amprenavir (zie ook bij efavirenz hieronder).
Ritonavir: de AUC en Cmin van amprenavir namen toe met resp.
64% en 508% en de Cmax nam af met 30% bij gelijktijdig gebruik van ritonavir (tweemaal daags 100 mg) met amprenavir capsules (tweemaal daags 600 mg) vergeleken met de waarden verkregen na doseringen van 1.200 mg amprenavir capsules tweemaal daags.
In klinische studies werden doses van 600 mg amprenavir tweemaal daags en 100 mg ritonavir tweemaal daags gebruikt; deze bevestigen de veiligheid en werkzaamheid van dit regime.
Lopinavir / ritonavir (Kaletra): in een “ open-label” farmacokinetische studie bij niet-nuchtere patiënten, werden de AUC, Cmax en Cmin van lopinavir met respectievelijk 38%, 28% en 52% verlaagd wanneer amprenavir (750 mg tweemaal daags) in combinatie met Kaletra (400 mg lopinavir + 100 mg ritonavir tweemaal daags) werd gegeven.
In dezelfde studie werden de AUC, Cmax en Cmin van amprenavir met respectievelijk 72%, 12% en 483% verhoogd in vergelijking met de waarden na een standaarddosis van amprenavir (1.200 mg tweemaal daags).
De plasma-Cmin-waarden van amprenavir die werden bereikt met de combinatie amprenavir (600 mg tweemaal daags) en Kaletra (400 mg lopinavir + 100 mg ritonavir tweemaal daags) zijn ongeveer 40- 50% lager dan de combinatie amprenavir (600 mg tweemaal daags) met ritonavir (100 mg tweemaal daags).
Het toevoegen van ritonavir aan een combinatie van amprenavir plus Kaletra verhoogt de lopinavir-Cmin-waarden maar niet de Cmin-waarden van amprenavir.
Er kan geen doseringsaanbeveling worden gegeven voor het gelijktijdig gebruik van amprenavir en Kaletra, maar een nauwkeurige controle wordt aangeraden omdat de veiligheid en werkzaamheid van deze combinatie onbekend is.
• Nucleoside reverse transcriptaseremmers (NRTI’ s)
Zidovudine: de AUC en Cmax van zidovudine namen toe met resp.
31% en 40% bij gelijktijdig gebruik met amprenavir.
De AUC en Cmax van amprenavir bleven onveranderd.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer zidovudine wordt gegeven in combinatie met amprenavir.
Lamivudine: de AUC en Cmax van resp. lamivudine en amprenavir waren beiden onveranderd bij gelijktijdig gebruik van deze twee geneesmiddelen.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer lamivudine wordt gegeven in combinatie met amprenavir.
Abacavir: de AUC, Cmin en Cmax van abacavir bleven onveranderd bij gelijktijdig gebruik met amprenavir.
29%, 27% en 47%.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer abacavir wordt gegeven in combinatie met amprenavir.
Echter, in verband met de zuurremmende component van didanosine wordt aanbevolen didanosine en Agenerase met een tussenpoos van ten minste 1 uur toe te dienen (zie Antacida hieronder).
• Niet-nucleoside reverse transcriptaseremmers (NNRTI’ s)
Efavirenz: van efavirenz is gezien dat het de Cmax, AUC en Cmin, ss van amprenavir met circa 40% verlaagt bij volwassenen.
Wanneer amprenavir in combinatie met ritonavir wordt gegeven, wordt het effect van efavirenz gecompenseerd door het boostereffect van ritonavir.
Er is derhalve geen aanpassing van de dosering nodig wanneer efavirenz gecombineerd wordt met amprenavir (600 mg tweemaal daags) en ritonavir (100 mg tweemaal daags).
Ook, wanneer efavirenz wordt gegeven in combinatie met amprenavir en nelfinavir, is er geen doseringsaanpassing voor een van de geneesmiddelen noodzakelijk.
8 Behandeling met efavirenz in combinatie met amprenavir en saquinavir wordt niet aanbevolen, aangezien de blootstelling aan beide proteaseremmers wordt verlaagd.
Er kan geen dosisaanbeveling worden gedaan voor het gelijktijdig gebruik van amprenavir met een andere proteaseremmer en efavirenz bij kinderen.
Dergelijke combinaties dienen vermeden te worden bij patiënten met verminderde leverfunctie.
Nevirapine: het effect van nevirapine op andere proteaseremmers en de beperkte beschikbaarheid van bewijs, suggereert dat nevirapine de serumconcentratie van amprenavir kan verlagen.
Delavirdine: de AUC, Cmax en Cmin van delavirdine werden respectievelijk verlaagd met 61%, 47% en 88% wanneer gelijktijdig gegeven met amprenavir.
De AUC, Cmax en Cmin van amprenavir werden respectievelijk verhoogd met 130%, 40% en 125%.
Er kan geen dosering aanbevolen worden voor het gelijktijdig toedienen van amprenavir en delavirdine.
Indien deze geneesmiddelen gelijktijdig toegediend worden, is voorzichtigheid geboden daar delavirdine minder werkzaam kan zijn door de verlaagde en potentieel subtherapeutische plasmaconcentraties.
Er kan geen dosisaanbeveling worden gedaan voor het gebruik van amprenavir met lage dosering ritonavir in combinatie met delavirdine.
Indien deze geneesmiddelen gelijktijdig worden gebruikt, wordt extra zorg geadviseerd en dient een nauwkeurige klinische en virologische controle te worden uitgevoerd, omdat het moeilijk te voorspellen is wat het effect van de combinatie amprenavir, ritonavir en delavirdine zal zijn.
Antibiotica/antimycotica
Rifabutine: gelijktijdige toediening van amprenavir met rifabutine resulteerde in een toename van 193% van de AUC van rifabutine en een toename van de aan rifabutine gerelateerde bijwerkingen.
De toename van de plasmaconcentratie van rifabutine wordt waarschijnlijk veroorzaakt door een remming van de CYP3A4-gemedieerde rifabutinemetabolisme door amprenavir.
Indien het klinisch noodzakelijk is om rifabutine gelijktijdig met Agenerase toe te dienen, wordt een verlaging van de dosering van ten minste de helft van de aanbevolen dosering van rifabutine aanbevolen, hoewel er geen klinische gegevens beschikbaar zijn.
Wanneer ritonavir gelijktijdig wordt toegediend kan een sterkere toename van de rifabutineconcentratie optreden.
Claritromycine: de AUC en Cmin van claritromycine waren onveranderd en de Cmax nam af met 10% bij gelijktijdig gebruik met amprenavir.
18%, 39% en 15%.
Een doseringsaanpassing voor een van beide geneesmiddelen is niet nodig wanneer claritromycine wordt gegeven in combinatie met amprenavir.
Wanneer ritonavir gelijktijdig wordt toegediend kan een verhoging van de claritromycineconcentratie zich voordoen.
Echter, de plasmaspiegels van beide geneesmiddelen zouden kunnen toenemen bij gelijktijdig gebruik.
Ketoconazol/itraconazol: de AUC en Cmax van ketoconazol namen toe met resp.
44% en 19% bij gelijktijdig gebruik met alleen amprenavir.
De AUC en Cmax van amprenavir namen respectievelijk toe met 31% en af met 16%.
De verwachting is dat de itraconazolconcentraties toenemen op dezelfde manier als ketoconazol.
Een doseringsaanpassing voor een van deze geneesmiddelen is niet nodig wanneer ofwel ketoconazol of itraconazol wordt gegeven in combinatie met amprenavir.
Gelijktijdige toediening van fosamprenavir 700 mg met tweemaal daags ritonavir 100 mg en eenmaal daags ketoconazol 200 mg deed de plasma ketoconazol Cmax met 25% stijgen en verhoogde de AUC(0-τ) met waarden die 2,69-maal hoger waren dan de waarden die werden waargenomen bij toediening van eenmaal daags ketoconazol 200 mg zonder gelijktijdige toediening van fosamprenavir met ritonavir.
Hoge doseringen
9 (> 200 mg/dag) ketoconazol en itraconazol worden afgeraden in combinatie met het gebruik van Telzir en ritonavir.
Andere mogelijke interacties
Andere hieronder genoemde geneesmiddelen, waaronder bepaalde substraten, remmers en inductoren van CYP 3A4, kunnen leiden tot interacties bij gebruik met Agenerase.
De klinische significantie van deze mogelijke interacties is niet bekend en is niet onderzocht.
Patiënten moeten daarom worden gecontroleerd op toxische reacties die worden geassocieerd met deze geneesmiddelen indien ze in combinatie met Agenerase worden gegeven.
Antacida: uitgaande van de gegevens over andere proteaseremmers is het aan te bevelen antacida en Agenerase niet op hetzelfde tijdstip in te nemen, aangezien de absorptie kan worden belemmerd.
Het wordt aanbevolen om Agenerase en antacida met een tussenpoos van ten minste 1 uur in te nemen.
Anticonvulsief actieve bestanddelen: gelijktijdige toediening van anticonvulsief actieve bestanddelen die bekend staan als enzyminductoren (fenytoïne, fenobarbital, carbamazepine) met amprenavir kan leiden tot een daling van de plasmaconcentraties van amprenavir.
Deze combinaties moeten met voorzichtigheid gebruikt worden en controle van de therapeutisch concentratie wordt aanbevolen (zie rubriek 4.4).
Calciumantagonisten: gelijktijdige toediening van amprenavir kan leiden tot verhoogde serumconcentraties van calciumantagonisten, zoals amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifedipine, nimodipine, nisoldipine en verapamil, met als mogelijk gevolg een verhoogde activiteit en toxiciteit van deze geneesmiddelen.
Middelen bij erectiestoornissen: gebaseerd op de gegevens voor andere proteaseremmers moet voorzichtigheid worden betracht wanneer PDE-5-remmers (bijv. sildenafil en vardenafil) worden voorgeschreven aan patiënten die Agenerase gebruiken.
Gelijktijdige toediening hiervan met Agenerase kan leiden tot aanzienlijk verhoogde plasmaconcentraties van PDE-5-remmers en geassocieerde bijwerkingen (zie rubriek 4.4).
Fluticasonpropionaat (interactie met ritonavir): in een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig gebruikten met 50 μ g intranasaal fluticasonpropionaat (viermaal daags), waren de fluticasonpropionaat- plasmaconcentraties significant verhoogd, terwijl de intrinsieke cortisolconcentraties met gemiddeld 86% (90% betrouwbaarheidsinterval:
82 – 89%) afnamen.
Wanneer fluticasonpropionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticasonpropionaat toegediend kregen, zijn systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdig gebruik van Agenerase met ritonavir met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd dat niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemische blootstelling aan fluticason op de ritonavir-plasmaconcentraties zijn nog niet bekend.
HMG-CoA-=reductaseremmers: van HMG-CoA-reductaseremmers die sterk afhankelijk zijn van CYP3A4 voor hun metabolisme zoals lovastatine en simvastatine wordt verwacht dat ze een duidelijk verhoogde plasmaconcentratie hebben wanneer gelijktijdig toegediend met Agenerase.
Daar verhoogde concentraties HMG-CoA-reductaseremmers myopathie, inclusief rhabdomyolysis, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met Agenerase niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A4 voor het metabolisme.
Het
10 metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4 en interacties met proteaseremmers worden niet verwacht.
Indien de behandeling met een HMG-CoA-reductaseremmer aangewezen is, worden pravastatine of fluvastatine aanbevolen.
Immunosuppressiva: frequente controle van de therapeutische concentratie van immunosuppressiva wordt aanbevolen totdat de concentraties gestabiliseerd zijn, omdat de concentraties van cyclosporine, rapamycine en tacrolimus in het plasma kunnen toenemen bij gelijktijdige toediening met Agenerase (zie rubriek 4.4).
Midazolam: midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van Agenerase met of zonder ritonavir kan een sterke toename van de benzodiazepineconcentratie veroorzaken.
Er is geen studie uitgevoerd naar de interactie bij gelijktijdige toediening van Agenerase met benzodiapines.
Op basis van gegevens verkregen over andere CYP3A4-remmers wordt verwacht dat de plasmaconcentratie van midazolam significant hoger zal zijn wanneer midazolam oraal wordt gegeven.
Daarom moet Agenerase niet gelijktijdig worden ingenomen met midazolam dat oraal is toegediend (zie rubriek 4.3), en moet voorzichtigheid worden betracht bij gelijktijdige toediening van Agenerase met midazolam dat parenteraal wordt toegediend.
Gegevens over het gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke drie- tot viervoudige toename van midazolam-plasmawaarden.
Wanneer Agenerase met of zonder ritonavir gelijktijdig wordt toegediend met parenteraal midazolam, moet dit gebeuren in een ’ Intensive Care Unit’ (ICU) of een vergelijkbare ruimte, zodat klinische bewaking en medisch toezicht in de buurt zijn, indien een respiratoire onderdrukking en/of verlengde sedatie optreedt.
Aanpassing van de dosering van midazolam moet worden overwogen, vooral als er meer dan één dosering midazolam wordt toegediend.
Methadon en opiaatderivaten: gelijktijdige toediening van methadon en amprenavir resulteerde in een afname van de Cmax en AUC van de actieve methadonenantiomeer (R-enantiomeer) van respectievelijk 25% en 13%, terwijl de Cmax, AUC en de Cmin van de inactieve methadonenantiomeer (S-enantiomeer) afnamen met respectievelijk 48%, 40% en 23%.
Als methadon en amprenavir tegelijkertijd worden toegediend, dienen de patiënten gecontroleerd te worden op het opiaatabstinentie-syndroom, in het bijzonder wanneer ook een lage dosering van ritonavir wordt gegeven.
Toen vergeleken werd met een niet vergelijkbare eerdere controlegroep, resulteerde de gelijktijdige toediening van methadon met amprenavir in een 30%, 27% en 25% afname van respectievelijk de amprenavir AUC, Cmax en Cmin in het serum.
Vanwege de lage betrouwbaarheid van een onvergelijkbare controlegroep, kunnen er geen aanbevelingen gedaan worden wat betreft de aanpassing van de amprenavirdosering wanneer amprenavir gelijktijdig wordt toegediend met methadon.
Orale anticoagulantia: een versterkte controle van de “ International Normalised Ratio” wordt aanbevolen in geval van toediening van Agenerase met warfarine of andere orale anticoalgulantia, als gevolg van een mogelijke afname of toename van hun antitrombotisch effect (zie rubriek 4.4).
Steroïden: oestrogenen en progestagenen kunnen interacties met amprenavir vertonen.
Echter, de informatie die op dit moment beschikbaar is, is niet voldoende om de aard van de interacties te bepalen.
22% en 20%, de Cmax bleef onveranderd.
18% en 45%.
Alternatieve anticonceptiemaatregelen worden aanbevolen aan vrouwen in de vruchtbare leeftijd.
Wanneer ritonavir gelijktijdig wordt toegediend kan het effect op hormonale contraceptivaconcentraties niet worden voorspeld waardoor eveneens andere methoden van contraceptie worden aanbevolen.
Tricyclische antidepressiva: nauwgezette controle van de therapeutische effecten en de bijwerkingen van tricyclische antidepressiva wordt aanbevolen wanneer deze (bijv. desipramine en nortryptiline) gelijktijdig worden toegediend met Agenerase (zie rubriek 4.4).
11 Andere middelen: de plasmaconcentraties van andere middelen kunnen toenemen door amprenavir.
Hieronder vallen middelen zoals clozapine, cimetidine, dapson en loratidine.
Sommige middelen, bijv. lidocaïne (systemisch toegediend) en halofantrine, kunnen bij gelijktijdige toediening met Agenerase ernstige bijwerkingen veroorzaken.
Combinatie met deze middelen wordt niet aanbevolen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn onvoldoende adequate gegevens beschikbaar over het gebruik van amprenavir bij zwangere vrouwen.
Dierstudies hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Dit geneesmiddel mag alleen tijdens de zwangerschap worden gebruikt na een zorgvuldige afweging van de mogelijke voordelen voor de moeder tegen de mogelijke risico’ s voor de foetus.
Borstvoeding: amprenavir-gerelateerd materiaal werd aangetroffen in de moedermelk bij de rat, maar het is niet bekend of amprenavir wordt uitgescheiden in de moedermelk bij de mens.
Een reproductiestudie bij zwangere ratten, die amprenavir toegediend kregen vanaf het moment van implantatie in de baarmoeder tot de lactatie, liet een verminderde lichaamsgewichttoename zien bij de nakomelingen tijdens de zoogperiode.
De systemische blootstelling van de moederdieren bij deze bevinding was gelijk aan de blootstelling van de mens bij de aanbevolen dosering.
De hierop volgende ontwikkeling van de nakomelingen, met inbegrip van de fertiliteit en de reproductieve prestaties, werd niet beïnvloed door het toedienen van amprenavir aan de moeder.
Het wordt daarom aanbevolen dat moeders die worden behandeld met Agenerase, hun baby’ s geen borstvoeding geven.
Bovendien wordt aanbevolen dat met HIV geïnfecteerde vrouwen hun baby’ s geen borstvoeding geven teneinde de overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van Agenerase is onderzocht bij volwassenen en kinderen ouder dan 4 jaar, in gecontroleerde klinische studies in combinatie met verscheidene andere antiretrovirale middelen.
Bijwerkingen waarvan wordt aangenomen dat ze gerelateerd zijn aan het gebruik van Agenerase zijn gastro-intestinale symptomen, huiduitslag en orale/periorale paresthesieën.
De meeste bijwerkingen die werden geassocieerd met het gebruik van Agenerase waren zwak tot matig van ernst, traden vroeg op in de behandeling en waren zelden beperkend voor de behandeling.
Voor veel van deze bijwerkingen is het niet duidelijk of ze zijn gerelateerd aan Agenerase, aan de gelijktijdige behandeling met een reeks van geneesmiddelen die worden gebruikt bij de behandeling van HIV- ziekte of het resultaat zijn van het ziekteproces.
Bij kinderen heeft het veiligheidsprofiel eenzelfde karakter als bij volwassenen.
Bijwerkingen worden hieronder genoteerd volgens het MedDRA systeem/orgaanklassen en volgens frequentie.
De frequenties zijn als volgt gedefinieerd:
≥ 1/10 ≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100 ≥ 1/10.000 en < 1/1.000
12 De frequenties zoals aangegeven hieronder zijn gebaseerd op klinische studies en postmarketing- gegevens.
De meeste bijwerkingen, hieronder vermeld, komen uit twee klinische studies (PROAB3001, PROAB3006) uitgevoerd bij proteaseremmer (PI) - naïeve patiënten die Agenerase 1.200 mg tweemaal daags innamen.
Opgenomen zijn alle gerapporteerde bijwerkingen (graad 2-4) die door de onderzoekers werden toegeschreven aan de onderzoeksmedicatie en voorkwamen bij > 1% van de patiënten, en alle graad 3-4 afwijkingen in laboratoriumwaarden die tijdens de behandeling ontstonden.
Let wel dat er geen rekening is gehouden met de waarden in de vergelijkende groep.
Voedings- en stofwisselingsstoornissen
Vaak:
verhoging van triglyceriden, verhoging van amylase, afwijkende vetverdeling, anorexie
Soms:
hyperglykemie, hypercholesterolemie
De verhoging van triglyceriden, de verhoging van amylase en hyperglykemie (graad 3-4) werden voornamelijk gerapporteerd bij patiënten met een abnormale waarde bij het begin van de behandeling.
Verhoging van cholesterol was van een graad 3-4 intensiteit.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffelbult).
Symptomen van abnormale vetherverdeling kwamen niet veel voor bij gebruik van amprenavir in studie PROAB3001.
Slechts één geval (een buffelbult) werd gemeld op de 113 (< 1%) antiretroviraal- naïeve patiënten die werden behandeld met amprenavir in combinatie met lamivudine/zidovudine gedurende een mediane periode van 36 weken.
In studie PROAB3006 werden zeven gevallen (3%) gemeld op de 245 met NRTI voorbehandelde patiënten die werden behandeld met amprenavir en 27 gevallen (11%) van 241 patiënten die werden behandeld met indinavir, in combinatie met verscheidene NRTI’ s gedurende een mediane periode van 56 weken (p < 0,001).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Psychische stoornissen
Vaak: stemmingsstoornissen, depressieve stoornissen
Zenuwstelselaandoeningen
Zeer vaak:
Vaak:
hoofdpijn orale/periorale paresthesieën, tremor, slaapstoornissen
Maagdarmstelselaandoeningen
Zeer vaak:
Vaak:
diarree, misselijkheid, flatulentie, braken buikpijn, buikklachten, dyspeptische klachten, zachte ontlasting
Lever- en galaandoeningen
Vaak: toegenomen transaminasen Soms: hyperbilirubinemie
13 De toegenomen transaminasen en hyperbilirubinemie (graad 3-4) werden voornamelijk gerapporteerd bij patiënten met abnormale waarden aan het begin van de behandeling.
Bijna alle patiënten met afwijkende waarden van leverfunctietesten waren gecoïnfecteerd met hepatitis-B- of -C-virussen.
Huid- en onderhuidaandoeningen
Zeer vaak:
Soms:
Zelden:
huiduitslag angio-oedeem Stevens-Johnson syndroom
Huiduitslag bestond gewoonlijk uit milde tot matig ernstige erythemateuze of maculopapulaire huiderupties, met of zonder pruritus, trad op gedurende de tweede week van de behandeling en verdween spontaan binnen twee weken zonder de behandeling met amprenavir te staken.
Een hogere incidentie van uitslag werd gemeld bij patiënten die behandeld werden met een combinatie van amprenavir en efavirenz.
Ernstige of levensbedreigende huidreacties zijn ook opgetreden bij patiënten die met amprenavir werden behandeld (zie rubriek 4.4).
Skeletspierstelsel- en bindweefselaandoeningen
Verhoogde CPK, myalgie, myositis en, zelden rhabdomyolyse zijn gemeld bij proteaseremmers, voornamelijk in combinatie met nucleoside-analogen.
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
vermoeidheid
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Bij PI-ervaren patiënten die reeds behandeld zijn capsules Agenerase 600 mg tweemaal daags en een lage dosering ritonavir van 100 mg tweemaal daags, zijn de aard en de frequentie van de bijwerkingen (graad 2-4) en de laboratoriumafwijkingen (graad 3/4) gelijk aan die welke geobserveerd werden bij Agenerase alleen, met uitzondering van de verhoogde triglyceridenwaarden en de verhoogde CPK- waarden die vrij algemeen voorkwamen bij patiënten die Agenerase en een lage dosering ritonavir ontvingen.
4.9 Overdosering
Er zijn beperkte meldingen van overdosering met Agenerase.
Als overdosering optreedt, moet de patiënt worden gecontroleerd op aanwijzingen voor toxiciteit (zie rubriek 4.8) en moet, waar nodig, standaard ondersteunende behandeling worden gegeven.
Omdat amprenavir sterk eiwitgebonden is, is het onwaarschijnlijk dat dialyse helpt om de bloedspiegel van amprenavir te verlagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: proteaseremmer; ATC-code:
J05A E05.
14 Werkingsmechanisme
Amprenavir is een competitieve remmer van HIV-1 -rotease.
Amprenavir bindt aan de actieve plaats van HIV-1-protease en voorkomt daarmee de verwerking van viral gag en gag-pol polyproteïneprecursors, wat leidt tot de vorming van immature niet-infectieuze virusdeeltjes.
De in vitro waargenomen antivirale activiteit van fosamprenavir is het gevolg van de aanwezigheid van sporen amprenavir.
Antivirale activiteit in vitro
De in vitro antivirale activiteit van amprenavir tegen HIV-1 IIIB werd geëvalueerd in zowel acuut als chronisch geïnfecteerde lymfoblastische cellijnen (MT-4, CEM-CCRF, H9) en in perifere bloedlymfocyten.
De 50% inhibitie-concentratie (IC50) van amprenavir varieerde van 0,012 tot 0,08 μ M in acuut geïnfecteerde cellen en was 0,41 μ M in chronisch geïnfecteerde cellen (1 μ M = 0,50 μ g/ml).
Het verband tussen de in vitro anti-HIV-1 activiteit van amprenavir en de remming van HIV-1 replicatie bij de mens is niet gedefinieerd.
Resistentie
In vitro
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir zijn geselecteerd tijdens in vitro seriële blootstellingsexperimenten.Verminderde gevoeligheid voor amprenavir werd geassocieerd met virus dat 150V of 184V of V32I+147V of 154 M mutaties had ontwikkeld.
In vivo
a) ART-naïeve of PI-naïeve patiënten (Let op:
Agenerase is niet geregistreerd bij ART-naïeve of PI-naïeve patiënten)
In het amprenavir/fosamprenavir ontwikkelingsprogramma zijn verschillende doseringsschema’ s met en zonder gelijktijdige toediening van ritonavir onderzocht.
Analyse van monsters na het virologisch falen van al deze doseringsschema’ s heeft vier belangrijke resistentiepatronen opgeleverd:
V32I+I47V, I50V, I54L/M en I84V.
Verder werden de volgende mutaties waargenomen die mogelijk een rol spelen bij de resistentie:
L10V/F/R, I13V, K20R/T, L33F/V, M36I, M46I/L, I47V/L, Q58E, I62V, L63P, V77I, I85V, en I93L.
Toen ART-naïeve patiënten werden behandeld met de huidige goedgekeurde doseringen van fosamprenavir/ritonavir werden de beschreven mutaties niet vaak waargenomen, net zoals met andere ritonavir “ boosted” PI-doseringsschema's.
Bij zestien van de 434 ART-naïeve patiënten die fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags ontvingen in studie ESS100732, was sprake van virologisch falen in week 48 met genotypering van 14 isolaten.
Drie van de 14 isolaten hadden proteaseresistentiemutaties.
Eén resistentiemutatie werd in elk van drie isolaten waargenomen: respectievelijk K20K/R, I54I/L en I93I/L.
Genotypische analyse van isolaten van 13 van de 14 kinderen die virologisch falen vertoonden uit de groep van 59 PI-naïeve patiënten geïncludeerd in de studie, vertoonden resistentiepatronen die gelijk waren aan de patronen die bij volwassenen werden waargenomen.
b) PI-ervaren patiënten
Amprenavir
L10F/I/V, V11I, I13V, K20R, V32I, L33F, E34Q,
15 M36I, M46I/L, I47V, G48V, I50V, I54L/M/T/V, Q58E, D60E, I62V, A71V, V77I, V82A/I, I84V, I85V, L90M en I93L/M.
Fosamprenavir
In de studies bij PI-ervaren patiënten, APV30003, en de verlengde studie hiervan, APV30005 (fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags: n=107), werden de volgende mutaties waargenomen bij patiënten die virologisch faalden tijdens de periode van 96 weken:
L10F/I, L24I, V32I, L33F, M36I, M46I/L, I47V, I50V, I54L/M/S, A71I/T/V, G73S, V82A, I84V en L90M.
In de pediatrische studies APV20003 en APV29005 werden 67 PI-ervaren patiënten behandeld met fosamprenavir/ritonavir en uit 22 isolaten met genotypering voor virologisch falen werden negen patiënten gevonden met uit de behandeling voortkomende proteasemutaties.
De mutatiepatronen waren gelijk aan de patronen die zijn beschreven voor PI-ervaren volwassen patiënten behandeld met fosamprenavir/ritonavir.
Analyses gebaseerd op genotypische resistentietesten Genotypische interpretatiesystemen kunnen worden gebruikt om de werkzaamheid in te schatten van amprenavir/ritonavir of fosamprenavir/ritonavir bij patiënten met PI-resistente isolaten.
Het momenteel (juli 2006) gehanteerde ANRS AC-11 algoritme voor fosamprenavir/ritonavir definieert resistentie als de aanwezigheid van de mutaties V32I+I47A/V, of I50V, of van ten minste vier van de volgende mutaties:
L10F/I/V, L33F, M36I, I54A/L/M/S/T/V, I62V, V82A/C/F/G, I84V en L90M en is geassocieerd met zowel verhoogde fenotypische resistentie tegen fosamprenavir met ritonavir als verminderde kans op virologische respons (resistentie).
Conclusies met betrekking tot de relevantie van bepaalde mutaties of mutatiepatronen kunnen veranderen bij het beschikbaar komen van additionele gegevens, en het wordt aanbevolen om voor het analyseren van testresultaten altijd de meest recente interpretatiesystemen te raadplegen.
Analyses gebaseerd op fenotypische resistentietesten Klinisch gevalideerde fenotypische interpretatiesystemen kunnen worden gebruikt in combinatie met de genotypische gegevens om de activiteit van amprenavir/ritonavir of fosamprenavir/ritonavir in te schatten bij patiënten met PI-resistente isolaten.
Diagnostische bedrijven die de resistentie testen, hebben klinische fenotypische grenzen voor FPV/RTV ontwikkeld die kunnen worden gebruikt om de resistentie testresultaten te interpreteren.
Kruisresistentie
HIV-1-isolaten met een verminderde gevoeligheid voor amprenavir werden geselecteerd tijdens in vitro seriële passage-experimenten.
Verminderde gevoeligheid voor amprenavir was geassocieerd met virussen die I50V of I84V of V32I+I47V of I54M mutaties hadden ontwikkeld.
Alle vier deze genetische patronen, geassocieerd met een verminderde gevoeligheid voor amprenavir, leverden enige kruisresistentie tegen ritonavir op, maar gevoeligheid voor indinavir, nelfinavir en saquinavir bleef over het algemeen bestaan.
Er zijn op dit moment gegevens over kruisresistentie tussen amprenavir en andere proteaseremmers voor alle vier fosamprenavir-resistente paden, alleen of in combinatie met andere mutaties.
Op grond van gegevens verkregen bij vijfentwintig antiretroviraal-naïeve patiënten, die faalden op een fosamprenavir-bevattende behandeling (van wie één patiënt een basisresistentie tegen lopinavir en saquinavir en een andere een basisresistentie tegen tipranavir vertoonde), de resistentiewegen geassocieerd met amprenavir, levert beperkte kruisresistentie op met atazanavir/ritonavir (drie van 25 isolaten), darunavir/ritonavir (vier van 25 isolaten), indinavir/ritonavir (één van 25 isolaten), lopinavir/ritonavir (drie van 24 isolaten), saquinavir (drie van 24 isolaten) en tipranavir/ritonavir (vier van 24 isolaten).
Dit behoud van werkzaamheid zou afhankelijk kunnen zijn van het aantal en het type protease-resistentie mutaties aanwezig in de isolaten.
Het aantal belangrijke proteaseremmers-resistentie-mutaties neemt sterk toe des te langer een falend proteaseremmerbevattend regime wordt voortgezet.
16 aanbevolen om accumulatie van meerdere mutaties te beperken, die nadelig kunnen zijn voor een volgend "rescue"-regime.
Kruisresistentie tussen amprenavir en de reversetranscriptaseremmers is onwaarschijnlijk omdat deze gericht zijn tegen verschillende enzymen.
Omdat er snel resistent virus kan ontstaan, wordt Agenerase niet aanbevolen voor gebruik als monotherapie.
Klinische ervaring
PI-ervaren volwassenen, “ boosted” capsules Agenerase
Het bewijs van werkzaamheid van Agenerase in combinatie met ritonavir 100 mg tweemaal daags is gebaseerd op studie PRO30017, een gerandomiseerde, open-label studie, waarin PI-ervaren volwassenen met een virologisch falen (viral load ≥ 1.000 kopieën/ml) ofwel Agenerase kregen (600 mg tweemaal daags) in combinatie met ritonavir (100 mg tweemaal daags) en nucleoside- analogen (NRTI) ofwel een standaard PI-behandeling, voornamelijk “ boosted” met een lage dosis ritonavir.
163 Patiënten met virussen gevoelig voor Agenerase, ten minste één andere PI, en ten minste één NRTI werden geïncludeerd in PRO30017 substudie A.
De primaire analyse was het bepalen van de “ non-inferiority” van APV/r ten opzichte van de standaard-PI-groep voor wat betreft de tijdsgebonden gemiddelde verandering ten opzichte van baseline (AAUCMB) van de viral load (het plasma HIV-1 RNA) in week 16, waarbij een “ non-inferiority” marge van 0,4 log10 kopieën/ml werd gebruikt.
Resultaten in week 16
Uitgangskenmerken
amprenavir / ritonavir (n = 80)
Standaard PI (n = 83): indinavir / RTV (29%) lopinavir / RTV (36%) saquinavir / RTV(20%)
Behandelingsverschil
Mediane HIV-1 RNA (log10 kopieën/ml) (range)
4,11 (2,51– 5,97)
4,10 (2,34– 6,07)
Mediane CD4 (cellen/ml) (range)
265 (8– 837)
322 (36– 955)
Aantal PI’ s eerder gebruikt [n (%)]
1 2 ≥ 3 Mediaan aantal
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
primaire PI-mutaties1 Aantal NRTI’ s eerder
1,0 (range 0-2)
1,0 (range 0-2)
gebruikt [n (%)] ≥4 Resultate n a
49 (61)
40 (48)
Gemiddelde plasma HIV-1 RNA AAUCMB (log10 kopieën/ml)
− 1,315
− 1,343
0,043b (− 0,250, 0,335)c
Plasma HIV-1 RNA onder 400 kopieën/ml (%) a “
66
70
6 (− 21, 9)c
Intent To Treat” (blootgestelde) populatie: waargenomen analyse b gemiddeld gestratificeerd verschil c 95% betrouwbaarheidsinterval 1 Primaire mutaties waren gedefinieerd door de IAS USA ten tijde van de oospronkelijke analyse, 2002 D30N, M46I/L, G48V, I50V, V82A/F/T/S, I84V, L90M.
Intensief voorbehandelde kinderen, “ unboosted” Agenerase
Het bewijs van werkzaamheid van “ unboosted” Agenerase was gebaseerd op twee ongecontroleerde klinische studies, waarin 288 HIV-geïnfecteerde kinderen van 2 tot 18 jaar participeerden, waarvan 152 PI-ervaren waren.
De studies evalueerden Agenerase drank en capsules in doses van 15 mg/kg driemaal daags, 20 mg/kg driemaal daags, 20 mg/kg tweemaal daags en 22,5 mg/kg tweemaal daags, hoewel de meerderheid 20 mg/kg tweemaal daags kreeg.
Degenen van 13 jaar en ouder met een lichaamsgewicht van ten minste 50 kg kregen 1.200 mg Agenerase tweemaal daags.
Er was geen gelijktijdige behandeling met een lage dosis ritonavir en de meerderheid van de PI-ervaren patiënten waren eerder behandeld met ten minste één (78%) of twee (42%) van de NRTI’ s in combinatie met Agenerase.
In week 48 had ongeveer 25% van de deelnemers een plasma-HIV-1-RNA van < 10.000 kopieën/ml en 9% van < 400 kopieën/ml met een mediane verandering in CD4+ cellen ten opzichte van de “ baseline” van 26 cellen/mm3 (n=74).
Gebaseerd op deze gegevens dient men bij optimalisering van behandeling van PI-ervaren kinderen zorgvuldig af te wegen welke voordelen verwacht mogen worden van “ unboosted” Agenerase.
Er zijn geen gegevens beschikbaar over de werkzaamheid van “ boosted” Agenerase bij kinderen.
5.2 Farmacokinetische eigenschappen
Absorptie: na orale toediening wordt amprenavir snel en goed geabsorbeerd.
Door gebrek aan een aanvaardbare intraveneuze formulering voor gebruik bij de mens is de absolute biobeschikbaarheid onbekend.
Ongeveer 90% van een oraal toegediende radioactieve dosis amprenavir werd teruggevonden in de urine en de feces, voornamelijk in de vorm van amprenavir-metabolieten.
Na orale toediening, bedraagt de gemiddelde tijd tot de maximale serumconcentratie (tmax) van amprenavir tussen 1-2 uur voor de capsules en 0,5 tot 1 uur voor de drank.
Een tweede piek wordt gezien na 10 tot 12 uur en kan verklaard worden door of vertraagde absorptie of enterohepatische recirculatie.
Bij therapeutische doseringen (1.200 mg tweemaal daags) is de gemiddelde maximale steady-state- concentratie (Cmax, ss) van amprenavir capsules 5,36 (0,92-9,81) µg/ml en de minimale steady-state- concentratie (Cmin, ss) 0,28 (0,12-0,51) µg/ml.
De gemiddelde AUC over een doseringsinterval van 12 uur is 18,46 (3,02 - 32,95) µg.u/ml.
Van de 50 en 150 mg capsules is aangetoond dat ze bioequivalent zijn.
De biobeschikbaarheid van de drank bij equivalente doses is lager dan die van de capsules, met een AUC en Cmax die resp. circa 14% en 19% lager zijn (zie rubriek 4.2).
De AUC en de Cmin van amprenavir zijn respectievelijk verhoogd met 64% en 508% en de Cmax is verlaagd met 30% wanneer ritonavir (100 mg tweemaal daags) tegelijk wordt toegediend met amprenavir (600 mg tweemaal daags) vergeleken met de waarden die worden bereikt na amprenavirdoseringen van 1.200 mg tweemaal daags.
Alhoewel het toedienen van amprenavir met voedsel resulteert in een vermindering van de AUC met 25%, had dit geen effect op de concentratie van amprenavir in het serum 12 uur na toediening (C12).
Hoewel voedsel de mate en snelheid van absorptie beïnvloedt, zal daarom de steady state minimale concentratie (Cmin, ss) niet worden beïnvloed door voedselinname.
Distributie: het schijnbare verdelingsvolume is ongeveer 430 liter (6 l/kg, bij een verondersteld lichaamsgewicht van 70 kg), hetgeen duidt op een groot verdelingsvolume, waarbij amprenavir vrij doordringt in de weefsels na de systemische circulatie.
De amprenavirconcentratie in de cerebrospinale vloeistof is minder dan 1% van de plasmaconcentratie.
18 In in vitro studies bedraagt de eiwitbinding van amprenavir ongeveer 90%.
Amprenavir wordt voornamelijk gebonden aan het alfa-1-zure glycoproteïne (AAG), maar ook aan albumine.
Het is aangetoond dat de AAG concentraties afnemen in de loop van antiretrovirale therapie.
Deze verandering doet de totale concentratie geneesmiddel in het plasma dalen, maar de hoeveelheid ongebonden amprenavir, het actieve deel, verandert waarschijnlijk niet.
Alhoewel de absolute concentratie ongebonden geneesmiddel constant blijft, zal het percentage ongebonden geneesmiddel op een directe manier fluctueren met de totale concentratie geneesmiddel als de steady-state- concentratie verloopt van Cmax, ss naar Cmin, ss gedurende het doseringsinterval.
Dit zal een fluctuatie in het schijnbare verdelingsvolume van de totale hoeveelheid geneesmiddel tot gevolg hebben, maar het verdelingsvolume van het vrije geneesmiddel verandert niet.
Klinisch significante verdringingsinteracties, waarbij geneesmiddelen zijn betrokken die primair binden aan AAG, worden in het algemeen niet waargenomen.
Daarom zijn geneesmiddelinteracties met amprenavir ten gevolge van verdringing uit de eiwitbinding hoogst onwaarschijnlijk.
Metabolisme: amprenavir wordt hoofdzakelijk gemetaboliseerd via de lever, waarbij minder dan 3% onveranderd in de urine wordt uitgescheiden.
De primaire metabolisatieroute is via het cytochroom P450 CYP3A4 enzym.
Amprenavir is een substraat van en remt CYP3A4.
Daarom moeten geneesmiddelen die inductoren, remmers of substraat zijn van CYP3A4 met voorzichtigheid worden gebruikt indien zij gelijktijdig met Agenerase worden toegediend (zie rubrieken 4.3, 4.4 en 4.5).
Eliminatie: de plasmahalfwaardetijd van amprenavir ligt tussen de 7,1 en 10,6 uur.
De amprenavir plasmahalfwaardetijd wordt verhoogd wanneer capsules Agenerase samen met ritonavir worden toegediend.
Na meerdere orale doses amprenavir (1.200 mg tweemaal daags) is er geen significante accumulatie van het geneesmiddel.
De belangrijkste eliminatieroute van amprenavir verloopt via metabolisering in de lever waarbij minder dan 3% onveranderd wordt uitgescheiden in de urine.
De metabolieten en het onveranderde amprenavir vertegenwoordigen in de urine ongeveer 14% van het toegediende amprenavir en ongeveer 75% wordt teruggevonden in de feces.
Speciale groepen:
Kinderen: de farmacokinetiek van amprenavir bij kinderen (4 jaar en ouder) is gelijk aan die van volwassenen.
Doseringen capsules Agenerase van 20 mg/kg tweemaal daags en 15 mg/kg driemaal daags gaven dezelfde dagelijkse blootstelling aan amprenavir als 1.200 mg tweemaal daags bij volwassenen.
De biobeschikbaarheid van amprenavir uit de drank is 14% lager dan uit de capsules; daarom zijn capsules Agenerase en Agenerase drank niet uitwisselbaar op een milligram-tegen- milligram basis.
Ouderen: de farmacokinetiek van amprenavir is niet onderzocht bij patiënten ouder dan 65 jaar.
Verminderde nierfunctie: patiënten met een verminderde nierfunctie zijn niet specifiek onderzocht.
Minder dan 3% van de therapeutische dosis van amprenavir wordt onveranderd uitgescheiden in de urine.
Daarom wordt een verlaging van de startdosis niet noodzakelijk geacht.
De renale klaring van ritonavir is ook verwaarloosbaar; daardoor is de invloed van nierinsufficiëntie op de eliminatie van amprenavir en ritonavir minimaal.
Verminderde leverfunctie: de farmacokinetiek van amprenavir is significant veranderd bij patiënten met een matig tot ernstig verminderde leverfunctie.
De AUC verdrievoudigt bijna bij patiënten met een matig verminderde leverfunctie en verviervoudigt bij patiënten met een ernstig verminderde leverfunctie.
De klaring nam ook af, overeenkomend met de AUC.
De dosering moet daarom worden verlaagd bij deze groep patiënten (zie rubriek 4.2).
Deze doseringsschema’ s zullen amprenavir plasmaconcentraties leveren die vergelijkbaar zijn met diegene die worden behaald bij gezonde vrijwilligers die 1.200 mg tweemaal daags ontvangen zonder het gelijktijdig toedienen van ritonavir.
19 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In lange-termijn-carcinogeniteitsstudies met amprenavir bij mannelijke muizen en ratten werden goedaardige hepatocellulaire adenomen gevonden bij blootstellingsniveau’ s gelijk aan een 2 maal (muizen) tot 3,8 maal (ratten) hoger dan de menselijke blootstelling bij een monodosering van 1.200 mg amprenavir tweemaal daags.
Veranderde hepatocellulaire foci werden gezien bij mannelijke muizen bij doseringen vergelijkbaar met minstens twee maal de therapeutische blootstelling bij de mens.
In alle behandelingsgroepen van mannelijke muizen die werden behandeld met amprenavir werd een hogere incidentie van hepatocellulaire carcinoma gezien.
Deze verhoging verschilde echter niet statistisch significant van die van mannelijke muizen in de controlegroep volgens de adequate testen.
De mechanismen voor de in deze studies gevonden hepatocellulaire adenomen en carcinoma zijn niet opgehelderd en de significantie van de waargenomen effecten voor de mens is onduidelijk.
Er bestaat echter weinig bewijs op basis van blootstellinggegevens bij de mens zowel vanuit klinische studies als postmarketinggegevens om te suggereren dat deze bevindingen van klinische significantie zijn.
Amprenavir was niet mutageen of genotoxisch in een reeks in vitro en in vivo genotoxische testen, waaronder bacteriële terugmutatietesten (Ames test), muislymfoom-testen, micronucleustesten bij de rat en een test op chromosoomafwijkingen in humane perifere lymfocyten.
In toxicologische studies met volwassen dieren waren de klinisch relevante bevindingen meestal beperkt tot hepatische en gastrointestinale stoornissen.
Levertoxiciteit bestond uit verhoogde leverenzymen, toegenomen gewicht van de lever en microscopische bevindingen, waaronder hepatocytnecrose.
Bij klinisch gebruik kan deze levertoxiciteit worden gecontroleerd en opgespoord door bepalingen van ASAT, ALAT en alkalische fosfatase-activiteit.
Significante levertoxiciteit is echter niet waargenomen bij patiënten die werden behandeld in klinische studies, noch tijdens het gebruik van Agenerase, noch nadat het gebruik was gestaakt.
Amprenavir beïnvloedde de fertiliteit niet.
Lokale toxiciteit en potentie tot sensibilisatie waren afwezig in dierstudies, maar licht irriterende eigenschappen ten aanzien van konijnenogen werden geïdentificeerd.
Toxiciteitstudies bij jonge dieren die vanaf vier dagen oud werden behandeld, resulteerden in een hoge mortaliteit zowel bij de controledieren als bij de dieren die amprenavir kregen.
Deze resultaten laten zien dat jonge dieren een volledig ontwikkeld metabolismesysteem missen en daardoor amprenavir of een van de belangrijke bestanddelen van de formulering (bijv. propyleenglycol, PEG400) niet kunnen uitscheiden.
De mogelijkheid van een anafylactische reactie gerelateerd aan PEG400 kan niet worden uitgesloten.
In klinische studies is de veiligheid en werkzaamheid van Agenerase bij kinderen jonger dan vier jaar nog niet vastgesteld.
Bij zwangere muizen, konijnen en ratten waren er geen belangrijke effecten op de embryofoetale ontwikkeling.
Echter, bij systemische plasmablootstelling aanzienlijk onder (bij konijnen) of niet belangrijk hoger (bij ratten) dan de verwachte blootstelling bij de mens bij therapeutische doseringen, werd een aantal kleine veranderingen gezien, waaronder verlenging van de thymus en kleine skeletveranderingen, die duiden op vertraging in de ontwikkeling.
Een dosisafhankelijke toename in het gewicht van de placenta werd gevonden bij konijnen en ratten, hetgeen kan duiden op effecten op de placentafunctie.
Het wordt daarom aanbevolen dat vrouwen in de vruchtbare leeftijd die Agenerase gebruiken effectieve anticonceptie toepassen (bijv. barrièremethoden).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
20 glycerol d-sorbitol (E-420) en sorbitaanoplossing titaandioxide rode drukinkt
Capsule-inhoud: d-alfa tocoferyl polyethyleenglycolsuccinaat 1000 (TPGS) macrogol 400 (PEG400) propyleenglycol
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Houd de verpakking zorgvuldig gesloten.
6.5 Aard en inhoud van de verpakking
Witte hoge dichtheid polyethyleen (HDPE) flessen met 480 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN VERGUNNING
Datum van eerste vergunning:
20 oktober 2000 Datum van hernieuwing van vergunning:
17 november 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
21 Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
22 1.
NAAM VAN HET GENEESMIDDEL
Agenerase 150 mg zachte capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere capsule bevat 150 mg amprenavir.
Hulpstoffen:
Sorbitol (E420)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zachte capsules.
Langwerpig, ondoorzichtig en gebroken wit tot crème van kleur, met opdruk ‘ GX CC2’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Agenerase is, in combinatie met andere antiretrovirale middelen, geïndiceerd voor de behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen vanaf 4 jaar die reeds zijn behandeld met een proteaseremmer (PI).
Capsules Agenerase dienen toegediend te worden met een lage dosering ritonavir wat de farmacokinetiek van amprenavir bevordert (zie rubriek 4.2 en 4.5).
Er wordt aanbevolen de keuze van amprenavir te baseren op individuele resistentietesten en de voorgeschiedenis van de behandeling (zie rubriek 5.1).
Het voordeel van Agenerase geboosterd met ritonavir is niet aangetoond bij PI-naïeve patiënten (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door een arts die ervaring heeft met de behandeling van HIV - infecties.
Het belang van het opvolgen van het volledige aanbevolen doseringsregime dient te worden benadrukt bij alle patiënten.
Agenerase wordt oraal toegediend en kan met of zonder voedsel worden ingenomen.
Agenerase is ook beschikbaar als drank voor kinderen en volwassenen die niet in staat zijn capsules te slikken.
De biobeschikbaarheid van amprenavir uit de drank is 14% lager dan uit de capsules; daarom zijn capsules Agenerase en Agenerase drank niet uitwisselbaar op een milligram-tegen-milligram- basis (zie rubriek 5.2).
Volwassenen en adolescenten van 12 jaar en ouder (lichaamsgewicht meer dan 50 kg): de aanbevolen dosis capsules Agenerase is 600 mg tweemaal daags met ritonavir, 100 mg tweemaal daags, in combinatie met andere antiretrovirale middelen.
Wanneer capsules Agenerase gebruikt worden zonder de booster ritonavir dienen hogere doseringen Agenerase (1200 mg tweemaal daags) te worden gebruikt.
23 Kinderen (4 tot 12 jaar) en patiënten met een lichaamsgewicht minder dan 50 kg: de aanbevolen dosis Capsules Agenerase is 20 mg/kg lichaamsgewicht tweemaal daags in combinatie met andere antiretrovirale middelen tot een maximale dosering van 2.400 mg per dag.
De farmacokinetiek, werkzaamheid en veiligheid van Agenerase in combinatie met een lage dosering ritonavir of andere proteaseremmers is niet geëvalueerd bij kinderen.
Derhalve dienen dergelijke combinaties te worden vermeden bij kinderen.
Kinderen jonger dan 4 jaar: gebruik van Agenerase wordt niet aanbevolen bij kinderen jonger dan 4 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
Ouderen: de farmacokinetiek, werkzaamheid en veiligheid van amprenavir zijn niet onderzocht bij patiënten ouder dan 65 jaar.
(zie rubriek 5.2).
Een aanpassing van de dosis wordt niet noodzakelijk geacht in patiënten met verminderde nierfunctie (zie rubriek 5.2).
Verminderde leverfunctie: de voornaamste metabolisatieroute van amprenavir verloopt via de lever.
Capsules Agenerase moeten met voorzichtigheid worden gebruikt bij patiënten met een verminderde leverfunctie.
De klinische werkzaamheid en veiligheid is in deze patiëntengroep niet vastgesteld.
Voor mensen met een leverinsufficiëntie zijn de farmacokinetische gegevens beschikbaar voor het gebruik van capsules Agenerase zonder het boostereffect van ritonavir.
Gebaseerd op farmacokinetische gegevens dient de dosis amprenavir capsules te worden verminderd tot 450 mg tweemaal daags bij volwassen patiënten met een matig verminderde leverfunctie en tot 300 mg tweemaal daags bij volwassen patiënten met een ernstig verminderde leverfunctie.
Er kan geen dosisaanbeveling worden gedaan voor kinderen met verminderde leverfunctie (zie rubriek 5.2).
Het gebruik van amprenavir in combinatie met ritonavir is niet bestudeerd bij patiënten met een leverinsufficiëntie.
Er kunnen geen doseringsaanbevelingen worden gedaan betreffende deze combinatie.
Het gelijktijdig toedienen dient met voorzichtigheid te worden gedaan bij patiënten met een lichte tot matig-ernstige leverinsufficiëntie en is gecontra -ndiceerd bij patiënten met een ernstige leverinsufficiëntie (zie rubriek 4.3).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
Agenerase mag niet tegelijkertijd worden toegediend met geneesmiddelen met een smalle therapeutische breedte die substraat zijn voor cytochroom P450 3A4 (CYP3A4).
Gelijktijdige toediening kan een competitieve remming van het metabolisme van deze geneesmiddelen tot gevolg hebben en hierdoor kan de kans ontstaan op ernstige en/of levensbedreigende bijwerkingen zoals hartritmestoornissen (bijv. amiodaron, bepridil, kinidine, terfenadine, astemizol, cisapride, pimozide), respiratoire onderdrukking en/of verlengde sedatie (bijv. oraal triazolam en oraal midazolam (voor voorzichtigheid bij parentale toediening van midazolam, zie rubriek 4.5)), of perifeer vaatspasme of ischemie of ischemie van andere weefsel zoals cerebrale of myocardiale ischemie (bijv. ergotderivaten).
Agenerase in combinatie met ritonavir is gecontra-indiceerd bij patiënten met een ernstige leverinsufficiëntie.
De combinatie van rifampicine en Agenerase samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Agenerase met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen met smalle therapeutische vensters die sterk afhankelijk zijn van het CYP2D6-metabolisme, bijv. flecaïnide en propafenon (zie rubriek 4.5).
24 Kruidenpreparaten die Sint-janskruid (Hypericum perforatum) bevatten mogen niet gebruikt worden tijdens het innemen van Agenerase door het risico op een verlaagde plasmaconcentratie en verminderde klinische effecten van amprenavir (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat Agenerase of een andere huidige antiretrovirale therapie de HIV-ziekte niet geneest en dat zij nog steeds opportunistische infecties en andere complicaties van de HIV-infectie kunnen krijgen.
Het is niet bewezen dat de huidige antiretrovirale therapieën, waaronder Agenerase, het risico van overdracht van HIV op anderen via seksueel contact of bloedbesmetting voorkomen.
De nodige voorzorgsmaatregelen moeten worden getroffen.
Op basis van de huidige farmacodynamische gegevens dient amprenavir te worden gebruikt in combinatie met ten minste twee andere antiretrovirale middelen.
Wanneer amprenavir als monotherapie wordt toegediend ontstaan er snel resistente virussen (zie rubriek 5.1).
Capsules Agenerase dienen in het algemeen gegeven te worden in combinatie met een lage dosis ritonavir en in combinatie met andere antiretrovirale middelen (zie rubriek 4.2).
Leverziekte:
De veiligheid en doeltreffendheid van amprenavir kan niet worden vastgesteld bij patiënten met een onderliggend leverlijden.
Capsules Agenerase zijn gecontra-indiceerd bij patiënten met een ernstige leverinsufficiëntie bij gebruik in combinatie met ritonavir (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen.
Geneesmiddeleninteracties
Gelijktijdig gebruik van Agenerase met ritonavir en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
Hierdoor wordt het gelijktijdig gebruik van Agenerase met simvastatine of lovastatine niet aanbevolen vanwege het verhoogde risico op myopathie, inclusief rhabdomyolysis.
Voorzichtigheid moet ook in acht genomen worden wanneer Agenerase samen met atorvastatine wordt gebruikt, die in een mindere mate ook door CYP3A4 wordt gemetaboliseerd.
In deze situatie kan een verlaagde dosering van atorvastatine worden overwogen.
Wanneer een behandeling met een HMG- CoA-reductaseremmer aangewezen is, worden pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Dit moet de mogelijke veiligheidsproblemen door gelijktijdig gebruik kunnen minimaliseren.
Het gelijktijdig gebruik van Agenerase met halofantrine of lidocaïne (systemisch) wordt niet aanbevolen (zie rubriek 4.5).
25 Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met anticonvulsiva (carbamazepine, fenobarbital, fenytoïne).
Deze producten verlagen de amprenavirconcentraties in het plasma, waardoor de werkzaamheid van Agenerase kan verminderen (zie rubriek 4.5).
Bij gelijktijdig gebruik van Agenerase met immunosuppressiva (cyclosporine, tacrolimus, rapamycine) wordt aanbevolen de therapeutische plasmaspiegels van deze producten regelmatig te controleren (zie rubriek 4.5).
Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met PDE-5-remmers (bijv. sildenafil en vardenafil) (zie rubriek 4.5).
Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met delavirdine (zie rubriek 4.5).
Bij gelijktijdig gebruik van Agenerase met rifabutin wordt aanbevolen de dosering van rifabutin met ten minste 50% te verlagen.
Indien Agenerase tevens wordt gecombineerd met ritonavir dient deze dosering nog sterker verlaagd te worden (zie rubriek 4.5).
Vanwege de mogelijkheid van metabole interacties met amprenavir kan de werkzaamheid van hormonale anticonceptie veranderd zijn, maar er is onvoldoende informatie om de aard van de interactie te voorspellen.
Daarom worden alternatieve betrouwbare anticonceptiemaatregelen aanbevolen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.5).
Het tegelijkertijd toedienen van Agenerase en methadon leidt tot een verlaging van de methadonconcentratie.
Daarom dienen patiënten die methadon gelijktijdig met Agenerase toegediend krijgen, gecontroleerd te worden op het opiaatabstinentiesyndroom, in het bijzonder wanneer ook een lage dosis ritonavir wordt gegeven.
Er kunnen momenteel geen aanbevelingen worden gedaan omtrent het aanpassen van de Agenerase-dosis bij gelijktijdige toediening van Agenerase en methadon.
Capsules Agenerase bevatten vitamine E (109 IE/150 mg capsule) en daarom wordt aanvullende vitamine-E-suppletie niet aanbevolen.
Capsules Agenerase bevatten sorbitol (E420).
Patiënten met de zeldzame erfelijke aandoening fructose-intolerantie dienen dit middel niet te gebruiken.
Vanwege het mogelijke toxiciteitrisico van het hoge propyleenglycolgehalte van Agenerase drank, is deze formulering gecontra-indiceerd bij kinderen jonger dan vier jaar en dient het met voorzichtigheid te worden gebruikt in andere patiëntengroepen.
De Samenvatting van de Productkenmerken van Agenerase drank dient te worden geraadpleegd voor de volledige productinformatie.
Huiduitslag/huidreacties
De meeste patiënten met een lichte tot matig-ernstige huiduitslag kunnen doorgaan met het gebruik van Agenerase.
Geschikte antihistaminica (bijv. cetirizinedihydrochloride) kunnen de pruritus verminderen en het verdwijnen van de huiduitslag bespoedigen.
Een behandeling met Agenerase moet definitief worden gestaakt indien de huiduitslag gepaard gaat met systemische symptomen of allergische symptomen of met reacties van de mucosa (zie rubriek 4.8).
Hyperglykemie
Het ontstaan van diabetes mellitus, hyperglykemie of exacerbaties van bestaande diabetes mellitus is gemeld bij patiënten die antiretrovirale therapie, waaronder proteaseremmers, toegediend kregen.
Bij sommigen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel van deze patiënten hadden andere aandoeningen, die in sommige gevallen behandeling vereisten met middelen die de ontwikkeling van diabetes mellitus of hyperglykemie kunnen bevorderen.
26 Lipodystrofie
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Hemofiliepatiënten
Er zijn meldingen geweest van toename van bloedingen, waaronder spontane hematomen van de huid en hemarthrosen bij hemofilie type-A- en -B-patiënten, die werden behandeld met proteaseremmers.
Aan sommige patiënten werd extra factor VIII gegeven.
In meer dan de helft van de gevallen werd de behandeling met de proteaseremmers voortgezet of hervat als de behandeling was gestaakt.
Een causaal verband is geopperd, alhoewel het werkingsmechanisme niet is opgehelderd.
Hemofiliepatiënten moeten daarom worden gewezen op de mogelijkheid van toename van bloedingen.
Immuunreactiveringssyndroom
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn uitgevoerd met amprenavir als enige proteaseremmer.
Wanneer amprenavir en ritonavir tegelijkertijd worden toegediend, overheerst het geneesmiddelinteractieprofiel van ritonavir, omdat ritonavir een meer potente CYP3A4-remmer is.
De volledige productinformatie van ritonavir moet daarom voor het starten van de therapie met Agenerase en ritonavir geraadpleegd worden.
Amprenavir en ritonavir worden primair in de lever gemetaboliseerd via CYP3A4.
Daarom kunnen geneesmiddelen die deze metabolisatieroute delen of de activiteit van CYP3A4 wijzigen, de farmacokinetiek van amprenavir wijzigen.
Evenzo kunnen amprenavir en ritonavir ook de farmacokinetiek wijzigen van andere geneesmiddelen die deze metabolisatieroute delen.
27 Gecontra-indiceerde associaties (zie rubriek 4.3)
CYP2D6-substraten met een nauwe therapeutische index Agenerase met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen die actieve stoffen bevatten die sterk afhankelijk zijn van het CYP2D6-metabolisme en waarvoor verhoogde plasmaconcentraties geassocieerd worden met ernstige en/of levensbedreigende bijwerkingen.
Deze actieve stoffen zijn onder meer flecaïnide en propafenon.
Rifampicine Rifampicine is een sterke CYP3A4-inductor waarvan is aangetoond dat het de amprenavir AUC met 82% reduceert, wat kan leiden tot virologisch falen en resistentieontwikkeling.
Bij pogingen om de verlaagde blootstelling teniet te doen door met ritonavir de dosering van andere protease-inhibitoren te verhogen, werd een hoge frequentie van leverreacties geconstateerd.
De combinatie van rifampicine en Agenerase samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum) De serumconcentraties van amprenavir kunnen afnemen bij gelijktijdig gebruik van het kruidenpreparaat Sint-janskruid (Hypericum perforatum).
Dit is het gevolg van inductie van geneesmiddelmetaboliserende enzymen door Sint-janskruid.
Kruidenpreparaten die Sint-janskruid bevatten mogen daarom niet gecombineerd worden met Agenerase.
Als een patiënt al Sint-janskruid gebruikt, controleer dan de concentraties amprenavir en indien mogelijk de viral load en stop het gebruik van Sint-janskruid.
Het inducerende effect kan minimaal 2 weken aanhouden na het stoppen van de behandeling met Sint-janskruid.
De concentraties van amprenavir kunnen hierna toenemen, waardoor een aanpassing van de dosering noodzakelijk kan zijn.
Andere combinaties Ter informatie, de onderstaande interactiegegevens zijn verkregen bij volwassenen.
Antiretrovirale middelen
• Proteaseremmers (PI’ s)
Indinavir: de AUC, Cmin en Cmax van indinavir namen af met resp.
38%, 27% en 22% bij gelijktijdig gebruik met amprenavir.
De klinische relevantie van deze veranderingen is onbekend.
33%, 25% en 18%.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer indinavir wordt gegeven in combinatie met amprenavir.
Saquinavir: de AUC, Cmin en Cmax van saquinavir namen resp. af met 19% en 48% en toe met 21% bij gelijktijdig gebruik met amprenavir.
De klinische relevantie van deze veranderingen is onbekend.
32%, 14% en 37%.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer saquinavir wordt gegeven in combinatie met amprenavir.
Nelfinavir: de AUC, Cmin en Cmax van nelfinavir namen toe met resp.
15%, 14% en 12% bij gelijktijdig gebruik met amprenavir.
De Cmax van amprenavir werd verlaagd met 14% terwijl de AUC en Cmin toenamen met resp.
9% en 189%.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer nelfinavir wordt gegeven in combinatie met amprenavir (zie ook bij efavirenz hieronder).
28 Ritonavir: de AUC en Cmin van amprenavir namen toe met resp.
In klinische studies werden doses van 600 mg amprenavir tweemaal daags en 100 mg ritonavir tweemaal daags gebruikt; deze bevestigen de veiligheid en werkzaamheid van dit regime.
Lopinavir / ritonavir (Kaletra): in een open-label farmacokinetische studie bij niet-nuchtere patiënten, werden de AUC, Cmax en Cmin van lopinavir met respectievelijk 38%, 28% en 52% verlaagd wanneer amprenavir (750 mg tweemaal daags) in combinatie met Kaletra (400 mg lopinavir + 100 mg ritonavir tweemaal daags) werd gegeven.
In dezelfde studie werden de AUC, Cmax en Cmin van amprenavir met respectievelijk 72%, 12% en 483% verhoogd in vergelijking met de waarden na een standaarddosis van amprenavir (1.200 mg tweemaal daags).
De plasma-Cmin-waarden van amprenavir die werden bereikt met de combinatie amprenavir (600 mg tweemaal daags) en Kaletra (400 mg lopinavir + 100 mg ritonavir tweemaal daags) zijn ongeveer 40- 50% lager dan de combinatie amprenavir (600 mg tweemaal daags) met ritonavir (100 mg tweemaal daags).
Het toevoegen van ritonavir aan een combinatie van amprenavir plus Kaletra verhoogt de lopinavir-Cmin-waarden maar niet de Cmin-waarden van amprenavir.
Er kan geen doseringsaanbeveling worden gegeven voor het gelijktijdig gebruik van amprenavir en Kaletra, maar een nauwkeurige controle wordt aangeraden omdat de veiligheid en werkzaamheid van deze combinatie onbekend is.
• Nucleoside reverse transcriptaseremmers (NRTI’ s)
Zidovudine: de AUC en Cmax van zidovudine namen toe met resp.
31% en 40% bij gelijktijdig gebruik met amprenavir.
De AUC en Cmax van amprenavir bleven onveranderd.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer zidovudine wordt gegeven in combinatie met amprenavir.
Lamivudine: de AUC en Cmax van resp. lamivudine en amprenavir waren beiden onveranderd bij gelijktijdig gebruik van deze twee geneesmiddelen.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer lamivudine wordt gegeven in combinatie met amprenavir.
Abacavir: de AUC, Cmin en Cmax van abacavir bleven onveranderd bij gelijktijdig gebruik met amprenavir.
29%, 27% en 47%.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer abacavir wordt gegeven in combinatie met amprenavir.
Echter, in verband met de zuurremmende component van didanosine wordt aanbevolen didanosine en Agenerase met een tussenpoos van ten minste 1 uur toe te dienen (zie Antacida hieronder).
• Niet-nucleoside reverse transcriptaseremmers (NNRTI’ s)
Efavirenz: van efavirenz is gezien dat het de Cmax, AUC en Cmin, ss van amprenavir met circa 40% verlaagt bij volwassenen.
Wanneer amprenavir in combinatie met ritonavir wordt gegeven, wordt het effect van efavirenz gecompenseerd door het boostereffect van ritonavir.
Er is derhalve geen aanpassing van de dosering nodig wanneer efavirenz gecombineerd wordt met amprenavir (600 mg tweemaal daags) en ritonavir (100 mg tweemaal daags).
Ook, wanneer efavirenz wordt gegeven in combinatie met amprenavir en nelfinavir, is er geen doseringsaanpassing voor een van de geneesmiddelen noodzakelijk.
Behandeling met efavirenz in combinatie met amprenavir en saquinavir wordt niet aanbevolen, aangezien de blootstelling aan beide proteaseremmers wordt verlaagd.
29 Er kan geen dosisaanbeveling worden gedaan voor het gelijktijdig gebruik van amprenavir met een andere proteaseremmer en efavirenz bij kinderen.
Nevirapine: het effect van nevirapine op andere proteaseremmers en de beperkte beschikbaarheid van bewijs, suggereert dat nevirapine de serumconcentratie van amprenavir kan verlagen.
Delavirdine: de AUC, Cmax en Cmin van delavirdine werden respectievelijk verlaagd met 61%, 47% en 88% wanneer gelijktijdig gegeven met amprenavir.
De AUC, Cmax en Cmin van amprenavir werden respectievelijk verhoogd met 130%, 40% en 125%.
Er kan geen dosering aanbevolen worden voor het gelijktijdig toedienen van amprenavir en delavirdine.
Indien deze geneesmiddelen gelijktijdig toegediend worden, is voorzichtigheid geboden daar delavirdine minder werkzaam kan zijn door de verlaagde en potentieel subtherapeutische plasmaconcentraties.
Er kan geen dosisaanbeveling worden gedaan voor het gebruik van amprenavir met lage dosering ritonavir in combinatie met delavirdine.
Indien deze geneesmiddelen gelijktijdig worden gebruikt, wordt extra zorg geadviseerd en dient een nauwkeurige klinische en virologische controle te worden uitgevoerd, omdat het moeilijk te voorspellen is wat het effect van de combinatie amprenavir, ritonavir en delavirdine zal zijn.
Antibiotica/antimycotica
Rifabutine: gelijktijdige toediening van amprenavir met rifabutine resulteerde in een toename van 193% van de AUC van rifabutine en een toename van de aan rifabutine gerelateerde bijwerkingen.
De toename van de plasmaconcentratie van rifabutine wordt waarschijnlijk veroorzaakt door een remming van het CYP3A4-gemedieerde rifabutinemetabolisme door amprenavir.
Indien het klinisch noodzakelijk is om rifabutine gelijktijdig met Agenerase toe te dienen, wordt een verlaging van de dosering van ten minste de helft van de aanbevolen dosering van rifabutine aanbevolen, hoewel er geen klinische gegevens beschikbaar zijn.
Wanneer ritonavir gelijktijdig wordt toegediend kan een sterkere toename van de rifabutineconcentratie optreden.
Claritromycine: de AUC en Cmin van claritromycine waren onveranderd en de Cmax nam af met 10% bij gelijktijdig gebruik met amprenavir.
18%, 39% en 15%.
Een doseringsaanpassing voor een van beide geneesmiddelen is niet nodig wanneer claritromycine wordt gegeven in combinatie met amprenavir.
Wanneer ritonavir gelijktijdig wordt toegediend kan een verhoging van de claritromycineconcentratie zich voordoen.
Echter, de plasmaspiegels van beide geneesmiddelen zouden kunnen toenemen bij gelijktijdig gebruik.
Ketoconazol/itraconazol: de AUC en Cmax van ketoconazol namen toe met respectievelijk 44% en 19% bij gelijktijdig gebruik met alleen amprenavir.
De AUC en Cmax van amprenavir namen respectievelijk toe met 31% en af met 16%.
De verwachting is dat de itraconazolconcentraties toenemen op dezelfde manier als ketoconazol.
Een doseringsaanpassing voor een van deze geneesmiddelen is niet nodig wanneer ketoconazol of itraconazol wordt gegeven in combinatie met amprenavir.
Gelijktijdige toediening van fosamprenavir 700 mg met tweemaal daags ritonavir 100 mg en eenmaal daags ketoconazol 200 mg deed de plasma ketoconazol Cmax met 25% stijgen en verhoogde de AUC (0-τ) met waarden die 2,69-maal hoger waren dan de waarden die werden waargenomen bij toediening van eenmaal daags ketoconazol 200 mg zonder gelijktijdige toediening van fosamprenavir met ritonavir.
De Cmax, AUC en Cmin van amprenavir waren onveranderd.
Hoge doseringen (> 200 mg/dag) ketoconazol en itraconazol worden afgeraden in combinatie met het gebruik van Telzir en ritonavir.
30 significantie van deze mogelijke interacties is niet bekend en is niet onderzocht.
Patiënten moeten daarom worden gecontroleerd op toxische reacties die worden geassocieerd met deze geneesmiddelen indien ze in combinatie met Agenerase worden gegeven.
Antacida: uitgaande van de gegevens over andere proteaseremmers is het aan te bevelen antacida en Agenerase niet op hetzelfde tijdstip in te nemen, aangezien de absorptie kan worden belemmerd.
Het wordt aanbevolen om Agenerase en antacida met een tussenpoos van ten minste 1 uur in te nemen.
Anticonvulsief actieve bestanddelen: gelijktijdige toediening van anticonvulsief actieve bestanddelen die bekend staan als enzyminductoren (fenytoïne, fenobarbital, carbamazepine) met amprenavir kan leiden tot een daling van de plasmaconcentraties van amprenavir.
Deze combinaties moeten met voorzichtigheid gebruikt worden en controle van de therapeutisch concentratie wordt aanbevolen (zie rubriek 4.4).
Calciumantagonisten: gelijktijdige toediening van amprenavir kan leiden tot verhoogde serumconcentraties van calciumantagonisten, zoals amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifedipine, nimodipine, nisoldipine en verapamil, met als mogelijk gevolg een verhoogde activiteit en toxiciteit van deze geneesmiddelen.
Middelen bij erectiestoornissen: gebaseerd op de gegevens voor andere proteaseremmers moet voorzichtigheid worden betracht wanneer PDE-5-remmers (bijv. sildenafil en vardenafil) worden voorgeschreven aan patiënten die Agenerase gebruiken.
Gelijktijdige toediening hiervan met Agenerase kan leiden tot aanzienlijk verhoogde plasmaconcentraties van PDE-5-remmers en geassocieerde bijwerkingen (zie rubriek 4.4).
Fluticasonpropionaat (interactie met ritonavir): in een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig gebruikten met 50 μ g intranasaal fluticasonpropionaat (viermaal daags), waren de fluticasonpropionaat- plasmaconcentraties significant verhoogd, terwijl de intrinsieke cortisolconcentraties met gemiddeld 86% (90% betrouwbaarheidsinterval:
82 – 89%) afnamen.
Wanneer fluticasonpropionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticasonpropionaat toegediend kregen, zijn systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdig gebruik van Agenerase met ritonavir met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd dat niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemische blootstelling aan fluticason op de ritonavir-plasmaconcentraties zijn nog niet bekend.
HMG-CoA-reductaseremmers: van HMG-CoA-reductaseremmers die sterk afhankelijk zijn van CYP3A4 voor hun metabolisme zoals lovastatine en simvastatine wordt verwacht dat ze een duidelijk verhoogde plasmaconcentratie hebben wanneer gelijktijdig toegediend met Agenerase.
Daar verhoogde concentraties HMG-CoA-reductaseremmers myopathie, inclusief rhabdomyolysis, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met Agenerase niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A4 voor het metabolisme.
Wanneer het samen met Agenerase wordt gebruikt dient men de laagst mogelijke dosering van atorvastatine toe te dienen.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4 en interacties met proteaseremmers worden niet verwacht.
Indien de behandeling met een HMG-CoA-reductaseremmer aangewezen is, worden pravastatine of fluvastatine aanbevolen.
31 rapamycine en tacrolimus in het plasma kunnen toenemen bij gelijktijdige toediening met Agenerase (zie rubriek 4.4).
Midazolam: midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van Agenerase met of zonder ritonavir kan een sterke toename van de benzodiazepineconcentratie veroorzaken.
Er is geen studie uitgevoerd naar de interactie bij gelijktijdige toediening van Agenerase met benzodiapines.
Op basis van gegevens, verkregen over andere CYP3A4-remmers, wordt verwacht dat de plasma concentratie van midazolam significant hoger zal zijn wanneer midazolam oraal wordt gegeven.
Daarom moet Agenerase niet gelijktijdig worden ingenomen met midazolam dat oraal is toegediend (zie rubriek 4.3), en moet voorzichtigheid worden betracht bij gelijktijdige toediening van Agenerase met midazolam dat parenteraal wordt toegediend.
Gegevens over het gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke drie- tot viervoudige toename van midazolam-plasmawaarden.
Wanneer Agenerase met of zonder ritonavir gelijktijdig wordt toegediend met parenteraal midazolam, moet dit gebeuren in een ’ Intensive Care Unit’ (ICU) of een vergelijkbare ruimte, zodat klinische bewaking en medisch toezicht in de buurt zijn, indien een respiratoire onderdrukking en/of verlengde sedatie optreedt.
Aanpassing van de dosering van midazolam moet worden overwogen, vooral als er meer dan één dosering midazolam wordt toegediend.
Methadon en opiaatderivaten: gelijktijdige toediening van methadon en amprenavir resulteerde in een afname van de Cmax en AUC van de actieve methadonenantiomeer (R-enantiomeer) van respectievelijk 25% en 13%, terwijl de Cmax, AUC en de Cmin van de inactieve methadonenantiomeer (S-enantiomeer) afnamen met respectievelijk 48%, 40% en 23%.
Als methadon en amprenavir tegelijkertijd worden toegediend, dienen de patiënten gecontroleerd te worden op het opiaatabstinentie-syndroom, in het bijzonder wanneer ook een lage dosering van ritonavir wordt gegeven.
Toen vergeleken werd met een niet vergelijkbare eerdere controlegroep, resulteerde de gelijktijdige toediening van methadon met amprenavir in een 30%, 27% en 25% afname van respectievelijk de amprenavir AUC, Cmax en Cmin in het serum.
Vanwege de lage betrouwbaarheid van een onvergelijkbare controlegroep, kunnen er geen aanbevelingen gedaan worden wat betreft de aanpassing van de amprenavirdosering wanneer amprenavir gelijktijdig wordt toegediend met methadon.
Orale anticoagulantia: een versterkte controle van de “ International Normalised Ratio” wordt aanbevolen in geval van toediening van Agenerase met warfarine of andere orale anticoalgulantia, als gevolg van een mogelijke afname of toename van hun antitrombotisch effect (zie rubriek 4.4).
Steroïden: oestrogenen en progestagenen kunnen interacties met amprenavir vertonen.
Echter, de informatie die op dit moment beschikbaar is, is niet voldoende om de aard van de interacties te bepalen.
22% en 20%, de Cmax bleef onveranderd.
18% en 45%.
Alternatieve anticonceptiemaatregelen worden aanbevolen aan vrouwen in de vruchtbare leeftijd.
Wanneer ritonavir gelijktijdig wordt toegediend kan het effect op hormonale contraceptivaconcentraties niet worden voorspeld waardoor eveneens andere methoden van contraceptie worden aanbevolen.
Tricyclische antidepressiva: nauwgezette controle van de therapeutische effecten en de bijwerkingen van tricyclische antidepressiva wordt aanbevolen wanneer deze (bijv. desipramine en nortryptiline) gelijktijdig worden toegediend met Agenerase (zie rubriek 4.4).
32 Andere middelen: de plasmaconcentraties van andere middelen kunnen toenemen door amprenavir.
Hieronder vallen middelen zoals clozapine, cimetidine, dapson en loratidine.
Sommige middelen, bijv. lidocaïne (systemisch toegediend) en halofantrine, kunnen bij gelijktijdige toediening met Agenerase ernstige bijwerkingen veroorzaken.
Combinatie met deze middelen wordt niet aanbevolen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn onvoldoende adequate gegevens beschikbaar over het gebruik van amprenavir bij zwangere vrouwen.
Dierstudies hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Dit geneesmiddel mag alleen tijdens de zwangerschap worden gebruikt na een zorgvuldige afweging van de mogelijke voordelen voor de moeder tegen de mogelijke risico’ s voor de foetus.
Borstvoeding: amprenavir-gerelateerd materiaal werd aangetroffen in de moedermelk bij de rat, maar het is niet bekend of amprenavir wordt uitgescheiden in de moedermelk bij de mens.
Een reproductiestudie bij zwangere ratten, die amprenavir toegediend kregen vanaf het moment van implantatie in de baarmoeder tot de lactatie, liet een verminderde lichaamsgewichttoename zien bij de nakomelingen tijdens de zoogperiode.
De systemische blootstelling van de moederdieren bij deze bevinding was gelijk aan de blootstelling van de mens bij de aanbevolen dosering.
De hierop volgende ontwikkeling van de nakomelingen, met inbegrip van de fertiliteit en de reproductieve prestaties, werd niet beïnvloed door het toedienen van amprenavir aan de moeder.
Het wordt daarom aanbevolen dat moeders die worden behandeld met Agenerase, hun baby’ s geen borstvoeding geven.
Bovendien wordt aanbevolen dat met HIV geïnfecteerde vrouwen hun baby’ s geen borstvoeding geven teneinde de overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van Agenerase is onderzocht bij volwassenen en kinderen ouder dan 4 jaar, in gecontroleerde klinische studies in combinatie met verscheidene andere antiretrovirale middelen.
Bijwerkingen waarvan wordt aangenomen dat ze gerelateerd zijn aan het gebruik van Agenerase zijn gastro-intestinale symptomen, huiduitslag en orale/periorale paresthesieën.
De meeste bijwerkingen die werden geassocieerd met het gebruik van Agenerase waren zwak tot matig van ernst, traden vroeg op in de behandeling en waren zelden beperkend voor de behandeling.
Voor veel van deze bijwerkingen is het niet duidelijk of ze zijn gerelateerd aan Agenerase, aan de gelijktijdige behandeling met een reeks van geneesmiddelen die worden gebruikt bij de behandeling van HIV- ziekte of het resultaat zijn van het ziekteproces.
Bij kinderen heeft het veiligheidsprofiel eenzelfde karakter als bij volwassenen.
Bijwerkingen worden hieronder genoteerd volgens het MedDRA systeem/orgaanklassen en volgens frequentie.
De frequenties zijn als volgt gedefinieerd:
≥ 1/10 ≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100 ≥ 1/10.000 en < 1/1.000
33 De frequenties zoals aangegeven hieronder zijn gebaseerd op klinische studies en post-marketing gegevens.
De meeste bijwerkingen, hieronder vermeld, komen uit twee klinische studies (PROAB3001, PROAB3006) uitgevoerd bij proteaseremmer (PI) - naïeve patiënten die Agenerase 1200 mg tweemaal daags innamen.
Opgenomen zijn alle gerapporteerde bijwerkingen (graad 2-4) die door de onderzoekers werden toegeschreven aan de onderzoeksmedicatie en voorkwamen bij > 1% van de patiënten, en alle graad 3-4 afwijkingen in laboratoriumwaarden die tijdens de behandeling ontstonden.
Let wel dat er geen rekening is gehouden met de waarden in de vergelijkende groep.
Voedings- en stofwisselingsstoornissen
Vaak:
verhoging van triglyceriden, verhoging van amylase, afwijkende vetverdeling, anorexie
Soms:
hyperglykemie, hypercholesterolemie
De verhoging van triglyceriden, de verhoging van amylase en hyperglykemie (graad 3-4) werden voornamelijk gerapporteerd bij patiënten met een abnormale waarde bij het begin van de behandeling.
Verhoging van cholesterol was van een graad 3-4 intensiteit.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet buffelbult).
Symptomen van abnormale vetherverdeling kwamen niet veel voor bij gebruik van amprenavir in studie PROAB3001.
Slechts één geval (een buffelbult) werd gemeld op de 113 (< 1%) antiretroviraal- naïeve patiënten die werden behandeld met amprenavir in combinatie met lamivudine/zidovudine gedurende een mediane periode van 36 weken.
In studie PROAB3006 werden zeven gevallen (3%) gemeld op de 245 met NRTI voorbehandelde patiënten die werden behandeld met amprenavir en 27 gevallen (11%) van 241 patiënten die werden behandeld met indinavir, in combinatie met verscheidene NRTI’ s gedurende een mediane periode van 56 weken (p < 0,001).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Psychische stoornissen
Vaak: stemmingsstoornissen, depressieve stoornissen
Zenuwstelselaandoeningen
Zeer vaak:
Vaak:
hoofdpijn orale/periorale paresthesieën, tremor, slaapstoornissen
Maagdarmstelselaandoeningen
Zeer vaak:
Vaak:
diarree, misselijkheid, flatulentie, braken buikpijn, buikklachten, dyspeptische klachten, zachte ontlasting
Lever- en galaandoeningen
Vaak: toegenomen transaminasen Soms: hyperbilirubinemie
34 De toegenomen transaminasen en hyperbilirubinemie (graad 3-4) werden voornamelijk gerapporteerd bij patiënten met abnormale waarden aan het begin van de behandeling.
Bijna alle patiënten met afwijkende waarden van leverfunctietesten waren gecoïnfecteerd met hepatitis-B- of -C-virussen.
Huid- en onderhuidaandoeningen
Zeer vaak:
Soms:
Zelden:
huiduitslag angio-oedeem Stevens-Johnson syndroom
Huiduitslag bestond gewoonlijk uit milde tot matig ernstige erythemateuze of maculopapulaire huiderupties, met of zonder pruritus, trad op gedurende de tweede week van de behandeling en verdween spontaan binnen twee weken zonder de behandeling met amprenavir te staken.
Een hogere incidentie van uitslag werd gemeld bij patiënten die behandeld werden met een combinatie van amprenavir en efavirenz.
Ernstige of levensbedreigende huidreacties zijn ook opgetreden bij patiënten die met amprenavir werden behandeld (zie rubriek 4.4).
Skeletspierstelsel- en bindweefselaandoeningen
Verhoogde CPK, myalgie, myositis en, zelden rhabdomyolyse zijn gemeld bij proteaseremmers, voornamelijk in combinatie met nucleoside-analogen.
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
vermoeidheid
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Bij PI-ervaren patiënten die reeds behandeld zijn met capsules Agenerase 600 mg tweemaal daags en een lage dosering ritonavir van 100 mg tweemaal daags, zijn de aard en de frequentie van de bijwerkingen (graad 2-4) en de laboratoriumafwijkingen (graad 3/4) gelijk aan die welke geobserveerd werden bij Agenerase alleen, met uitzondering van de verhoogde triglyceridewaarden en de verhoogde CPK-waarden die vrij algemeen voorkwamen bij patiënten die Agenerase en een lage dosering ritonavir ontvingen.
4.9 Overdosering
Er zijn beperkte meldingen van overdosering met Agenerase.
Als overdosering optreedt, moet de patiënt worden gecontroleerd op aanwijzingen voor toxiciteit (zie rubriek 4.8) en moet, waar nodig, standaard ondersteunende behandeling worden gegeven.
Omdat amprenavir sterk eiwitgebonden is, is het onwaarschijnlijk dat dialyse helpt om de bloedspiegel van amprenavir te verlagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: proteaseremmer; ATC-code:
J05A E05.
35 Werkingsmechanisme
Amprenavir is een competitieve remmer van HIV-1-protease.
Amprenavir bindt aan de actieve plaats van HIV-1-protease en voorkomt daarmee de verwerking van viral gag en gag-pol polyproteïneprecursors, wat leidt tot de vorming van immature niet-infectieuze virusdeeltjes.
De in vitro waargenomen antivirale activiteit van fosamprenavir is het gevolg van de aanwezigheid van sporen amprenavir.
Antivirale activiteit in vitro
De in vitro antivirale activiteit van amprenavir tegen HIV-1 IIIB werd geëvalueerd in zowel acuut als chronisch geïnfecteerde lymfoblastische cellijnen (MT-4, CEM-CCRF, H9) en in perifere bloedlymfocyten.
De 50% inhibitie-concentratie (IC50) van amprenavir varieerde van 0,012 tot 0,08 μ M in acuut geïnfecteerde cellen en was 0,41 μ M in chronisch geïnfecteerde cellen (1 μ M = 0,50 μ g/ml).
Het verband tussen de in vitro anti-HIV-1 activiteit van amprenavir en de remming van HIV-1 replicatie bij de mens is niet gedefinieerd.
Resistentie
In vitro
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir zijn geselecteerd tijdens in vitro seriële blootstellingsexperimenten.Verminderde gevoeligheid voor amprenavir werd geassocieerd met virus dat 150V of 184V of V32I+147V of 154 M mutaties had ontwikkeld.
In vivo
a) ART-naïeve of PI-naïeve patiënten (Let op:
Agenerase is niet geregistreerd bij ART-naïeve of PI-naïeve patiënten)
In het amprenavir/fosamprenavir ontwikkelingsprogramma zijn verschillende doseringsschema’ s met en zonder gelijktijdige toediening van ritonavir onderzocht.
Analyse van monsters na het virologisch falen van al deze doseringsschema’ s heeft vier belangrijke resistentiepatronen opgeleverd:
V32I+I47V, I50V, I54L/M en I84V.
Verder werden devolgende mutaties waargenomen die mogelijk een rol spelen bij de resistentie:
L10V/F/R, I13V, K20R/T, L33F/V, M36I, M46I/L, I47V/L, Q58E, I62V, L63P, V77I, I85V, en I93L.
Toen ART-naïeve patiënten werden behandeld met de huidige goedgekeurde doseringen van fosamprenavir/ritonavir werden de beschreven mutaties niet vaak waargenomen, net zoals met andere ritonavir “ boosted” PI-doseringsschema's. / Bij zestien van de 434 ART-naïeve patiënten die fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags ontvingen in studie ESS100732, was sprake van virologisch falen in week 48 met genotypering van 14 isolaten.
Drie van de 14 isolaten hadden proteaseresistentiemutaties.
Eén resistentiemutatie werd in elk van drie isolaten waargenomen: respectievelijk K20K/R, I54I/L en I93I/L.
Genotypische analyse van isolaten van 13 van de 14 kinderen die virologisch falen vertoonden uit de groep van 59 PI-naïeve patiënten geïncludeerd in de studie, vertoonden resistentiepatronen die gelijk waren aan de patronen die bij volwassenen werden waargenomen.
36 b) PI-ervaren patiënten
Amprenavir
In de studies bij PI-ervaren patiënten, PRO30017 (amprenavir 600 mg / ritonavir 100 mg tweemaal daags in substudie A en B bij respectievelijk 80 en 37 patiënten), werden de volgende mutaties gedetecteerd bij patiënten die virologisch faalden:
L10F/I/V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/L, I47V, G48V, I50V, I54L/M/T/V, Q58E, D60E, I62V, A71V, V77I, V82A/I, I84V, I85V, L90M en I93L/M.
Fosamprenavir
In de studies bij PI-ervaren patiënten, APV30003, en de verlengde studie hiervan, APV30005 (fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags: n=107), werden de volgende mutaties waargenomen bij patiënten die virologisch faalden tijdens de periode van 96 weken:
L10F/I, L24I, V32I, L33F, M36I, M46I/L, I47V, I50V, I54L/M/S, A71I/T/V, G73S, V82A, I84V en L90M.
In de pediatrische studies APV20003 en APV29005 werden 67 PI-ervaren patiënten behandeld met fosamprenavir/ritonavir en uit 22 isolaten met genotypering voor virologisch falen, werden negen patiënten gevonden met uit de behandeling voortkomende proteasemutaties.
De mutatiepatronen waren gelijk aan de patronen die zijn beschreven voor PI-ervaren volwassen patiënten behandeld met fosamprenavir/ritonavir.
Analyses gebaseerd op genotypische resistentietesten Genotypische interpretatiesystemen kunnen worden gebruikt om de werkzaamheid in te schatten van amprenavir/ritonavir of fosamprenavir/ritonavir bij patiënten met PI-resistente isolaten.
Het momenteel (juli 2006) gehanteerde ANRS AC-11 algoritme voor fosamprenavir/ritonavir definieert resistentie als de aanwezigheid van de mutaties V32I+I47A/V, of I50V, of van ten minste vier van de volgende mutaties:
L10F/I/V, L33F, M36I, I54A/L/M/S/T/V, I62V, V82A/C/F/G, I84V en L90M en is geassocieerd met zowel verhoogde fenotypische resistentie tegen fosamprenavir met ritonavir als verminderde kans op virologische respons (resistentie).
Conclusies met betrekking tot de relevantie van bepaalde mutaties of mutatiepatronen kunnen veranderen bij het beschikbaar komen van additionele gegevens, en het wordt aanbevolen om voor het analyseren van testresultaten altijd de meest recente interpretatiesystemen te raadplegen.
Analyses gebaseerd op fenotypische resistentietesten Klinisch gevalideerde fenotypische interpretatiesystemen kunnen worden gebruikt in combinatie met de genotypische gegevens om de activiteit van amprenavir/ritonavir of fosamprenavir/ritonavir in te schatten bij patiënten met PI-resistente isolaten.
Diagnostische bedrijven die de resistentie testen, hebben klinische fenotypische grenzen voor FPV/RTV ontwikkeld die kunnen worden gebruikt om de resistentie testresultaten te interpreteren.
Kruisresistentie
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir werden geselecteerd tijdens in vitro seriële passage-experimenten.
Verminderde gevoeligheid voor amprenavir was geassocieerd met virussen die I50V of I84V of V32I+I47V of I54M mutaties hadden ontwikkeld.
Alle vier deze genetische patronen, geassocieerd met een verminderde gevoeligheid voor amprenavir, leverden enige kruisresistentie tegen ritonavir op, maar gevoeligheid voor indinavir, nelfinavir en saquinavir bleef over het algemeen bestaan.
Er zijn op dit moment gegevens over kruisresistentie tussen amprenavir en andere proteaseremmers voor alle vier fosamprenavir-resistente paden, alleen of in combinatie met andere mutaties.
Op grond van gegevens verkregen bij vijfentwintig antiretroviraal-naïeve patiënten, die faalden op een fosamprenavir-bevattende behandeling (van wie één patiënt een basisresistentie tegen lopinavir en saquinavir en een andere basisresistentie tegen tipranavir vertoonde) de resistentiewegen geassocieerd met amprenavir, levert beperkte kruisresistentie op met atazanavir/ritonavir (drie van 25 isolaten), darunavir/ritonavir (vier van 25 isolaten), indinavir/ritonavir (één van 25 isolaten), lopinavir/ritonavir (drie van 24 isolaten), saquinavir (drie van
Dit behoud van werkzaamheid zou afhankelijk kunnen zijn van het aantal en het type protease-resistentie mutaties aanwezig in de isolaten.
Het aantal belangrijke proteaseremmers-resistentie-mutaties neemt sterk toe des te langer een falend proteaseremmerbevattend regime wordt voortgezet.
Vroegtijdig stoppen met falende therapie wordt aanbevolen om accumulatie van meerdere mutaties te beperken, die nadelig kunnen zijn voor een volgend "rescue"-regime.
Kruisresistentie tussen amprenavir en de reversetranscriptaseremmers is onwaarschijnlijk omdat deze gericht zijn tegen verschillende enzymen.
Omdat er snel resistent virus kan ontstaan, wordt Agenerase niet aanbevolen voor gebruik als monotherapie.
Klinische ervaring
PI-ervaren volwassenen, “ boosted” capsules Agenerase
Het bewijs van werkzaamheid van Agenerase in combinatie met ritonavir 100 mg tweemaal daags is gebaseerd op studie PRO30017, een gerandomiseerde, open-label studie, waarin PI-ervaren volwassenen met een virologisch falen (viral load ≥ 1.000 kopieën/ml) ofwel Agenerase kregen (600 mg tweemaal daags) in combinatie met ritonavir (100 mg tweemaal daags) en nucleoside-analogen (NRTI) ofwel een standaard PI-behandeling, voornamelijk “ boosted” met een lage dosis ritonavir.
163 Patiënten met virussen gevoelig voor Agenerase, ten minste één andere PI, en tenminste één NRTI werden geïncludeerd in PRO30017 substudie A.
De primaire analyse was het bepalen van de “ non- inferiority” van APV/r ten opzichte van de standaard-PI-groep voor wat betreft de tijdsgebonden gemiddelde verandering ten opzichte van baseline (AAUCMB) van de viral load (het plasma HIV-1 RNA) in week 16, waarbij een “ non-inferiority” marge van 0,4 log10 kopieën/ml werd gebruikt.
Resultaten in week 16
Standaard PI (n = 83): indinavir / RTV (29%) lopinavir / RTV (36%) saquinavir / RTV(20%)
4,11 (2,51– 5,97)
4,10 (2,34– 6,07)
Mediane CD4 (cellen/ml) (range)
265 (8– 837)
322 (36– 955)
Aantal PI’ s eerder gebruikt [n (%)]
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
primaire PI-mutaties1 Aantal NRTI’ s eerder
1,0 (range 0-2)
1,0 (range 0-2)
gebruikt [n (%)] ≥4 Resultate n a
49 (61)
40 (48)
38 Gemiddelde plasma
− 1,315
− 1,343
0,043b
HIV-1 RNA AAUCMB (log10 kopieën/ml)
66
70
6
onder 400 kopieën/ml (%) a “ Intent To Treat” (blootgestelde) populatie: waargenomen analyse b gemiddeld gestratificeerd verschil c 95% betrouwbaarheidsinterval 1
Primaire mutaties waren gedefinieerd door de IAS USA ten tijde van de oospronkelijke analyse, 2002 D30N, M46I/L, G48V, I50V, V82A/F/T/S, I84V, L90M.
Intensief voorbehandelde kinderen, “ unboosted” Agenerase
Het bewijs van werkzaamheid van “ unboosted” Agenerase was gebaseerd op twee ongecontroleerde klinische studies, waarin 288 HIV-geïnfecteerde kinderen van 2 tot 18 jaar participeerden, waarvan 152 PI-ervaren waren.
De studies evalueerden Agenerase drank en capsules in doses van 15 mg/kg driemaal daags, 20 mg/kg driemaal daags, 20 mg/kg tweemaal daags en 22,5 mg/kg tweemaal daags, hoewel de meerderheid 20 mg/kg tweemaal daags kreeg.
Degenen van 13 jaar en ouder met een lichaamsgewicht van ten minste 50 kg kregen 1200 mg Agenerase tweemaal daags.
Er was geen gelijktijdige behandeling met een lage dosis ritonavir en de meerderheid van de PI-ervaren patiënten waren eerder behandeld met ten minste één (78%) of twee (42%) van de NRTI’ s in combinatie met Agenerase.
In week 48 had ongeveer 25% van de deelnemers een plasma-HIV-1-RNA van < 10.000 kopieën/ml en 9% van < 400 kopieën/ml met een mediane verandering in CD4+ cellen ten opzichte van de “ baseline” van 26 cellen/mm3 (n=74).
Gebaseerd op deze gegevens dient men bij optimalisering van behandeling van PI-ervaren kinderen zorgvuldig af te wegen welke voordelen verwacht mogen worden van “ unboosted” Agenerase.
Er zijn geen gegevens beschikbaar over de werkzaamheid van “ boosted” Agenerase bij kinderen.
5.2 Farmacokinetische eigenschappen
Absorptie: na orale toediening wordt amprenavir snel en goed geabsorbeerd.
Door gebrek aan een aanvaardbare intraveneuze formulering voor gebruik bij de mens is de absolute biobeschikbaarheid onbekend.
Ongeveer 90% van een oraal toegediende radioactieve dosis amprenavir werd teruggevonden in de urine en de feces, voornamelijk in de vorm van amprenavir metabolieten.
Na orale toediening, bedraagt de gemiddelde tijd tot de maximale serumconcentratie (tmax) van amprenavir tussen 1-2 uur voor de capsules en 0,5 tot 1 uur voor de drank.
Een tweede piek wordt gezien na 10 tot 12 uur en kan verklaard worden door of vertraagde absorptie of enterohepatische recirculatie.
Bij therapeutische doseringen (1200 mg tweemaal daags) is de gemiddelde maximale steady-state- concentratie (Cmax, ss) van amprenavir capsules 5,36 (0,92-9,81) µg/ml en de minimale steady-state- concentratie (Cmin, ss) 0,28 (0,12-0,51) µg/ml.
De gemiddelde AUC over een doseringsinterval van 12 uur is 18,46 (3,02 - 32,95) µg.u/ml.
Van de 50 en 150 mg capsules is aangetoond dat ze bioequivalent zijn.
De biobeschikbaarheid van de drank bij equivalente doses is lager dan die van de capsules, met een AUC en Cmax die resp. circa 14% en 19% lager zijn (zie rubriek 4.2).
De AUC en de Cmin van amprenavir zijn respectievelijk verhoogd met 64% en 508% en de Cmax is verlaagd met 30% wanneer ritonavir (100 mg tweemaal daags) tegelijk wordt toegediend met amprenavir (600 mg tweemaal daags) vergeleken met de waarden die worden bereikt na amprenavirdoseringen van 1.200 mg tweemaal daags.
Alhoewel het toedienen van amprenavir met voedsel resulteert in een vermindering van de AUC met 25%, had dit geen effect op de concentratie van amprenavir in het serum 12 uur na toediening (C12).
39 Hoewel voedsel de mate en snelheid van absorptie beïnvloedt, zal daarom de steady state minimale concentratie (Cmin, ss) niet worden beïnvloed door voedselinname.
Distributie: het schijnbare verdelingsvolume is ongeveer 430 liter (6 l/kg, bij een verondersteld lichaamsgewicht van 70 kg), hetgeen duidt op een groot verdelingsvolume, waarbij amprenavir vrij doordringt in de weefsels na de systemische circulatie.
De amprenavirconcentratie in de cerebrospinale vloeistof is minder dan 1% van de plasmaconcentratie.
In in vitro studies bedraagt de eiwitbinding van amprenavir ongeveer 90%.
Amprenavir wordt voornamelijk gebonden aan het alfa-1-zure glycoproteïne (AAG), maar ook aan albumine.
Het is aangetoond dat de AAG concentraties afnemen in de loop van antiretrovirale therapie.
Deze verandering doet de totale concentratie geneesmiddel in het plasma dalen, maar de hoeveelheid ongebonden amprenavir, het actieve deel, verandert waarschijnlijk niet.
Alhoewel de absolute concentratie ongebonden geneesmiddel constant blijft, zal het percentage ongebonden geneesmiddel op een directe manier fluctueren met de totale concentratie geneesmiddel als de steady-state- concentratie verloopt van Cmax, ss naar Cmin, ss gedurende het doseringsinterval.
Dit zal een fluctuatie in het schijnbare verdelingsvolume van de totale hoeveelheid geneesmiddel tot gevolg hebben, maar het verdelingsvolume van het vrije geneesmiddel verandert niet.
Klinisch significante verdringingsinteracties, waarbij geneesmiddelen zijn betrokken die primair binden aan AAG, worden in het algemeen niet waargenomen.
Daarom zijn geneesmiddelinteracties met amprenavir ten gevolge van verdringing uit de eiwitbinding hoogst onwaarschijnlijk.
Metabolisme: amprenavir wordt hoofdzakelijk gemetaboliseerd via de lever, waarbij minder dan 3% onveranderd in de urine wordt uitgescheiden.
De primaire metabolisatieroute is via het cytochroom P450 CYP3A4 enzym.
Amprenavir is een substraat van en remt CYP3A4.
Daarom moeten geneesmiddelen die inductoren, remmers of substraat zijn van CYP3A4 met voorzichtigheid worden gebruikt indien zij gelijktijdig met Agenerase worden toegediend (zie rubrieken 4.3, 4.4 en 4.5).
Eliminatie: de plasmahalfwaardetijd van amprenavir ligt tussen de 7,1 en 10,6 uur.
De amprenavir plasmahalfwaardetijd wordt verhoogd wanneer capsules Agenerase samen met ritonavir worden toegediend.
Na meerdere orale doses amprenavir (1.200 mg tweemaal daags) is er geen significante accumulatie van het geneesmiddel.
De belangrijkste eliminatieroute van amprenavir verloopt via metabolisering in de lever waarbij minder dan 3% onveranderd wordt uitgescheiden in de urine.
De metabolieten en het onveranderde amprenavir vertegenwoordigen in de urine ongeveer 14% van het toegediende amprenavir en ongeveer 75% wordt teruggevonden in de feces.
Speciale groepen:
Kinderen: de farmacokinetiek van amprenavir bij kinderen (4 jaar en ouder) is gelijk aan die van volwassenen.
Doseringen capsules Agenerase van 20 mg/kg tweemaal daags en 15 mg/kg driemaal daags gaven dezelfde dagelijkse blootstelling aan amprenavir als 1200 mg tweemaal daags bij volwassenen.
De biobeschikbaarheid van amprenavir uit de drank is 14% lager dan uit de capsules; daarom zijn capsules Agenerase en Agenerase drank niet uitwisselbaar op een milligram-tegen- milligram basis.
Ouderen: de farmacokinetiek van amprenavir is niet onderzocht bij patiënten ouder dan 65 jaar.
Verminderde nierfunctie: patiënten met een verminderde nierfunctie zijn niet specifiek onderzocht.
Minder dan 3% van de therapeutische dosis van amprenavir wordt onveranderd uitgescheiden in de urine.
Daarom wordt een verlaging van de startdosis niet noodzakelijk geacht.
De renale klaring van ritonavir is ook verwaarloosbaar; daardoor is de invloed van nierinsufficiëntie op de eliminatie van amprenavir en ritonavir minimaal.
Verminderde leverfunctie: de farmacokinetiek van amprenavir is significant veranderd bij patiënten met een matig tot ernstig verminderde leverfunctie.
40 een matig verminderde leverfunctie en verviervoudigt bij patiënten met een ernstig verminderde leverfunctie.
De klaring nam ook af, overeenkomend met de AUC.
De dosering moet daarom worden verlaagd bij deze groep patiënten (zie rubriek 4.2).
Deze doseringsschema’ s zullen amprenavir plasmaconcentraties leveren die vergelijkbaar zijn met diegene die worden behaald bij gezonde vrijwilligers die 1.200 mg tweemaal daags ontvangen zonder het gelijktijdig toedienen van ritonavir.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In lange-termijn-carcinogeniteitsstudies met amprenavir bij mannelijke muizen en ratten werden goedaardige hepatocellulaire adenomen gevonden bij blootstellingsniveau’ s gelijk aan een 2 maal (muizen) tot 3,8 maal (ratten) hoger dan de menselijke blootstelling bij een monodosering van 1200 mg amprenavir tweemaal daags.
Veranderde hepatocellulaire foci werden gezien bij mannelijke muizen bij doseringen vergelijkbaar met minstens tweemaal de therapeutische blootstelling bij de mens.
In alle behandelingsgroepenvan mannelijke muizen die werden behandeld met amprenavir werd een hogere incidentie van hepatocellulaire carcinoma gezien.
Deze verhoging verschilde echter niet statistisch significant van die van mannelijke muizen in de controlegroep volgens de adequate testen.
De mechanismen voor de in deze studies gevonden hepatocellulaire adenomen en carcinoma zijn niet opgehelderd en de significantie van de waargenomen effecten voor de mens is onduidelijk.
Er bestaat echter weinig bewijs op basis van blootstellingsgegevens bij de mens zowel vanuit klinische studies als postmarketingsgegevens om te suggereren dat deze bevindingen van klinische significantie zijn.
Amprenavir was niet mutageen of genotoxisch in een reeks in vitro en in vivo genotoxische testen, waaronder bacteriële terugmutatietesten (Ames test), muislymfoom-testen, micronucleustesten bij de rat en een test op chromosoomafwijkingen in humane perifere lymfocyten.
In toxicologische studies met volwassen dieren waren de klinisch relevante bevindingen meestal beperkt tot hepatische en gastro-intestinale stoornissen.
Levertoxiciteit bestond uit verhoogde leverenzymen, toegenomen gewicht van de lever en microscopische bevindingen, waaronder hepatocytnecrose.
Bij klinisch gebruik kan deze levertoxiciteit worden gecontroleerd en opgespoord door bepalingen van ASAT, ALAT en alkalische fosfatase-activiteit.
Significante levertoxiciteit is echter niet waargenomen bij patiënten die werden behandeld in klinische studies, noch tijdens het gebruik van Agenerase, noch nadat het gebruik was gestaakt.
Amprenavir beïnvloedde de fertiliteit niet.
Lokale toxiciteit en potentie tot sensibilisatie waren afwezig in dierstudies, maar licht irriterende eigenschappen ten aanzien van konijnenogen werden geïdentificeerd.
Toxiciteitstudies bij jonge dieren die vanaf vier dagen oud werden behandeld, resulteerden in een hoge mortaliteit zowel bij de controledieren als bij de dieren die amprenavir kregen.
Deze resultaten laten zien dat jonge dieren een volledig ontwikkeld metabolismesysteem missen en daardoor amprenavir of een van de belangrijke bestanddelen van de formulering (bijv. propyleenglycol, PEG400) niet kunnen uitscheiden.
De mogelijkheid van een anafylactische reactie gerelateerd aan PEG400 kan niet worden uitgesloten.
In klinische studies is de veiligheid en werkzaamheid van Agenerase bij kinderen jonger dan vier jaar nog niet vastgesteld.
Bij zwangere muizen, konijnen en ratten waren er geen belangrijke effecten op de embryo-foetale ontwikkeling.
Echter, bij systemische plasmablootstelling aanzienlijk onder (bij konijnen) of niet belangrijk hoger (bij ratten) dan de verwachte blootstelling bij de mens bij therapeutische doseringen, werd een aantal kleine veranderingen gezien, waaronder verlenging van de thymus en kleine skeletveranderingen, die duiden op vertraging in de ontwikkeling.
Een dosisafhankelijke toename in het gewicht van de placenta werd gevonden bij konijnen en ratten, hetgeen kan duiden op effecten op de placentafunctie.
Het wordt daarom aanbevolen dat vrouwen in de vruchtbare leeftijd die Agenerase gebruiken effectieve anticonceptie toepassen (bijv. barrièremethoden).
41 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsulewand: gelatine glycerol d-sorbitol (E-420) en sorbitaanoplossing titaandioxide rode drukinkt
Capsule-inhoud: d-alfa tocoferyl polyethyleenglycolsuccinaat 1000 (TPGS) macrogol 400 (PEG400) propyleenglycol
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Houd de verpakking zorgvuldig gesloten.
6.5 Aard en inhoud van de verpakking
Een of twee witte hoge dichtheid polyethyleen (HDPE) flessen, elk met 240 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/002 EU/1/00/148/003
42 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN VERGUNNING
Datum van eerste vergunning:
20 oktober 2000 Datum van hernieuwing van vergunning:
17 november 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
43 1.
NAAM VAN HET GENEESMIDDEL
Agenerase 15 mg/ml drank.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Agenerase drank bevat 15 mg/ml amprenavir.
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
De drank is helder, lichtgeel tot geel met druiven-, kauwgom- en pepermuntsmaak.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Agenerase drank is, in combinatie met andere antiretrovirale middelen, geïndiceerd voor de behandeling van met proteaseremmer voorbehandelde HIV-1 geïnfecteerde volwassenen en kinderen vanaf 4 jaar.
Er wordt aanbevolen de keuze van amprenavir te baseren op individuele resistentietesten en de voorgeschiedenis van de behandeling (zie rubriek 5.1).
Het voordeel van Agenerase drank “ boosted” met ritonavir is niet aangetoond bij PI-naïeve patiënten en ook niet bij PI-ervaren patiënten.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door een arts die ervaring heeft met de behandeling van HIV- infecties.
Het belang van het opvolgen van het volledige aanbevolen doseringsregime dient te worden benadrukt bij alle patiënten.
Agenerase drank wordt oraal toegediend en kan met of zonder voedsel worden ingenomen.
Agenerase is ook beschikbaar als capsules.
De biobeschikbaarheid van amprenavir uit de drank is 14% lager dan uit de capsules; daarom zijn capsules Agenerase en Agenerase drank niet uitwisselbaar op een milligram-tegen-milligram basis (zie rubriek 5.2).
Patiënten mogen het gebruik van de Agenerase drank niet voortzetten zodra zij in staat zijn de capsules te slikken (zie rubriek 4.4).
Patiënten van 4 jaar en ouder die niet in staat zijn capsules Agenerase te slikken: de aanbevolen dosis Agenerase drank is 17 mg (1,1 ml) / kg lichaamsgewicht driemaal daags in combinatie met andere antiretrovirale middelen tot een maximale dosering van 2.800 mg per dag (zie rubriek 5.1).
De farmacokinetische interacties tussen amprenavir en lage doses ritonavir of andere proteaseremmers zijn nog niet geëvalueerd bij kinderen.
Bovendien kunnen er geen doseringsaanbevelingen gemaakt
Deze combinatie dient vermeden te worden in deze patiëntenpopulatie.
Kinderen jonger dan 4 jaar: gebruik van Agenerase drank is gecontra-indiceerd bij kinderen jonger dan 4 jaar (zie rubriek 4.3 en 5.3).
Ouderen: de farmacokinetiek, werkzaamheid en veiligheid van amprenavir zijn niet onderzocht bij patiënten ouder dan 65 jaar (zie rubriek 5.2).
Verminderde nierfunctie: hoewel geen doseringsaanpassing noodzakelijk geacht wordt, is Agenerase drank gecontra-indiceerd bij patiënten met nierfalen (zie rubriek 4.3).
Verminderde leverfunctie:
Agenerase drank is gecontra-indiceerd bij patiënten met leverfunctiestoornis (zie rubriek 4.3) (zie Samenvatting van productkenmerken capsules Agenerase voor de voorgeschreven informatie).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
Door het mogelijke toxiciteitsrisico van grote hoeveelheden van de hulpstof propyleenglycol, is Agenerase drank gecontra-indiceerd bij zuigelingen en kinderen onder de 4 jaar, zwangere vrouwen, patiënten met leverfunctiestoornis en patiënten met nierinsufficiëntie.
Agenerase drank is ook gecontra-indiceerd bij patiënten die behandeld zijn met disulfiram of andere geneesmiddelen die het alcoholmetabolisme verminderen (bijv. metronidazol) en preparaten die alcohol bevatten (bijv. ritonavirdrank) of toevoeging van propyleenglycol (zie rubriek 4.4 en 5.1).
Agenerase mag niet tegelijkertijd worden toegediend met geneesmiddelen met een smalle therapeutische breedte die substraat zijn voor cytochroom P450 3A4 (CYP3A4).
Gelijktijdige toediening kan een competitieve remming van het metabolisme van deze geneesmiddelen tot gevolg hebben en hierdoor kan de kans ontstaan op ernstige en/of levensbedreigende bijwerkingen zoals hartritmestoornissen (bijv. amiodaron, bepridil, kinidine, terfenadine, astemizol, cisapride, pimozide), respiratoire onderdrukking en/of verlengde sedatie (bijv. oraal triazolam en oraal midazolam (voor voorzichtigheid bij parentale toediening van midazolam, zie rubriek 4.5)), of perifeer vaatspasme of ischemie of ischemie van andere weefsel zoals cerebrale of myocardiale ischemie (bijv. ergot- derivaten).
De combinatie van rifampicine en Agenerase samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Kruidenpreparaten die Sint-janskruid (Hypericum perforatum) bevatten, mogen niet gebruikt worden tijdens het innemen van Agenerase door het risico op een verlaagde plasmaconcentratie en verminderde klinische effecten van amprenavir (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat Agenerase of een andere huidige antiretrovirale therapie de HIV-ziekte niet geneest en dat zij nog steeds opportunistische infecties en andere complicaties van de HIV-infectie kunnen krijgen.
Het is niet bewezen dat de huidige antiretrovirale therapieën, waaronder Agenerase, het risico van overdracht van HIV op anderen via seksueel contact of bloedbesmetting voorkomen.
De nodige voorzorgsmaatregelen moeten worden getroffen.
Op basis van de huidige farmacodynamische gegevens dient amprenavir te worden gebruikt in combinatie met ten minste twee andere antiretrovirale middelen.
Waneer amprenavir als monotherapie wordt toegediend ontstaan er snel resistente virussen (zie rubriek 5.1).
45 Leverziekte:
Agenerase drank mag daarom niet gebruikt worden bij patiënten met leverfunctiestoornis (zie rubriek 4.3).
Patiënten die Agenerase drank gebruiken, in het bijzonder degenen met verminderde nierfunctie of degenen met verlaagd vermogen propyleenglycol te metaboliseren (bijvoorbeeld mensen van Aziatische afkomst) dienen gecontroleerd te worden op bijwerkingen die mogelijk gerelateerd zijn aan een te hoog propyleenglycol gehalte (550 mg/ml) zoals aanvallen, stupor, tachycardie, hyperosmolariteit, melkzuurophoping, niervergiftiging en hemolyse.
Voor patiënten met nierfalen, leverfunctiestoornis, kinderen en zwangere vrouwen zie rubriek 4.3.
Het samen toedienen van Agenerase drank en disulfiram of andere geneesmiddelen die het alcoholmetabolisme verminderen (bijv. metronidazol), of preparaten die alcohol bevatten (bijv. ritonavirdrank) of toevoeging van propyleenglycol, is gecontra-indiceerd (zie rubrieken 4.3 en 4.5).
Geneesmiddeleninteracties
Gelijktijdig gebruik van Agenerase met ritonavir en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
Hierdoor wordt het gelijktijdig gebruik van Agenerase met simvastatine of lovastatine niet aanbevolen vanwege het verhoogde risico op myopathie, inclusief rhabdomyolysis.
Voorzichtigheid moet ook in acht genomen worden wanneer Agenerase samen met atorvastatine wordt gebruikt, die in een mindere mate ook door CYP3A4 wordt gemetaboliseerd.
In deze situatie kan een verlaagde dosering van atorvastatine worden overwogen.
Wanneer een behandeling met een HMG- CoA-reductaseremmer aangewezen is, worden pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Dit moet de mogelijke veiligheidsproblemen door gelijktijdig gebruik kunnen minimaliseren.
Het gelijktijdig gebruik van Agenerase met halofantrine of lidocaïne (systemisch) wordt niet aanbevolen (zie rubriek 4.5).
Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met anticonvulsiva (carbamazepine, fenobarbital, fenytoïne).
Deze producten verlagen de amprenavirconcentraties in het plasma, waardoor de werkzaamheid van Agenerase kan verminderen (zie rubriek 4.5).
Bij gelijktijdig gebruik van Agenerase met immunosuppressiva (cyclosporine, tacrolimus, rapamycine) wordt aanbevolen de therapeutische plasmaspiegels van deze producten regelmatig te controleren (zie rubriek 4.5).
Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met PDE-5-remmers (bijv. sildenafil en vardenafil) (zie rubriek 4.5).
Voorzichtigheid is geboden bij gelijktijdig gebruik van Agenerase met delavirdine (zie rubriek 4.5).
Bij gelijktijdig gebruik van Agenerase met rifabutin wordt aanbevolen de dosering van rifabutin met ten minste 50% te verlagen (zie rubriek 4.5).
Vanwege de mogelijkheid van metabole interacties met amprenavir kan de werkzaamheid van hormonale anticonceptie veranderd zijn, maar er is onvoldoende informatie om de aard van de
Daarom worden alternatieve betrouwbare anticonceptiemaatregelen aanbevolen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.5).
Daarom dienen patiënten die methadon gelijktijdig met Agenerase toegediend krijgen, gecontroleerd te worden op het opiaatabstinentiesyndroom, in het bijzonder wanneer ook een lage dosis ritonavir wordt gegeven.
Er kunnen momenteel geen aanbevelingen worden gedaan omtrent het aanpassen van de Agenerase-dosis bij gelijktijdige toediening van Agenerase en methadon.
Agenerase drank bevat vitamine E (46 IE/ml) en daarom wordt aanvullende vitamine-E-suppletie niet aanbevolen.
Agenerase drank bevat 1 mg kalium per ml.
Hiermee dient men rekening te houden bij het voorschrijven aan patiënten met verminderde nierfunctie of patiënten met een kaliumbeperkt dieet.
Agenerase drank bevat ook 4 mg natrium per ml.
Hiermee dient men rekening te houden bij het voorschrijven aan patiënten met een natriumbeperkt dieet.
Huiduitslag/huidreacties
De meeste patiënten met een lichte tot matig-ernstige huiduitslag kunnen doorgaan met het gebruik van Agenerase.
Geschikte antihistaminica (bijv. cetirizinedihydrochloride) kunnen de pruritus verminderen en het verdwijnen van de huiduitslag bespoedigen.
Een behandeling met Agenerase moet definitief worden gestaakt indien de huiduitslag gepaard gaat met systemische symptomen of allergische symptomen of met reacties van de mucosa (zie rubriek 4.8).
Hyperglykemie
Het ontstaan van diabetes mellitus, hyperglykemie of exacerbaties van bestaande diabetes mellitus is gemeld bij patiënten die antiretrovirale therapie, waaronder proteaseremmers, toegediend kregen.
Bij sommigen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel van deze patiënten hadden andere aandoeningen, die in sommige gevallen behandeling vereiste met middelen die de ontwikkeling van diabetes mellitus of hyperglykemie kunnen bevorderen.
Lipodystrofie
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Hemofiliepatiënten
47 Immuunreactiveringssyndroom
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Amprenavir wordt primair in de lever gemetaboliseerd via CYP3A4.
Daarom kunnen geneesmiddelen die deze metabolisatieroute delen of de activiteit van CYP3A4 wijzigen, de farmacokinetiek van amprenavir wijzigen.
Evenzo kan amprenavir ook de farmacokinetiek wijzigen van andere geneesmiddelen die deze metabolisatieroute delen.
Gecontra-indiceerde associaties (zie rubriek 4.3)
CYP3A4-substraten met een nauwe therapeutische index Agenerase mag niet gelijktijdig worden toegediend met geneesmiddelen met nauwe therapeutische vensters die actieve stoffen bevatten die substraat zijn van cytochroom P450 3A4 (CYP3A4).
Gelijktijdige toediening kan leiden tot competitieve remming van het metabolisme van die actieve stoffen, waardoor hun plasmaniveau stijgt en wat leidt tot ernstige en/of levensbedreigende bijwerkingen, zoals hartritmestoornissen (bijv. amiodaron, astemizol, bepridil, cisapride, pimozide, kinidine, terfenadine) of perifeer vaatspasme of ischemie (bijv. ergotamine, dihydro-ergotamine).
Rifampicine Rifampicine is een sterke CYP3A4-inductor waarvan is aangetoond dat het de amprenavir AUC met 82% reduceert, wat kan leiden tot virologisch falen en resistentieontwikkeling.
Bij pogingen om de verlaagde blootstelling teniet te doen door met ritonavir de dosering van andere protease-inhibitoren te verhogen, werd een hoge frequentie van leverreacties geconstateerd.
De combinatie van rifampicine en Agenerase samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum) De serumconcentraties van amprenavir kunnen afnemen bij gelijktijdig gebruik van het kruidenpreparaat Sint-janskruid (Hypericum perforatum).
Dit is het gevolg van inductie van geneesmiddelmetaboliserende enzymen door Sint-janskruid.
Kruidenpreparaten die Sint-janskruid bevattetn mogen daarom niet gecombineerd worden met Agenerase.
Het inducerende effect kan minimaal 2 weken aanhouden na het stoppen van de behandeling met Sint-janskruid.
48 Antiretrovirale middelen
• Proteaseremmers (PI’ s)
Indinavir: de AUC, Cmin en Cmax van indinavir namen of met resp.
38%, 27% en 22% bij gelijktijdig gebruik met amprenavir.
De klinische relevantie van deze veranderingen is onbekend.
33%, 25% en 18%.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer indinavir wordt gegeven in combinatie met amprenavir.
Saquinavir: de AUC, Cmin en Cmax van saquinavir namen resp. af met 19% en 48% en toe met 21% bij gelijktijdig gebruik met amprenavir.
De klinische relevantie van deze veranderingen is onbekend.
32%, 14% en 37%.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer saquinavir wordt gegeven in combinatie met amprenavir.
Nelfinavir: de AUC, Cmin en Cmax van nelfinavir namen toe met resp.
15%, 14% en 12% bij gelijktijdig gebruik met amprenavir.
De Cmax van amprenavir werd verlaagd met 14% terwijl de AUC en Cmin toenamen toe met resp.
Er is geen doseringsaanpassing voor een van beide middelen nodig wanneer nelfinavir wordt gegeven in combinatie met amprenavir (zie ook bij efavirenz hieronder).
Ritonavir: de AUC en Cmin van amprenavir namen toe met resp.
64% en 508% en de Cmax nam af met 30% bij gelijktijdig gebruik van ritonavir (tweemaal daags 100 mg) met amprenavir capsules (tweemaal daags 600 mg) vergeleken met de waarden verkregen na doseringen van 1.200 mg amprenavir capsules tweemaal daags.In klinische studies werden doses van 600 mg amprenavir tweemaal daags en 100 mg ritonavir tweemaal daags gebruikt; deze bevestigen de veiligheid en werkzaamheid van dit regime.
Agenerase drank en ritonavir drank dienen niet samen toegediend te worden (zie rubriek 4.3).
Lopinavir / ritonavir (Kaletra): in een open-label farmacokinetische studie bij niet-nuchtere patiënten, werden de AUC, Cmax en Cmin van lopinavir met respectievelijk 38%, 28% en 52% verlaagd wanneer amprenavir (750 mg tweemaal daags) in combinatie met Kaletra (400 mg lopinavir + 100 mg ritonavir tweemaal daags) werd gegeven.
In dezelfde studie werden de AUC, Cmax en Cmin van amprenavir met respectievelijk 72%, 12% en 483% verhoogd in vergelijking met de waarden na een standaarddosis van amprenavir (1.200 mg tweemaal daags).
De plasma-Cmin-waarden van amprenavir die werden bereikt met de combinatie amprenavir (600 mg tweemaal daags) en Kaletra (400 mg lopinavir + 100 mg ritonavir tweemaal daags) zijn ongeveer 40- 50% lager dan de combinatie amprenavir (600 mg tweemaal daags) met ritonavir (100 mg tweemaal daags).
Het toevoegen van ritonavir aan een combinatie van amprenavir plus Kaletra verhoogt de lopinavir-Cmin-waarden maar niet de Cmin-waarden van amprenavir.
Er kan geen doseringsaanbeveling worden gegeven voor het gelijktijdig gebruik van amprenavir en Kaletra, maar een nauwkeurige controle wordt aangeraden omdat de veiligheid en werkzaamheid van deze combinatie onbekend is.
• Nucleoside reverse transcriptaseremmers (NRTI’ s)
Zidovudine: de AUC en Cmax van zidovudine namen toe met resp.
31% en 40% bij gelijktijdig gebruik met amprenavir.
De AUC en Cmax van amprenavir bleven onveranderd.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer zidovudine wordt gegeven in combinatie met amprenavir.
Lamivudine: de AUC en Cmax van resp. lamivudine en amprenavir waren beiden onveranderd bij gelijktijdig gebruik met amprenavirvan deze twee geneesmiddelen.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer lamivudine wordt gegeven in combinatie met amprenavir.
49 Abacavir: de AUC, Cmin en Cmax van abacavir bleven onveranderd bij gelijktijdig gebruik met amprenavir.
29%, 27% en 47%.
Er is geen doseringsaanpassing voor een van beide geneesmiddelen nodig wanneer abacavir wordt gegeven in combinatie met amprenavir.
Echter, in verband met de zuurremmende component van didanosine wordt aanbevolen didanosine en Agenerase met een tussenpoos van ten minste 1 uur toe te dienen (zie Antacida hieronder).
• Niet-nucleoside reverse transcriptaseremmers (NNRTI’ s)
Efavirenz: van efavirenz is gezien dat het de Cmax, AUC en Cmin, ss van amprenavir met circa 40% verlaagt bij volwassenen.
Wanneer amprenavir in combinatie met ritonavir wordt gegeven, wordt het effect van efavirenz gecompenseerd door het boostereffect van ritonavir.
Er is derhalve geen aanpassing van de dosering nodig wanneer efavirenz gecombineerd wordt met amprenavir (600 mg tweemaal daags) en ritonavir (100 mg tweemaal daags).
Ook wanneer efavirenz wordt gegeven in combinatie met amprenavir en nelfinavir, is er geen doseringsaanpassing voor een van de geneesmiddelen noodzakelijk.
Behandeling met efavirenz in combinatie met amprenavir en saquinavir wordt niet aanbevolen, aangezien de blootstelling aan beide proteaseremmers wordt verlaagd.
Er kan geen dosisaanbeveling worden gedaan voor het gelijktijdig gebruik van amprenavir met een andere proteaseremmer en efavirenz bij kinderen.
Nevirapine: het effect van nevirapine op andere proteaseremmers en de beperkte beschikbaarheid van bewijs, suggereren dat nevirapine de serumconcentratie van amprenavir kan verlagen.
Delavirdine: de AUC, Cmax en Cmin van delavirdine werden respectievelijk verlaagd met 61%, 47% en 88% wanneer gelijktijdig gegeven met amprenavir.
De AUC, Cmax en Cmin van amprenavir werden respectievelijk verhoogd met 130%, 40% en 125%.
Er kan geen dosering aanbevolen worden voor het gelijktijdig toedienen van amprenavir en delavirdine.
Indien deze geneesmiddelen gelijktijdig toegediend worden, is voorzichtigheid geboden daar delavirdine minder werkzaam kan zijn door de verlaagde en potentieel subtherapeutische plasmaconcentraties.
• Antibiotica/antimycotica
Rifabutine: gelijktijdige toediening van amprenavir met rifabutine resulteerde in een toename van 193% van de AUC van rifabutine en een toename van de aan rifabutine gerelateerde bijwerkingen.
De toename van de plasma-concentratie van rifabutine wordt waarschijnlijk veroorzaakt door een remming van de CYP3A4-gemedieerde rifabutinemetabolisme door amprenavir.
Indien het klinisch noodzakelijk is om rifabutine gelijktijdig met Agenerase toe te dienen, wordt een verlaging van de dosering van ten minste de helft van de aanbevolen dosering van rifabutine aanbevolen, hoewel er geen klinische gegevens beschikbaar zijn.
Claritromycine: de AUC en Cmin van claritromycine waren onveranderd en de Cmax nam af met 10% bij gelijktijdig gebruik met amprenavir.
18%, 39% en 15%.
Een doseringsaanpassing voor een van beide geneesmiddelen is niet nodig wanneer claritromycine wordt gegeven in combinatie met amprenavir.
Echter, de plasmaspiegels van beide geneesmiddelen zouden kunnen toenemen bij gelijktijdig gebruik.
50 Ketoconazol/itraconazol: de AUC en Cmax van ketoconazol namen toe met respectievelijk 44% en 19% bij gelijktijdig gebruik met alleen amprenavir.
De AUC en Cmax van amprenavir namen respectievelijk toe met 31% en af met 16%.
De verwachting is dat de itraconazolconcentraties toenemen op dezelfde manier als ketoconazol.
Een doseringsaanpassing voor een van deze geneesmiddelen is niet nodig wanneer ofwel ketoconazol of itraconazol wordt gegeven in combinatie met amprenavir.
Metronidazol:
Agenerase drank is gecontra-indiceerd bij patiënten die behandeld worden met etronidazol (zie rubriek 4.3).
Andere mogelijke interacties
Andere hieronder genoemde geneesmiddelen, waaronder bepaalde substraten, remmers en inductoren van CYP 3A4, kunnen leiden tot interacties bij gelijktijdig gebruik met Agenerase.
De klinische significantie van deze mogelijke interacties is niet bekend en is niet onderzocht.
Patiënten moeten daarom worden gecontroleerd op toxische reacties die worden geassocieerd met deze geneesmiddelen indien ze in combinatie met Agenerase worden gegeven.
Alcohol en remmers van het alcoholmetabolisme:
Agenerase drank bevat propyleenglycol (550 mg/ml) wat voornamelijk gemetaboliseerd wordt door alcoholdehydrogenase.
Daarom is gelijktijdig toedienen van Agenerase drank en disulfiram of andere geneesmiddelen die het alcoholmetabolisme verminderen (bijv. metronidazol), of preparaten die alcohol bevatten (bijv. ritonavirdrank) of propyleenglycol, gecontra-indiceerd (zie rubrieken 4.3 en 4.4).
Antacida: uitgaande van de gegevens over andere proteaseremmers is het aan te bevelen antacida en Agenerase niet op hetzelfde tijdstip in te nemen, aangezien de absorptie kan worden belemmerd.
Het wordt aanbevolen om Agenerase en antacida met een tussenpoos van ten minste 1 uur in te nemen.
Anticonvulsief actieve bestanddelen: gelijktijdige toediening van anticonvulsief actieve bestanddelen die bekend staan als enzyminductoren (fenytoïne, fenobarbital, carbamazepine) met amprenavir kan leiden tot een daling van de plasmaconcentraties van amprenavir.
Deze combinaties moeten met voorzichtigheid gebruikt worden en controle van de therapeutisch concentratie wordt aanbevolen (zie rubriek 4.4).
Calciumantagonisten: gelijktijdige toediening van amprenavir kan leiden tot verhoogde serumconcentraties van calciumantagonisten, zoals amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifedipine, nimodipine, nisoldipine en verapamil, met als mogelijk gevolg een verhoogde activiteit en toxiciteit van deze geneesmiddelen.
Middelen bij erectiestoornissen: gebaseerd op de gegevens voor andere proteaseremmers moet voorzichtigheid worden betracht wanneer PDE-5-remmers (bijv. sildenafil en vardenafil) worden voorgeschreven aan patiënten die Agenerase gebruiken.
Gelijktijdige toediening hiervan met Agenerase kan leiden tot aanzienlijk verhoogde plasmaconcentraties van PDE-5-remmers en geassocieerde bijwerkingen (zie rubriek 4.4).
Fluticasonpropionaat (interactie met ritonavir): in een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig gebruikten met 50 μ g intranasaal fluticasonpropionaat (viermaal daags), waren de fluticasonpropionaat plasmaconcentraties significant verhoogd, terwijl de intrinsieke cortisolconcentraties met gemiddeld 86% (90% betrouwbaarheidsinterval:
82 – 89%) afnamen.
Wanneer fluticasonpropionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticasonpropionaat toegediend kregen, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdig gebruik van Agenerase met ritonavir met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd
51 dat niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemische blootstelling aan fluticason op de ritonavir plasmaconcentraties zijn nog niet bekend.
HMG-CoA-reductaseremmers: van HMG-CoA-reductaseremmers die sterk afhankelijk zijn van CYP3A4 voor hun metabolisme zoals lovastatine en simvastatine wordt verwacht dat ze een duidelijk verhoogde plasmaconcentratie hebben wanneer gelijktijdig toegediend met Agenerase.
Daar verhoogde concentraties HMG-CoA-reductaseremmers myopathie, inclusief rhabdomyolysis, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met Agenerase niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A4 voor het metabolisme.
Wanneer het samen met Agenerase wordt gebruikt dient men de laagst mogelijke dosering van atorvastatine toe te dienen.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4 en interacties met proteaseremmers worden niet verwacht.
Indien de behandeling met een HMG-CoA-reductaseremmer aangewezen is, worden pravastatine of fluvastatine aanbevolen.
Immunosuppressiva: frequente controle van de therapeutische concentratie van immunosuppressiva wordt aanbevolen totdat de concentraties gestabiliseerd zijn, omdat de concentraties van cyclosporine, rapamycine en tacrolimus in het plasma kunnen toenemen bij gelijktijdige toediening met Agenerase (zie rubriek 4.4).
Midazolam: midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van Agenerase met of zonder ritonavir kan een sterke toename van de benzodiazepineconcentratie veroorzaken.
Er is geen studie uitgevoerd naar de interactie bij gelijktijdige toediening van Agenerase met benzodiapines.
Op basis van gegevens, verkregen over andere CYP3A4-remmers, wordt verwacht dat de plasma concentratie van midazolam significant hoger zal zijn wanneer midazolam oraal wordt gegeven.
Daarom moet Agenerase niet gelijktijdig worden ingenomen met midazolam dat oraal is toegediend (zie rubriek 4.3), en moet voorzichtigheid worden betracht bij gelijktijdige toediening van Agenerase met midazolam dat parenteraal wordt toegediend.
Gegevens over het gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke drie- tot viervoudige toename van midazolam-plasmawaarden.
Wanneer Agenerase met of zonder ritonavir gelijktijdig wordt toegediend met parenteraal midazolam, moet dit gebeuren in een ’ Intensive Care Unit’ (ICU) of een vergelijkbare ruimte, zodat klinische bewaking en medisch toezicht in de buurt zijn, indien een respiratoire onderdrukking en/of verlengde sedatie optreedt.
Aanpassing van de dosering van midazolam moet worden overwogen, vooral als er meer dan één dosering midazolam wordt toegediend.
Methadon en opiaatderivaten: gelijktijdige toediening van methadon en amprenavir resulteerde in een afname van de Cmax en AUC van de actieve methadon enantiomeer (R-enantiomeer) van respectievelijk 25% en 13%, terwijl de Cmax, AUC en de Cmin van de inactieve methadon enantiomeer (S-enantiomeer) afnamen met respectievelijk 48%, 40% en 23%.
Als methadon en amprenavir tegelijkertijd worden toegediend, dienen de patiënten gecontroleerd te worden op het opiaatabstinentie-syndroom, in het bijzonder wanneer ook een lage dosering van ritonavir wordt gegeven.
Toen vergeleken werd met een niet vergelijkbare eerdere controlegroep, resulteerde de gelijktijdige toediening van methadon met amprenavir in een 30%, 27% en 25% afname van respectievelijk de amprenavir AUC, Cmax en Cmin in het serum.
Vanwege de lage betrouwbaarheid van een onvergelijkbare controlegroep, kunnen er geen aanbevelingen gedaan worden wat betreft de aanpassing van de amprenavirdosering wanneer amprenavir gelijktijdig wordt toegediend met methadon.
Orale anticoagulantia: een versterkte controle van de “ International Normalised Ratio” wordt aanbevolen in geval van toediening van Agenerase met warfarine of andere orale anticoalgulantia, als gevolg van een mogelijke afname of toename van hun antitrombotisch effect (zie rubriek 4.4).
52 Steroïden: oestrogenen en progestagenen kunnen interacties met amprenavir vertonen.
Echter, de informatie die op dit moment beschikbaar is, is niet voldoende om de aard van de interacties te bepalen.
22% en 20%, de Cmax bleef onveranderd.
18% en 45%.
Alternatieve anticonceptiemaatregelen worden aanbevolen aan vrouwen in de vruchtbare leeftijd.
Tricyclische antidepressiva: nauwgezette controle van de therapeutische effecten en de bijwerkingen van tricyclische antidepressiva wordt aanbevolen wanneer deze (bijv. desipramine en nortryptiline) gelijktijdig worden toegediend met Agenerase (zie rubriek 4.4).
Andere middelen: de plasmaconcentraties van andere middelen kunnen toenemen door amprenavir.
Hieronder vallen middelen zoals clozapine, cimetidine, dapson en loratidine.
Sommige middelen, bijv. lidocaïne (systemisch toegediend) en halofantrine, kunnen bij gelijktijdige toediening met Agenerase ernstige bijwerkingen veroorzaken.
Combinatie met deze middelen wordt niet aanbevolen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn onvoldoende adequate gegevens beschikbaar over het gebruik van amprenavir bij zwangere vrouwen.
Dierstudies hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Agenerase drank dient niet gebruikt te worden tijdens de zwangerschap vanwege het mogelijke toxiciteitsrisico voor de foetus door de hoeveelheid propyleenglycol (zie rubriek 4.3).
Borstvoeding: amprenavir-gerelateerd materiaal werd aangetroffen in de moedermelk bij de rat, maar het is niet bekend of amprenavir wordt uitgescheiden in de moedermelk bij de mens.
Een reproductiestudie bij zwangere ratten, die amprenavir toegediend kregen vanaf het moment van implantatie in de baarmoeder tot de lactatie, liet eenverminderde lichaamsgewichttoename zien bij de nakomelingen tijdens de zoogperiode.
De systemische blootstelling van de moederdieren bij deze bevinding was gelijk aan de blootstelling van de mens bij de aanbevolen dosering.
De hierop volgende ontwikkeling van de nakomelingen, met inbegrip van de fertiliteit en de reproductieve prestaties, werden niet beïnvloed door het toedienen van amprenavir aan de moeder.
Het wordt daarom aanbevolen dat moeders, die worden behandeld met Agenerase, hun baby’ s geen borstvoeding geven.
Bovendien wordt aanbevolen dat met HIV geïnfecteerde vrouwen hun baby’ s geen borstvoeding geven teneinde de overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van Agenerase is onderzocht bij volwassenen en kinderen ouder dan 4 jaar, in gecontroleerde klinische studies in combinatie met verscheidene andere antiretrovirale middelen.
Bijwerkingen waarvan wordt aangenomen dat ze gerelateerd zijn aan het gebruik van Agenerase zijn gastro-intestinale symptomen, huiduitslag en orale/periorale paresthesieën.
Voor veel van deze bijwerkingen is het niet duidelijk of ze zijn gerelateerd aan Agenerase, aan de gelijktijdige behandeling met een reeks van geneesmiddelen die worden gebruikt bij de behandeling van HIV- ziekte of het resultaat zijn van het ziekteproces.
53 Bij kinderen heeft het veiligheidsprofiel eenzelfde karakter als bij volwassenen.
De frequenties zijn als volgt gedefinieerd:
Zeer vaak:
Zelden
≥ 1/10 ≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100 ≥ 1/10.000 en < 1/1.000
De frequenties zoals aangegeven hieronder zijn gebaseerd op klinische studies en postmarketing gegevens.
De meeste bijwerkingen, hieronder vermeld, komen uit twee klinische studies (PROAB3001, PROAB3006) uitgevoerd bij proteaseremmer (PI) - naïeve patiënten die Agenerase 1200 mg tweemaal daags innamen.
Opgenomen zijn alle gerapporteerde bijwerkingen (graad 2-4) die door de onderzoekers werden toegeschreven aan de onderzoeksmedicatie en voorkwamen bij > 1% van de patiënten, en alle graad 3-4 afwijkingen in laboratoriumwaarden die tijdens de behandeling ontstonden.
Let wel dat er geen rekening is gehouden met de waarden in de vergelijkende groep.
Voedings- en stofwisselingsstoornissen
Vaak:
verhoging van triglyceriden, verhoging van amylase, afwijkende vetverdeling, anorexie
Soms:
hyperglykemie, hypercholesterolemie
De verhoging van triglyceriden, de verhoging van amylase en hyperglykemie (graad 3-4) werden voornamelijk gerapporteerd bij patiënten met een abnormale waarde bij het begin van de behandeling.
Verhoging van cholesterol was van een graad 3-4 intensiteit.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet buffelbult).
Symptomen van abnormale vetherverdeling kwamen niet veel voor bij gebruik van amprenavir in studie PROAB3001.
Slechts één geval (een buffelbult) werd gemeld op de 113 (< 1%) antiretroviraal- naïeve patiënten die werden behandeld met amprenavir in combinatie met lamivudine/zidovudine gedurende een mediane periode van 36 weken.
In studie PROAB3006 werden zeven gevallen (3%) gemeld op de 245 met NRTI voorbehandelde patiënten die werden behandeld met amprenavir en 27 gevallen (11%) van 241 patiënten die werden behandeld met indinavir, in combinatie met verscheidene NRTI’ s gedurende een mediane periode van 56 weken (p < 0,001).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Psychische stoornissen
Vaak: stemmingsstoornissen, depressieve stoornissen
Zenuwstelselaandoeningen
Zeer vaak:
Vaak:
hoofdpijn orale/periorale paresthesieën, tremor, slaapstoornissen
54 Maagdarmstelselaandoeningen
Zeer vaak:
Vaak:
diarree, misselijkheid, flatulentie, braken buikpijn, buikklachten, dyspeptische klachten, zachte ontlasting
Lever- en galaandoeningen
Vaak: toegenomen transaminasen Soms: hyperbilirubinemie
De toegenomen transaminasen en hyperbilirubinemie (graad 3-4) werden voornamelijk gerapporteerd bij patiënten met abnormale waarden aan het begin van de behandeling.
Bijna alle patiënten met afwijkende waarden van leverfunctietesten waren gecoïnfecteerd met hepatitis B of C virussen.
Huid- en onderhuidaandoeningen
Zeer vaak:
Soms:
Zelden:
huiduitslag angio-oedeem Stevens-Johnson syndroom
Huiduitslag bestond gewoonlijk uit milde tot matig ernstige erythemateuze of maculopapulaire huiderupties, met of zonder pruritus, trad op gedurende de tweede week van de behandeling en verdween spontaan binnen twee weken zonder de behandeling met amprenavir te staken.
Een hogere incidentie van uitslag werd gemeld bij patiënten die behandeld werden met een combinatie van amprenavir en efavirenz.
Ernstige of levensbedreigende huidreacties zijn ook opgetreden bij patiënten die met amprenavir werden behandeld (zie rubriek 4.4).
Skeletspierstelsel- en bindweefselaandoeningen
Verhoogde CPK, myalgie, myositis en, zelden rhabdomyolyse zijn gemeld bij proteaseremmers, voornamelijk in combinatie met nucleoside-analogen.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
vermoeidheid
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
De beperkte ervaring met de Agenerase drank wijzen op een gelijk veiligheidsprofiel als dat voor de capsules.
Bij PI-ervaren patiënten die reeds behandeld zijn met capsules Agenerase 600 mg tweemaal daags en een lage dosering ritonavir van 100 mg tweemaal daags, zijn de aard en de frequentie van de bijwerkingen (graad 2-4) en de laboratoriumafwijkingen (graad 3/4) gelijk aan die welke geobserveerd werden bij Agenerase alleen, met uitzondering van de verhoogde triglyceridewaarden en de verhoogde CPK-waarden die vrij algemeen voorkwamen bij patiënten die Agenerase en een lage dosering ritonavir ontvingen.
55 4.9 Overdosering
Er zijn beperkte meldingen van overdosering met Agenerase.
Als overdosering optreedt, moet de patiënt worden gecontroleerd op aanwijzingen voor toxiciteit (zie rubriek 4.8), en moet waar nodig standaard ondersteunende behandeling worden gegeven.
Agenerase drank bevat een grote hoeveelheid propyleenglycol (zie rubriek 4.4).
In geval van overdosering wordt de controle en behandeling van zuur/base-afwijkingen aanbevolen.
Propyleenglycol kan worden verwijderd middels hemodialyse.
Omdat amprenavir sterk eiwitgebonden is, is het echter onwaarschijnlijk dat dialyse helpt om de bloedspiegel van amprenavir te verlagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: proteaseremmer; ATC-code:
J05A E05.
Werkingsmechanisme
Amprenavir is een competitieve remmer van HIV-1-protease.
Amprenavir bindt aan de actieve plaats van HIV-1-protease en voorkomt daarmee de verwerking van viral gag en gag-pol polyproteïneprecursors, wat leidt tot de vorming van immature niet-infectieuze virusdeeltjes.
De in vitro waargenomen antivirale activiteit van fosamprenavir is het gevolg van de aanwezigheid van sporen amprenavir.
Antivirale activiteit in vitro
De in vitro antivirale activiteit van amprenavir tegen HIV-1 IIIB werd geëvalueerd in zowel acuut als chronisch geïnfecteerde lymfoblastische cellijnen (MT-4, CEM-CCRF, H9) en in perifere bloedlymfocyten.
De 50% inhibitie-concentratie (IC50) van amprenavir varieerde van 0,012 tot 0,08 μ M in acuut geïnfecteerde cellen en was 0,41 μ M in chronisch geïnfecteerde cellen (1 μ M = 0,50 μ g/ml).
Het verband tussen de in vitro anti-HIV-1 activiteit van amprenavir en de remming van HIV-1 replicatie bij de mens is niet gedefinieerd.
Resistentie
In vitro
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir zijn geselecteerd tijdens in vitro seriële blootstellingsexperimenten.Verminderde gevoeligheid voor amprenavir werd geassocieerd met virus dat 150V of 184V 0f V32I+147V of 154 M mutaties had ontwikkeld.
In vivo
a) ART-naïeve of PI-naïeve patiënten (Let op:
Agenerase is niet geregistreerd bij ART-naïeve of PI-naïeve patiënten)
In het amprenavir/fosamprenavir ontwikkelingsprogramma zijn verschillende doseringsschema’ s met en zonder gelijktijdige toediening van ritonavir onderzocht.
Analyse van monsters na het virologisch falen van al deze doseringsschema’ s heeft vier belangrijke resistentiepatronen opgeleverd:
V32I+I47V, I50V, I54L/M en I84V.
Verder werden devolgende mutaties waargenomen die mogelijk een rol spelen bij de resistentie:
L10V/F/R, I13V, K20R/T, L33F/V, M36I, M46I/L, I47V/L, Q58E, I62V, L63P, V77I, I85V, en I93L.
56 Toen ART-naïeve patiënten werden behandeld met de huidige goedgekeurde doseringen van fosamprenavir/ritonavir werden de beschreven mutaties niet vaak waargenomen, net zoals met andere ritonavir “ boosted” PI-doseringsschema's.
Bij zestien van de 434 ART-naïeve patiënten die fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags ontvingen in studie ESS100732, was sprake van virologisch falen in week 48 met genotypering van 14 isolaten.
Drie van de 14 isolaten hadden proteaseresistentiemutaties.
Eén resistentiemutatie werd in elk van drie isolaten waargenomen: respectievelijk K20K/R, I54I/L en I93I/L.
Genotypische analyse van isolaten van 13 van de 14 kinderen die virologisch falen vertoonden uit de groep van 59 PI-naïeve patiënten geïncludeerd in de studie, vertoonden resistentiepatronen die gelijk waren aan de patronen die bij volwassenen werden waargenomen.
b) PI-ervaren patiënten
Amprenavir
In de studies bij PI-ervaren patiënten, PRO30017 (amprenavir 600 mg / ritonavir 100 mg tweemaal daags in substudie A en B bij respectievelijk 80 en 37 patiënten), werden de volgende mutaties gedetecteerd bij patiënten die virologisch faalden:
L10F/I/V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/L, I47V, G48V, I50V, I54L/M/T/V, Q58E, D60E, I62V, A71V, V77I, V82A/I, I84V, I85V, L90M en I93L/M.
Fosamprenavir
In de studies bij PI-ervaren patiënten APV30003 en de verlengde studie hiervan APV30005 (fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags: n=107), werden de volgende mutaties waargenomen bij patiënten die virologisch faalden tijdens de periode van 96 weken:
L10F/I, L24I, V32I, L33F, M36I, M46I/L, I47V, I50V, I54L/M/S, A71I/T/V, G73S, V82A, I84V en L90M.
In de pediatrische studies APV20003 en APV29005 werden 67 PI-ervaren patiënten behandeld met fosamprenavir/ritonavir en uit 22 isolaten met genotypering voor virologisch falen werden negen patiënten gevonden met uit de behandeling voortkomende proteasemutaties.
De mutatiepatronen waren gelijk aan de patronen die zijn beschreven voor PI-ervaren volwassen patiënten behandeld met fosamprenavir/ritonavir.
Analyses gebaseerd op genotypische resistentietesten Genotypische interpretatiesystemen kunnen worden gebruikt om de werkzaamheid in te schatten van amprenavir/ritonavir of fosamprenavir/ritonavir bij patiënten met PI-resistente isolaten.
Het momenteel (juli 2006) gehanteerde ANRS AC-11 algoritme voor fosamprenavir/ritonavir definieert resistentie als de aanwezigheid van de mutaties V32I+I47A/V, of I50V, of van ten minste vier van de volgende mutaties:
L10F/I/V, L33F, M36I, I54A/L/M/S/T/V, I62V, V82A/C/F/G, I84V en L90M en is geassocieerd met zowel verhoogde fenotypische resistentie tegen fosamprenavir met ritonavir als verminderde kans op virologische respons (resistentie).
Conclusies met betrekking tot de relevantie van bepaalde mutaties of mutatiepatronen kunnen veranderen bij het beschikbaar komen van additionele gegevens, en het wordt aanbevolen om voor het analyseren van testresultaten altijd de meest recente interpretatiesystemen te raadplegen.
57 Kruisresistentie
HIV-1-isolaten met een verminderde gevoeligheid voor amprenavir werden geselecteerd tijdens in vitro seriële passage experimenten.
Verminderde gevoeligheid voor amprenavir was geassocieerd met virussen die I50V of I84V of V32I+I47V of I54M mutaties hadden ontwikkeld.
Alle vier deze genetische patronen, geassocieerd met een verminderde gevoeligheid voor amprenavir, leverden enige kruisresistentie tegen ritonavir op, maar gevoeligheid voor indinavir, nelfinavir en saquinavir bleef over het algemeen bestaan.
Er zijn op dit moment gegevens over kruisresistentie tussen amprenavir en andere proteaseremmers voor alle vier fosamprenavir-resistente paden, alleen of in combinatie met andere mutaties.
Op grond van gegevens verkregen bij vijfentwintig antiretroviraal-naïeve patiënten, die faalden op een fosamprenavir-bevattende behandeling (van wie één patiënt een basisresistentie tegen lopinavir en saquinavir en een andere een basisresistentie tegen tipranavir vertoonde) de resistentiewegen geassocieerd met amprenavir, levert beperkte kruisresistentie op met atazanavir/ritonavir (drie van 25 isolaten), darunavir/ritonavir (vier van 25 isolaten), indinavir/ritonavir (één van 25 isolaten), lopinavir/ritonavir (drie van 24 isolaten), saquinavir (drie van 24 isolaten) en tipranavir/ritonavir (vier van 24 isolaten).
Dit behoud van werkzaamheid zou afhankelijk kunnen zijn van het aantal en het type protease-resistentie mutaties aanwezig in de isolaten.
Het aantal belangrijke proteaseremmers-resistentie-mutaties neemt sterk toe des te langer een falend proteaseremmerbevattend regime wordt voortgezet.
Vroegtijdig stoppen met falende therapie wordt aanbevolen om accumulatie van meerdere mutaties te beperken, die nadelig kunnen zijn voor een volgend "rescue"-regime.
Kruisresistentie tussen amprenavir en de reversetranscriptaseremmers is onwaarschijnlijk omdat deze gericht zijn tegen verschillende enzymen.
Omdat er snel resistent virus kan ontstaan, wordt Agenerase niet aanbevolen voor gebruik als monotherapie.
Klinische ervaring
PI-ervaren volwassenen, “ boosted” capsules Agenerase
Het bewijs van werkzaamheid van Agenerase in combinatie met ritonavir 100 mg tweemaal daags is gebaseerd op studie PRO30017, een gerandomiseerde, open-label studie, waarin PI-ervaren volwassenen met een virologisch falen (viral load ≥ 1.000 kopieën/ml) ofwel Agenerase kregen (600 mg tweemaal daags) in combinatie met ritonavir (100 mg tweemaal daags) en nucleoside-analogen (NRTI) ofwel een standaard PI-behandeling, voornamelijk “ boosted” met een lage dosis ritonavir.
163 Patiënten met virussen gevoelig voor Agenerase, ten minste één andere PI, en tenminste één NRTI werden geïncludeerd in PRO30017 substudie A.
De primaire analyse was het bepalen van de “ non- inferiority” van APV/r ten opzichte van de standaard-PI-groep voor wat betreft de tijdsgebonden gemiddelde verandering ten opzichte van baseline (AAUCMB) van de viral load (het plasma HIV-1 RNA) in week 16, waarbij een “ non-inferiority” marge van 0,4 log10 kopieën/ml werd gebruikt.
Resultaten in week 16
Uitgangskenmerken
amprenavir / ritonavir (n = 80)
Standaard PI (n = 83): indinavir / RTV (29%) lopinavir / RTV (36%) saquinavir / RTV(20%)
Behandelingsverschil
Mediane HIV-1 RNA (log10 kopieën/ml) (range)
4,11 (2,51– 5,97)
4,10 (2,34– 6,07)
58
Mediane CD4 (cellen/ml) (range)
265 (8– 837)
322 (36– 955)
Aantal PI’ s eerder gebruikt [n (%)] 1 2 ≥3 Mediaa n aantal
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
primaire PI-mutaties1 Aantal NRTI’ s eerder
1,0
(range 0-2)
1,0
(range 0-2)
gebruikt [n (%)] ≥4 Resultate n a
49 (61)
40 (48)
Gemiddelde plasma
− 1,315
− 1,343
0,043b
HIV-1 RNA AAUCMB (log10 kopieën/ml)
66
70
6
onder 400 kopieën/ml (%) a “ Intent To Treat” (blootgestelde) populatie: waargenomen analyse b gemiddeld gestratificeerd verschil c 95% betrouwbaarheidsinterval 1
Primaire mutaties waren gedefinieerd door de IAS USA ten tijde van de oospronkelijke analyse, 2002 D30N, M46I/L, G48V, I50V, V82A/F/T/S, I84V, L90M.
Intensief voorbehandelde kinderen, “ unboosted” Agenerase
Het bewijs van werkzaamheid van “ unboosted” Agenerase was gebaseerd op twee ongecontroleerde klinische studies, waarin 288 HIV-geïnfecteerde kinderen van 2 tot 18 jaar participeerden, waarvan 152 PI-ervaren waren.
De studies evalueerden Agenerase drank en capsules in doses van 15 mg/kg driemaal daags, 20 mg/kg driemaal daags, 20 mg/kg tweemaal daags en 22,5 mg/kg tweemaal daags, hoewel de meerderheid 20 mg/kg tweemaal daags kreeg.
Degenen van 13 jaar en ouder met een lichaamsgewicht van ten minste 50 kg kregen 1.200 mg Agenerase tweemaal daags.
Er was geen gelijktijdige behandeling met een lage dosis ritonavir en de meerderheid van de PI-ervaren patiënten waren eerder behandeld met ten minste één (78%) of twee (42%) van de NRTI’ s in combinatie met Agenerase.
In week 48 had ongeveer 25% van de deelnemers een plasma-HIV-1-RNA van < 10.000 kopieën/ml en 9% van < 400 kopieën/ml met een mediane verandering in CD4+ cellen ten opzichte van de “ baseline” van 26 cellen/mm3 (n=74).
Gebaseerd op deze gegevens dient men bij optimalisering van behandeling van PI-ervaren kinderen zorgvuldig af te wegen welke voordelen verwacht mogen worden van “ unboosted” Agenerase.
Er zijn geen gegevens beschikbaar over de werkzaamheid van “ boosted” Agenerase bij kinderen.
5.2 Farmacokinetische eigenschappen
Absorptie: na orale toediening wordt amprenavir snel en goed geabsorbeerd.
Door gebrek aan een aanvaardbare intraveneuze formulering voor gebruik bij de mens is de absolute biobeschikbaarheid onbekend.
Ongeveer 90% van een oraal toegediende radioactieve dosis amprenavir werd teruggevonden in de urine en de feces, voornamelijk in de vorm van amprenavirmetabolieten.
Na orale toediening, bedraagt de gemiddelde tijd tot de maximale serumconcentratie (tmax) van amprenavir tussen 1-2 uur voor de capsules en 0,5 tot 1 uur voor de drank.
Een tweede piek wordt gezien na 10 tot 12 uur en kan verklaard worden door of vertraagde absorptie of enterohepatische recirculatie.
59 Bij therapeutische doseringen (1.200 mg tweemaal daags) is de gemiddelde maximale steady-state- concentratie (Cmax, ss) van amprenavir capsules 5,36 (0,92-9,81) µg/ml en de minimale steady-state- concentratie (Cmin, ss) 0,28 (0,12-0,51) µg/ml.
De gemiddelde AUC over een doseringsinterval van 12 uur is 18,46 (3,02 - 32,95) µg.u/ml.
Van de 50 en 150 mg capsules is aangetoond dat ze bioequivalent zijn.
De AUC en de Cmin van amprenavir zijn respectievelijk verhoogd met 64% en 508% en de Cmax is verlaagd met 30% wanneer ritonavir (100 mg tweemaal daags) tegelijk wordt toegediend met amprenavir (600 mg tweemaal daags) vergeleken met de waarden die worden bereikt na amprenavirdoseringen van 1.200 mg tweemaal daags.
Alhoewel het toedienen van amprenavir met voedsel resulteert in een vermindering van de AUC met 25%, had dit geen effect op de concentratie van amprenavir in het serum 12 uur na toediening (C12).
Hoewel voedsel de mate en snelheid van absorptie beïnvloedt, zal daarom de steady state minimale concentratie (Cmin, ss) niet worden beïnvloed door voedselinname.
Distributie: het schijnbare verdelingsvolume is ongeveer 430 liter (6 l/kg, bij een verondersteld lichaamsgewicht van 70 kg), hetgeen duidt op een groot verdelingsvolume, waarbij amprenavir vrij doordringt in de weefsels na de systemische circulatie.
De amprenavirconcentratie in de cerebrospinale vloeistof is minder dan 1% van de plasmaconcentratie.
In in vitro studies bedraagt de eiwitbinding van amprenavir ongeveer 90%.
Amprenavir wordt voornamelijk gebonden aan het alfa-1-zure glycoproteïne (AAG), maar ook aan albumine.
Het is aangetoond dat de AAG concentraties afnemen in de loop van antiretrovirale therapie.
Deze verandering doet de totale concentratie geneesmiddel in het plasma dalen, maar de hoeveelheid ongebonden amprenavir, het actieve deel, verandert waarschijnlijk niet.
Alhoewel de absolute concentratie ongebonden geneesmiddel constant blijft, zal het percentage ongebonden geneesmiddel op een directe manier fluctueren met de totale concentratie geneesmiddel als de steady-state- concentratie verloopt van Cmax, ss naar Cmin, ss gedurende het doseringsinterval.
Dit zal een fluctuatie in het schijnbare verdelingsvolume van de totale hoeveelheid geneesmiddel tot gevolg hebben, maar het verdelingsvolume van het vrije geneesmiddel verandert niet.
Klinisch significante verdringingsinteracties, waarbij geneesmiddelen zijn betrokken die primair binden aan AAG, worden in het algemeen niet waargenomen.
Daarom zijn geneesmiddelinteracties met amprenavir ten gevolge van verdringing uit de eiwitbinding hoogst onwaarschijnlijk.
Metabolisme: amprenavir wordt hoofdzakelijk gemetaboliseerd via de lever, waarbij minder dan 3% onveranderd in de urine wordt uitgescheiden.
De primaire metabolisatieroute is via het cytochroom P450 CYP3A4 enzym.
Amprenavir is een substraat van en remt CYP3A4.
Daarom moeten geneesmiddelen die inductoren, remmers of substraat zijn van CYP3A4 met voorzichtigheid worden gebruikt indien zij gelijktijdig met Agenerase worden toegediend (zie rubrieken 4.3, 4.4 en 4.5).
Eliminatie: de plasmahalfwaardetijd van amprenavir ligt tussen de 7,1 en 10,6 uur.
Na meerdere orale doses amprenavir (. 200 mg tweemaal daags) is er geen significante accumulatie van het geneesmiddel.
De belangrijkste eliminatieroute van amprenavir verloopt via metabolisering in de lever waarbij minder dan 3% onveranderd wordt uitgescheiden in de urine.
De metabolieten en het onveranderde amprenavir vertegenwoordigen in de urine ongeveer 14% van het toegediende amprenavir en ongeveer 75% wordt teruggevonden in de feces.
Speciale groepen:
Kinderen: de farmacokinetiek van amprenavir in kinderen (4 jaar en ouder) is gelijk aan die van volwassenen.
De biobeschikbaarheid van amprenavir uit de drank is 14% lager dan uit de capsules;
60 daarom zijn Agenerase capsules en Agenerase drank niet uitwisselbaar op een milligram-tegen- milligram basis.
Ouderen: de farmacokinetiek van amprenavir is niet onderzocht bij patiënten ouder dan 65 jaar.
Verminderde nierfunctie: patiënten met een verminderde nierfunctie zijn niet specifiek onderzocht.
Minder dan 3% van de therapeutische dosis van amprenavir wordt onveranderd uitgescheiden in de urine.
Daarom wordt een verlaging van de startdosis niet noodzakelijk geacht.
Verminderde leverfunctie: de farmacokinetiek van amprenavir is significant veranderd bij patiënten met een matig tot ernstig verminderde leverfunctie.
De AUC verdrievoudigt bijna bij patiënten met een matig verminderde leverfunctie en verviervoudigt bij patiënten met een ernstig verminderde leverfunctie.
De klaring nam ook af, overeenkomend met de AUC.
De dosering moet daarom worden verlaagd bij deze groep patiënten (zie rubriek 4.2).
Deze doseringsschema’ s zullen amprenavir plasmaconcentraties leveren die vergelijkbaar zijn met diegene die worden behaald bij gezonde vrijwilligers die 1.200 mg tweemaal daags ontvangen zonder het gelijktijdig toedienen van ritonavir.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In lange-termijn-carcinogeniteitsstudies met amprenavir bij mannelijke muizen en ratten werden goedaardige hepatocellulaire adenomen gevonden bij blootstellingsniveau’ s gelijk aan een 2 maal (muizen) tot 3.8 maal (ratten) hoger dan de menselijke blootstelling bij een monodosering van 1.200 mg amprenavir tweemaal daags.
Veranderde hepatocellulaire foci werden gezien bij mannelijke muizen bij doseringen vergelijkbaar met minstens twee maal de therapeutische blootstelling bij de mens.
In alle behandelingsgroepenvan mannelijke muizen die werden behandeld met amprenavir werd een hogere incidentie van hepatocellulaire carcinoma gezien.
Deze verhoging verschilde echter niet statistisch significant van die van mannelijke muizen in de controlegroep volgens de adequate testen.
De mechanismen voor de in deze studies gevonden hepatocellulaire adenomen en carcinoma zijn niet opgehelderd en de significantie van de waargenomen effecten voor de mens is onduidelijk.
Er bestaat echter weinig bewijs op basis van blootstellingsgegevens bij de mens zowel vanuit klinische studies als postmarketingsgegevens om te suggereren dat deze bevindingen van klinische significantie zijn.
Amprenavir was niet mutageen of genotoxisch in een reeks in vitro en in vivo genotoxische testen, waaronder bacteriële terugmutatietesten (Ames test), muislymfoom-testen, micronucleustesten bij de rat en een test op chromosoomafwijkingen in humane perifere lymfocyten.
In toxicologische studies met volwassen dieren waren de klinisch relevante bevindingen meestal beperkt tot hepatische en gastro-intestinale stoornissen.
Levertoxiciteit bestond uit verhoogde leverenzymen, toegenomen gewicht van de lever en microscopische bevindingen, waaronder hepatocytnecrose.
Bij klinisch gebruik kan deze levertoxiciteit worden gecontroleerd en opgespoord door bepalingen van ASAT, ALAT en alkalische fosfatase-activiteit.
Significante levertoxiciteit is echter niet waargenomen bij patiënten die werden behandeld in klinische studies, noch tijdens het gebruik van Agenerase, noch nadat het gebruik was gestaakt.
Amprenavir beïnvloedde de fertiliteit niet.
Lokale toxiciteit en potentie tot sensibilisatie waren afwezig in dierstudies, maar licht irriterende eigenschappen ten aanzien van konijnenogen werden geïdentificeerd.
Toxiciteitstudies bij jonge dieren die vanaf vier dagen oud werden behandeld, resulteerden in een hoge mortaliteit zowel bij de controledieren als bij de dieren die amprenavir kregen.
Deze resultaten laten zien dat jonge dieren een volledig ontwikkeld metabolismesysteem missen en daardoor amprenavir of een van de belangrijke bestanddelen van de formulering (bijv. propyleenglycol, PEG400) niet kunnen
De mogelijkheid van een anafylactische reactie gerelateerd aan PEG400 kan niet worden uitgesloten.
In klinische studies is de veiligheid en werkzaamheid van Agenerase bij kinderen jonger dan vier jaar nog niet vastgesteld.
Bij zwangere muizen, konijnen en ratten waren er geen belangrijke effecten op de embryo-foetale ontwikkeling.
Echter, bij systemische plasmablootstelling aanzienlijk onder (bij konijnen) of niet belangrijk hoger (bij ratten) dan de verwachte blootstelling bij de mens bij therapeutische doseringen, werd een aantal kleine veranderingen gezien, waaronder verlenging van de thymus en kleine skeletveranderingen, die duiden op vertraging in de ontwikkeling.
Een dosisafhankelijke toename in het gewicht van de placenta werd gevonden bij konijnen en ratten, hetgeen kan duiden op effecten op de placentafunctie.
Het wordt daarom aanbevolen dat vrouwen in de vruchtbare leeftijd die Agenerase gebruiken effectieve anticonceptie toepassen (bijv. barrièremethoden).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Propyleenglycol macrogol 400 (PEG-400) d-alfa tocoferylpolyethyleenglycolsuccinaat 1000 kaliumacesulfaam natriumsaccharine natriumchloride kunstmatig aroma van druivenkauwgom natuurlijke pepermuntaroma menthol citroenzuur watervrij natriumcitraatdihydraat gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
De drank 15 dagen na opening van de fles niet meer gebruiken.
6.5 Aard en inhoud van de verpakking
Witte hoge dichtheid polyethyleen (HDPE) fles met 240 ml drank.
Een maatbekertje van 20 ml is bijgesloten in de verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
62 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN VERGUNNING
datum van eerste vergunning:
20 oktober 2000 Datum van hernieuwing van vergunning:
17 november 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
63 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
64 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Vergunning voor de vervaardiging verleend op 30 juni 1995 door het Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall, Londen SW8 5NQ, Verenigd Koninkrijk.
Drank • Glaxo Wellcome GmbH & Co.
KG Industriestraße 32-36, 23843 Bad Oldesloe, Duitsland.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
65 BIJLAGE III
ETIKETTERING EN BIJSLUITER
66 A.
ETIKETTERING
67 GEGEVENS DIE OP DE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
FLESETIKET
1.
NAAM VAN HET GENEESMIDDEL
Agenerase 50 mg zachte capsules amprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 50 mg amprenavir.
3.
LIJST VAN HULPSTOFFEN
Voor meer informatie zie de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
480 zachte capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de verpakking zorgvuldig gesloten.
Bewaren beneden 30°C.
68 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte geneesmiddelen of daarvan afgeleide afvalstoffen dienen te worden verwijderd volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/001
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
69 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
FLESETIKET
1.
NAAM VAN HET GENEESMIDDEL
Agenerase 150 mg zachte capsules amprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 150 mg amprenavir.
3.
LIJST VAN HULPSTOFFEN
Voor meer informatie zie de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
240 zachte capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de verpakking zorgvuldig gesloten.
Bewaren beneden 30°C.
70 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte geneesmiddelen of daarvan afgeleide afvalstoffen dienen te worden verwijderd volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Agenerase 150 mg zachte capsules amprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 150 mg amprenavir.
3.
LIJST VAN HULPSTOFFEN
Voor meer informatie zie de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud van de verpakking:
2 flessen elk met 240 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de verpakking zorgvuldig gesloten.
Bewaren beneden 30°C.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte geneesmiddelen of daarvan afgeleide afvalstoffen dienen te worden verwijderd volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
agenerase 150 mg
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Agenerase 15 mg/ml drank amprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere ml drank bevat 15 mg amprenavir
3.
LIJST VAN HULPSTOFFEN
Voor meer informatie zie de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
240 ml drank.
Een maatbekertje van 20 ml is bijgesloten in de verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
74 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De drank 15 dagen na opening van de fles niet meer gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte geneesmiddelen of daarvan afgeleide afvalstoffen dienen te worden verwijderd volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/004
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
agenerase 15 mg/ml
75 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BIJSLUITER
1.
NAAM VAN HET GENEESMIDDEL
Agenerase 15 mg/ml drank amprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere ml drank bevat 15 mg amprenavir.
3.
LIJST VAN HULPSTOFFEN
Voor meer informatie zie de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
240 ml drank.
Een maatbekertje van 20 ml is bijgesloten in de verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
76 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De drank 15 dagen na opening van de fles niet meer gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte geneesmiddelen of daarvan afgeleide afvalstoffen dienen te worden verwijderd volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/148/004
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
77 B.
BIJSLUITER
78 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Agenerase 50 mg zachte capsules amprenavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
1.
Aanvullende informatie
1.
WAT IS AGENERASE EN WAARVOOR WORDT HET GEBRUIKT
Agenerase behoort tot de groep van antivirale geneesmiddelen die proteaseremmers worden genoemd.
Deze geneesmiddelen worden gebruikt voor het behandelen van een infectie met het humane immunodeficiëntievirus (HIV).
Agenerase wordt gebruikt bij HIV-1-geïnfecteerde volwassenen en kinderen ouder dan 4 jaar, die reeds eerder zijn behandeld met proteaseremmers.
Agenerase wordt voorgeschreven in combinatie met andere antiretrovirale geneesmiddelen.
Uw arts zal over het algemeen aangeven dat u Agenerase capsules samen met kleine doseringen ritonavir moet innemen om het effect te verhogen.
De keus voor Agenerase is gebaseerd op de testen voor resistentie die uw arts waarschijnlijk heeft uitgevoerd en op basis van uw behandelingsvoorgeschiedenis.
Het voordeel van amprenavir met ritonavir, voor een verhoogd effect, is niet aangetoond bij patiënten die nog niet eerder een proteaseremmer gebruikt hebben.
2.
WAT U MOET WETEN VOORDAT U AGENERASE INNEEMT
Neem Agenerase niet in
- als u allergisch (overgevoelig) bent voor amprenavir of voor één van de andere bestanddelen
van Agenerase
- als u een ernstige leverziekte heeft (zie “ Wees extra voorzichtig met Agenerase”)
- als u momenteel een van de volgende geneesmiddelen gebruikt:
-
astemizol of terfenadine (vaak gebruikt voor de behandeling van allergiesymptomen – deze geneesmiddelen kunnen zonder voorschrift verkrijgbaar zijn)
- - - -
pimozide (gebruikt voor de behandeling van schizofrenie) cisapride (gebruikt voor het verlichten van bepaalde maagproblemen) ergotderivaten (gebruikt voor de behandeling van hoofdpijn) rifampicine (gebruikt voor de behandeling van tuberculose)
79
- amiodarone, kinidine (gebruikt voor de behandeling van abnormaal hartritme)
- triazolam en oraal (toegediend via de mond) midazolam (gebruikt als hulp bij het slapen en ter
vermindering van angst)
- bepridil (gebruikt voor de behandeling van verhoogde bloeddruk)
- als u momenteel producten gebruikt die Sint-janskruid bevatten, omdat dit de goede werking
van Agenerase kan stoppen (zie “ Inname van Agenerase in combinatie met andere geneesmiddelen”)
Vertel het uw arts als u een van deze aandoeningen heeft of een van de bovengenoemde geneesmiddelen gebruikt.
Wees extra voorzichtig met Agenerase U dient Agenerase elke dag in te nemen.
Dit geneesmiddel helpt om uw ziekte onder controle te krijgen, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en aandoeningen krijgen die verband houden met de HIV-ziekte.
U moet daarom regelmatig contact houden met uw arts.
Stop niet met het nemen van uw geneesmiddel zonder eerst uw arts te raadplegen.
Indien uw arts u heeft aanbevolen om Agenerase capsules samen met een lage dosis ritonavir in te nemen om het effect te verhogen, lees dan zorgvuldig de ritonavir bijsluiter voordat u de therapie start.
Op dit moment zijn er onvoldoende gegevens beschikbaar om het gebruik van Agenerase bij kinderen jonger dan 4 jaar aan te bevelen.
Tevens is er onvoldoende informatie om het gebruik van Agenerase capsules samen met ritonavir aan te bevelen bij kinderen van 4 tot 12 jaar of iedere patiënt die minder dan 50 kilogram weegt.
Het is daarom belangrijk dat u de volgende rubriek ” Inname van Agenerase in combinatie met andere geneesmiddelen” leest voordat u dit geneesmiddel inneemt.
U moet uw arts alles vertellen over aandoeningen die u heeft of heeft gehad.
- Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een
chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor bloedonderzoek nodig kan zijn om de leverfunctie te controleren.
- Het gebruik van Agenerase samen met ritonavir is niet bestudeerd bij patiënten met een
Indien u een ernstige leverziekte heeft, mag u de combinatie niet gebruiken.
- Agenerase capsules (zonder stimulerend effect van ritonavir) zijn bestudeerd bij patiënten met
een leverinsufficiëntie.
Indien u lijdt aan een leverziekte en uw arts besluit de werking van de capsules Agenerase niet te stimuleren (dus geen ritonavir voor te schrijven), is het noodzakelijk de dosering van Agenerase aan te passen.
- Er zijn meldingen van een toegenomen bloedingskans bij patiënten met hemofilie die
proteaseremmers gebruiken.
De oorzaak hiervan is niet bekend.
Het kan nodig zijn extra factor VIII in te nemen om het bloeden onder controle te houden.
- Bij patiënten die antiretrovirale combinatietherapie krijgen kan een herverdeling, ophoping of
verlies van lichaamsvet voorkomen.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
- Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische
infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
- Als u andere gezondheidsproblemen heeft, dient u deze met uw arts te bespreken.
Botproblemen:
80 Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Het is niet aangetoond dat Agenerase het risico vermindert dat u de HIV-infectie overdraagt op anderen via seksueel contact of door bloedtransfusie.
U moet daarom doorgaan met het nemen van de juiste maatregelen om dit te voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is erg belangrijk, omdat het gelijktijdig gebruik van sommige geneesmiddelen met Agenerase de werking van deze geneesmiddelen kan versterken of verzwakken.
Dit kan in sommige gevallen ernstige medische problemen veroorzaken.
Er zijn enkele geneesmiddelen die u niet mag gebruiken met Agenerase (zie “ Neem Agenerase niet in” voor nadere informatie).
Agenerase kan een wisselwerking hebben met bepaalde andere geneesmiddelen.
Het gebruik van de volgende geneesmiddelen in combinatie met Agenerase dient alleen te gebeuren op basis van medisch advies: anesthetica (zoals lidocaïne), antibiotica (zoals rifabutine, claritromycine, dapson en erytromycine), antischimmelmiddelen (zoals ketoconazol, itraconazol), antimalariamiddelen (zoals halofantrine), geneesmiddelen tegen epilepsie (zoals carbamazepine, fenytoïne, en fenobarbital), calciumantagonisten (zoals amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifedipine, nimodipine, nisoldipine en verapamil), cholesterolverlagende geneesmiddelen (zoals atorvastatine, lovastatine, en simvastatine), middelen bij erectiestoornissen (sildenafil en vardenafil), niet-nucleoside reverse transcriptaseremmers (zoals efavirenz, nevirapine en delavirdine), opioïden (zoals methadon), hormonen zoals oestrogenen en progestagenen (bijv. de anticonceptiepil), sommige glucocorticoïden (zoals fluticasonproprionaat en budesonide), tricyclische antidepressiva (zoals desipramine en nortriptyline), kalmeringsmiddelen (zoals midazolam toegediend via een injectie) en andere stoffen (zoals clozapine en loratidine).
Als u bepaalde geneesmiddelen die ernstige bijwerkingen kunnen veroorzaken, zoals carbamazepine, fenobarbital, fenytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, tricyclische antidepressiva en warfarine, tegelijkertijd met Agenerase gebruikt, kan uw arts extra bloedtesten uitvoeren om mogelijke veiligheidsproblemen te minimaliseren.
Als u de anticonceptiepil gebruikt, wordt geadviseerd om alternatieve anticonceptiemaatregelen (bijv. een condoom) toe te passen terwijl u Agenerase gebruikt.
Het gelijktijdig gebruik van Agenerase en de anticonceptiepil kan resulteren in een verlaging van het therapeutisch effect van Agenerase.
Inname van Agenerase met voedsel en drank Agenerase capsules moeten in hun geheel worden doorgeslikt met water of een andere drank.
Ze kunnen met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Breng uw arts op de hoogte als u zwanger bent of van plan bent om binnenkort zwanger te worden.
De veiligheid van het gebruik van Agenerase tijdens de zwangerschap is nog niet vastgesteld.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er wordt geadviseerd geen borstvoeding te geven als u Agenerase gebruikt.
Tevens wordt aan HIV- positieve vrouwen geadviseerd geen borstvoeding te geven, om de overdracht van HIV te voorkomen.
81 Er zijn geen studies uitgevoerd naar de invloed van Agenerase op de rijvaardigheid of op de vaardigheid om machines te bedienen.
Indien u duizelig wordt van Agenerase, mag u geen gereedschap of machines gebruiken.
Belangrijke informatie over enkele bestanddelen van Agenerase Deze capsules bevatten glycerol, wat in hoge doses schadelijk kan zijn.
Glycerol kan hoofdpijn, maagklachten en diarree veroorzaken.
Deze capsules bevatten ook sorbitol.
Indien uw arts u heeft verteld dat u een intolerantie heeft voor sommige suikers, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Omdat Agenerase capsules vitamine E bevatten, mag u geen extra vitamine E innemen.
3.
HOE WORDT AGENERASE INGENOMEN
Volg bij het innemen van Agenerase nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Indien u een antacidum (zuurbindend middel) moet gebruiken bij spijsverteringsproblemen of indien u een geneesmiddel dat een antacidum bevat (bijv. didanosine) gebruikt, dient u dit meer dan een uur voor of na Agenerase in te nemen, anders kan de werking van Agenerase worden verminderd.
- Agenerase capsules moeten in hun geheel worden doorgeslikt met water of een andere drank.
Dit kan met of zonder voedsel worden gedaan.
- Volwassenen en adolescenten (12 jaar en ouder) (lichaamsgewicht meer dan 50 kg): de normale
dosering voor Agenerase capsules is 600 mg tweemaal daags met ritonavir 100 mg tweemaal daags, in combinatie met andere antiretrovirale geneesmiddelen.
Indien uw arts het niet geschikt acht om ritonavir te gebruiken, zult u een grotere dosering Agenerase moeten innemen (1.200 mg tweemaal daags).
- Kinderen (4 tot 12 jaar) en patiënten met een lichaamsgewicht van minder dan 50 kg: de
dosering wordt berekend door uw arts en hangt af van het lichaamsgewicht.
De gebruikelijke dosering voor Agenerase capsules is 20 mg per kilo lichaamsgewicht tweemaal daags.
U mag niet meer dan 2.400 mg per dag innemen.
In sommige gevallen kan uw arts de dosis Agenerase aanpassen wanneer andere geneesmiddelen tegelijkertijd met Agenerase gebruikt worden.
Om de beste werking van Agenerase te krijgen is het erg belangrijk dat u de volledige dagelijkse dosis die uw arts voorschrijft, inneemt.
Agenerase is beschikbaar als drank voor kinderen en volwassenen die niet in staat zijn capsules in te slikken.
Wat u moet doen als u meer van Agenerase heeft ingenomen dan u zou mogen Als u meer Agenerase heeft ingenomen dan de voorgeschreven dosis, moet u uw arts of apotheker onmiddellijk om advies vragen.
Wat u moet doen als u bent vergeten Agenerase in te nemen Als u vergeet een dosis Agenerase in te nemen, neem deze dan alsnog in zodra u eraan denkt en neem daarna op de normale tijd de volgende dosis in.
Neem geen dubbele hoeveelheid om een vergeten dosis in te halen.
82 U mag niet stoppen met inname van Agenerase zonder met uw arts te overleggen.
Als u nog vragen heeft over het gebruik van dit product, vraag het dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Agenerase bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als een HIV-infectie wordt behandeld, is het niet altijd mogelijk om aan te geven of de bijwerkingen die optreden worden veroorzaakt door Agenerase, door andere geneesmiddelen die u tegelijkertijd gebruikt of door de HIV-ziekte zelf.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheidstoestand.
Zeer vaak voorkomende bijwerkingen (deze kunnen voorkomen bij meer dan 10 op de 100 behandelde patiënten) • hoofdpijn, vermoeidheid • diarree, misselijkheid, braken, winderigheid • huiduitslag (rood, verdikt of jeukend) – af en toe kan de huiduitslag ernstig zijn en kan het nodig zijn om te stoppen met het innemen van dit geneesmiddel
Vaak voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 10 à 100 behandelde patiënten) • verhoging van triglyceriden (een type bloedvet) in het bloed, veranderingen in de vorm van het lichaam door veranderde vetverdeling • humeurigheid, depressie, slaapproblemen, verminderde eetlust • tintelingen of verdoofd gevoel rondom de lippen en mond, ongecontroleerde bewegingen • pijn, vervelend gevoel of overmatig zuur in de maag, zachte ontlasting • verhoogde enzymproducties door de lever (“ transaminasen”), verhoogde enzymproductie door de alvleesklier (“ amylase”)
Soms voorkomende bijwerkingen (deze kunnen voorkomen bij minder dan 1 op de 100 behandelde patiënten) • verhoging van suiker of cholesterol (een type bloedvet) in het bloed • verhoging van de stof “ bilirubine” in het bloed • zwelling van het aangezicht, lippen en tong (angio-oedeem)
Zelden voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 1.000 behandelde patiënten) • een ernstige of levensbedreigende huidreactie (Stevens Johnson syndroom)
Andere mogelijke effecten
Bij patiënten met Hemofilie type A en B zijn er meldingen geweest van toename van bloedingen bij het gebruik van proteaseremmers.
Mocht dit u overkomen, vraag onmiddellijk uw arts om advies.
Er zijn meldingen geweest van spierpijn, gevoelige of zwakke spieren, vooral bij antiretrovirale therapie met proteaseremmers en nucleoside-analogen.
In zeldzame gevallen zijn deze spieraandoeningen ernstig geweest (rhabdomyolyse).
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in benen, armen en gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (buffelbult).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoging van melkzuur en suiker in het bloed veroorzaken alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
83 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AGENERASE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
Houd de fles altijd goed gesloten om de capsules te beschermen tegen vocht.
Gebruik Agenerase niet meer na de vervaldatum die staat vermeld op de fles.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Agenerase
Elke Agenerase capsule bevat 50 mg amprenavir.
De andere bestanddelen van de capsule zijn: d-alfa tocoferyl polyethyleen glycolsuccinaat 1000 (TPGS), macrogol 400 (polyethyleenglycol 400) en propyleenglycol.
De capsulewand bestaat uit gelatine, glycerol, d-sorbitol (E 420) en sorbitaanoplossing, titaandioxide en rode drukinkt.
Hoe ziet Agenerase er uit en wat is de inhoud van de verpakking
Agenerase 50 mg zachte capsules worden geleverd in plastic flessen met 480 capsules.
Deze zachte capsules zijn langwerpig, ondoorzichtig, gebroken wit tot crème van kleur en gemerkt met de code GX CC1.
Registratiehouder en fabrikant
Fabrikant
Houder van de vergunning voor het in de handel brengen
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Verenigd Koninkrijk
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Verenigd Koninkrijk
84 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op:
86 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Agenerase 150 mg zachte capsules amprenavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
1.
Aanvullende informatie
1.
WAT IS AGENERASE EN WAARVOOR WORDT HET GEBRUIKT
Agenerase behoort tot de groep van antivirale geneesmiddelen die proteaseremmers worden genoemd.
Deze geneesmiddelen worden gebruikt voor het behandelen van een infectie met het humane immunodeficiëntievirus (HIV).
Agenerase wordt gebruikt bij HIV-1-geïnfecteerde volwassenen en kinderen ouder dan 4 jaar, die reeds eerder zijn behandeld met proteaseremmers.
Agenerase wordt voorgeschreven in combinatie met andere antiretrovirale geneesmiddelen.
Uw arts zal over het algemeen aangeven dat u capsules Agenerase samen met kleine doseringen ritonavir moet innemen om het effect te verhogen.
De keus voor Agenerase is gebaseerd op de testen voor resistentie die uw arts waarschijnlijk heeft uitgevoerd en op basis van uw behandelingsvoorgeschiedenis.
Het voordeel van amprenavir met ritonavir, voor een verhoogd effect, is niet aangetoond bij patiënten die nog niet eerder een proteaseremmer gebruikt hebben.
2.
WAT U MOET WETEN VOORDAT U AGENERASE INNEEMT
Neem Agenerase niet in
- als u allergisch (overgevoelig) bent voor amprenavir of voor één van de andere bestanddelen
van Agenerase
- als u een ernstige leverziekte heeft (zie “ Wees extra voorzichtig met Agenerase”)
- als u momenteel een van de volgende geneesmiddelen gebruikt:
-
astemizol of terfenadine (vaak gebruikt voor de behandeling van allergiesymptomen – deze geneesmiddelen kunnen zonder voorschrift verkrijgbaar zijn)
- - - - - -
pimozide (gebruikt voor de behandeling van schizofrenie) cisapride (gebruikt voor het verlichten van bepaalde maagproblemen) ergotderivaten (gebruikt voor de behandeling van hoofdpijn) rifampicine (gebruikt voor de behandeling van tuberculose) amiodarone, kinidine (gebruikt voor de behandeling van abnormaal hartritme) flecaïnide en propafenon (hartgeneesmiddelen)
87
- triazolam en oraal (toegediend via de mond) midazolam (gebruikt als hulp bij het slapen en ter
vermindering van angst)
- bepridil (gebruikt voor de behandeling van verhoogde bloeddruk)
- als u momenteel producten gebruikt die Sint-janskruid bevatten, omdat dit de goede werking
van Agenerase kan stoppen (zie “ Inname van Agenerase in combinatie met andere geneesmiddelen”)
Vertel het uw arts als u een van deze aandoeningen heeft of een van de bovengenoemde geneesmiddelen gebruikt.
Wees extra voorzichtig met Agenerase U dient Agenerase elke dag in te nemen.
Dit geneesmiddel helpt om uw ziekte onder controle te krijgen, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en aandoeningen krijgen die verband houden met de HIV-ziekte.
U moet daarom regelmatig contact houden met uw arts.
Stop niet met het nemen van uw geneesmiddel zonder eerst uw arts te raadplegen.
Indien uw arts u heeft aanbevolen om capsules Agenerase samen met een lage dosis ritonavir in te nemen om het effect te verhogen, lees dan zorgvuldig de ritonavir bijsluiter voordat u de therapie start.
Op dit moment zijn er onvoldoende gegevens beschikbaar om het gebruik van Agenerase bij kinderen jonger dan 4 jaar aan te bevelen.
Tevens is er onvoldoende informatie om het gebruik van capsules Agenerase samen met ritonavir aan te bevelen bij kinderen van 4 tot 12 jaar of iedere patiënt die minder dan 50 kilogram weegt.
Het is daarom belangrijk dat u de volgende rubriek ” Inname van Agenerase in combinatie met andere geneesmiddelen” leest voordat u dit geneesmiddel inneemt.
U moet uw arts alles vertellen over aandoeningen die u heeft of heeft gehad.
- Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een
chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor bloedonderzoek nodig kan zijn om de leverfunctie te controleren.
- Het gebruik van Agenerase samen met ritonavir is niet bestudeerd bij patiënten met een
Indien u een ernstige leverziekte heeft, mag u de combinatie niet gebruiken.
- capsules Agenerase (zonder stimulerend effect van ritonavir) zijn bestudeerd bij patiënten met
een leverinsufficiëntie.
Indien u lijdt aan een leverziekte en uw arts besluit de werking van de capsules Agenerase niet te stimuleren (dus geen ritonavir voor te schrijven), is het noodzakelijk de dosering van Agenerase aan te passen.
- Er zijn meldingen van een toegenomen bloedingskans bij patiënten met hemofilie die
proteaseremmers gebruiken.
De oorzaak hiervan is niet bekend.
Het kan nodig zijn extra factor VIII in te nemen om het bloeden onder controle te houden.
- Bij patiënten die antiretrovirale combinatietherapie krijgen kan een herverdeling, ophoping of
verlies van lichaamsvet voorkomen.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
- Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische
infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
- Als u andere gezondheidsproblemen heeft, dient u deze met uw arts te bespreken.
Botproblemen:
88 Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Het is niet aangetoond dat Agenerase het risico vermindert dat u de HIV-infectie overdraagt op anderen via seksueel contact of door bloedtransfusie.
U moet daarom doorgaan met het nemen van de juiste maatregelen om dit te voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is erg belangrijk, omdat het gelijktijdig gebruik van sommige geneesmiddelen met Agenerase de werking van deze geneesmiddelen kan versterken of verzwakken.
Dit kan in sommige gevallen ernstige medische problemen veroorzaken.
Er zijn enkele geneesmiddelen die u niet mag gebruiken met Agenerase (zie “ Neem Agenerase niet in” voor nadere informatie).
Agenerase kan een wisselwerking hebben met bepaalde andere geneesmiddelen.
Het gebruik van de volgende geneesmiddelen in combinatie met Agenerase dient alleen te gebeuren op basis van medisch advies: anesthetica (zoals lidocaïne), antibiotica (zoals rifabutine, claritromycine, dapson en erytromycine), antischimmelmiddelen (zoals ketoconazol, itraconazol), antimalariamiddelen (zoals halofantrine), geneesmiddelen tegen epilepsie (zoals carbamazepine, fenytoïne, en fenobarbital), calciumantagonisten (zoals amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifedipine, nimodipine, nisoldipine en verapamil), cholesterolverlagende geneesmiddelen (zoals atorvastatine, lovastatine, en simvastatine), middelen bij erectiestoornissen (sildenafil en vardenafil), niet-nucleoside reverse transcriptaseremmers (zoals efavirenz, nevirapine en delavirdine), opioïden (zoals methadon), hormonen zoals oestrogenen en progestagenen (bijv. de anticonceptiepil), sommige glucocorticoïden (zoals fluticasonproprionaat en budesonide), tricyclische antidepressiva (zoals desipramine en nortriptyline), kalmeringsmiddelen (zoals midazolam toegediend via een injectie) en andere stoffen (zoals clozapine en loratidine).
Als u bepaalde geneesmiddelen die ernstige bijwerkingen kunnen veroorzaken, zoals carbamazepine, fenobarbital, fenytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, tricyclische antidepressiva en warfarine, tegelijkertijd met Agenerase gebruikt, kan uw arts extra bloedtesten uitvoeren om mogelijke veiligheidsproblemen te minimaliseren.
Als u de anticonceptiepil gebruikt, wordt geadviseerd om alternatieve anticonceptiemaatregelen (bijv. een condoom) toe te passen terwijl u Agenerase gebruikt.
Het gelijktijdig gebruik van Agenerase en de anticonceptiepil kan resulteren in een verlaging van het therapeutisch effect van Agenerase.
Inname van Agenerase met voedsel en drank capsules Agenerase moeten in hun geheel worden doorgeslikt met water of een andere drank.
Ze kunnen met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Breng uw arts op de hoogte als u zwanger bent of van plan bent om binnenkort zwanger te worden.
De veiligheid van het gebruik van Agenerase tijdens de zwangerschap is nog niet vastgesteld.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er wordt geadviseerd geen borstvoeding te geven als u Agenerase gebruikt.
Tevens wordt aan HIV- positieve vrouwen geadviseerd geen borstvoeding te geven, om de overdracht van HIV te voorkomen.
89 Er zijn geen studies uitgevoerd naar de invloed van Agenerase op de rijvaardigheid of op de vaardigheid om machines te bedienen.
Indien u duizelig wordt van Agenerase, mag u geen gereedschap of machines gebruiken.
Belangrijke informatie over enkele bestanddelen van capsules Agenerase Deze capsules bevatten glycerol, wat in hoge doses schadelijk kan zijn.
Glycerol kan hoofdpijn, maagklachten en diarree veroorzaken.
Deze capsules bevatten ook sorbitol.
Indien uw arts u heeft verteld dat u een intolerantie heeft voor sommige suikers, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Omdat capsules Agenerase vitamine E bevatten, mag u geen extra vitamine E innemen.
3.
HOE WORDT AGENERASE INGENOMEN
Volg bij inname van Agenerase nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Indien u een antacidum (zuurbindend middel) moet gebruiken bij spijsverteringsproblemen of indien u een geneesmiddel dat een antacidum bevat (bijv. didanosine) gebruikt, dient u dit meer dan een uur voor of na Agenerase in te nemen, anders kan de werking van Agenerase worden verminderd.
- capsules Agenerase moeten in hun geheel worden doorgeslikt met water of een andere drank.
Dit kan met of zonder voedsel worden gedaan.
- Volwassenen en adolescenten (12 jaar en ouder) (lichaamsgewicht meer dan 50 kg): de normale
dosering voor capsules Agenerase is 600 mg tweemaal daags met ritonavir 100 mg tweemaal daags, in combinatie met andere antiretrovirale geneesmiddelen.
Indien uw arts het niet geschikt acht om ritonavir te gebruiken, zult u een grotere dosering Agenerase moeten innemen (1.200 mg tweemaal daags).
- Kinderen (4 tot 12 jaar) en patiënten met een lichaamsgewicht van minder dan 50 kg: de
dosering wordt berekend door uw arts en hangt af van het lichaamsgewicht.
De gebruikelijke dosering voor capsules Agenerase is 20 mg per kilo lichaamsgewicht tweemaal daags.
U mag niet meer dan 2.400 mg per dag innemen.
In sommige gevallen kan uw arts de dosis Agenerase aanpassen wanneer andere geneesmiddelen tegelijkertijd met Agenerase gebruikt worden.
Om de beste werking van Agenerase te krijgen is het erg belangrijk dat u de volledige dagelijkse dosis die uw arts voorschrijft, inneemt.
Agenerase is beschikbaar als drank voor kinderen en volwassenen die niet in staat zijn capsules in te slikken.
Wat u moet doen als u meer van Agenerase heeft ingenomen dan u zou mogen Als u meer Agenerase heeft ingenomen dan de voorgeschreven dosis, moet u uw arts of apotheker onmiddellijk om advies vragen.
Wat u moet doen als u bent vergeten Agenerase in te nemen Als u vergeet een dosis Agenerase in te nemen, neem deze dan alsnog in zodra u eraan denkt en neem daarna op de normale tijd de volgende dosis in.
Neem nooit een dubbele hoeveelheid in om een vergeten dosis in te halen.
90 U mag niet stoppen met inname van Agenerase zonder met uw arts te overleggen.
Als u nog vragen heeft over het gebruik van dit product, vraag het dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Agenerase bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als een HIV-infectie wordt behandeld, is het niet altijd mogelijk om aan te geven of de bijwerkingen die optreden worden veroorzaakt door Agenerase, door andere geneesmiddelen die u tegelijkertijd gebruikt of door de HIV-ziekte zelf.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheidstoestand.
Zeer vaak voorkomende bijwerkingen (deze kunnen voorkomen bij meer dan 10 op de 100 behandelde patiënten) • hoofdpijn, vermoeidheid • diarree, misselijkheid, braken, winderigheid • huiduitslag (rood, verdikt of jeukend) – af en toe kan de huiduitslag ernstig zijn en kan het nodig zijn om te stoppen met het innemen van dit geneesmiddel
Vaak voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 10 à 100 behandelde patiënten) • verhoging van triglyceriden (een type bloedvet) in het bloed, veranderingen in de vorm van het lichaam door veranderde vetverdeling • humeurigheid, depressie, slaapproblemen, verminderde eetlust • tintelingen of verdoofd gevoel rondom de lippen en mond, ongecontroleerde bewegingen • pijn, vervelend gevoel of overmatig zuur in de maag, zachte ontlasting • verhoogde enzymproducties door de lever (“ transaminasen”), verhoogde enzymproductie door de alvleesklier (“ amylase”)
Soms voorkomende bijwerkingen (deze kunnen voorkomen bij minder dan 1 op de 100 behandelde patiënten) • verhoging van suiker of cholesterol (een type bloedvet) in het bloed • verhoging van de stof “ bilirubine” in het bloed • zwelling van het aangezicht, lippen en tong (angio-oedeem)
Zelden voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 1.000 behandelde patiënten) • een ernstige of levensbedreigende huidreactie (Stevens Johnson syndroom) Andere mogelijke effecten
Bij patiënten met Hemofilie type A en B zijn er meldingen geweest van toename van bloedingen bij het gebruik van proteaseremmers.
Mocht dit u overkomen, vraag onmiddellijk uw arts om advies.
Er zijn meldingen geweest van spierpijn, gevoelige of zwakke spieren, vooral bij antiretrovirale therapie met proteaseremmers en nucleoside-analogen.
In zeldzame gevallen zijn deze spieraandoeningen ernstig geweest (rhabdomyolyse).
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in benen, armen en gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (buffelbult).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoging van melkzuur en suiker in het bloed veroorzaken alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
91 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AGENERASE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
Houd de fles altijd goed gesloten om de capsules te beschermen tegen vocht.
Gebruik Agenerase niet meer na de vervaldatum die staat vermeld op de fles.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Agenerase
Elke Agenerase capsule bevat 150 mg amprenavir.
De andere bestanddelen van de capsule zijn: d-alfa tocoferyl polyethyleen glycolsuccinaat 1000 (TPGS), macrogol 400 (polyethyleenglycol 400) en propyleenglycol.
De capsulewand bestaat uit gelatine, glycerol, d-sorbitol (E420) en sorbitaanoplossing, titaandioxide en rode drukinkt.
Hoe ziet Agenerase er uit en wat is de inhoud van de verpakking
Agenerase 150 mg zachte capsules worden geleverd in plastic flessen met 240 capsules.
Deze zachte capsules zijn langwerpig, ondoorzichtig, gebroken wit tot crème van kleur en gemerkt met de code GX CC2.
Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant
Houder van de vergunning voor het in de handel brengen
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Verenigd Koninkrijk
92 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op:
94 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Agenerase 150 mg zachte capsules amprenavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
1.
Aanvullende informatie
1.
WAT IS AGENERASE EN WAARVOOR WORDT HET GEBRUIKT
Agenerase behoort tot de groep van antivirale geneesmiddelen die proteaseremmers worden genoemd.
Deze geneesmiddelen worden gebruikt voor het behandelen van een infectie met het humane immunodeficiëntievirus (HIV).
Agenerase wordt gebruikt bij HIV-1-geïnfecteerde volwassenen en kinderen ouder dan 4 jaar, die reeds eerder zijn behandeld met proteaseremmers.
Agenerase wordt voorgeschreven in combinatie met andere antiretrovirale geneesmiddelen.
Uw arts zal over het algemeen aangeven dat u capsules Agenerase samen met kleine doseringen ritonavir moet innemen om het effect te verhogen.
De keus voor Agenerase is gebaseerd op de testen voor resistentie die uw arts waarschijnlijk heeft uitgevoerd en op basis van uw behandelingsvoorgeschiedenis.
Het voordeel van amprenavir met ritonavir, voor een verhoogd effect, is niet aangetoond bij patiënten die nog niet eerder een proteaseremmer gebruikt hebben.
2.
WAT U MOET WETEN VOORDAT U AGENERASE INNEEMT
Neem Agenerase niet in
- als u allergisch (overgevoelig) bent voor amprenavir of voor één van de andere bestanddelen
van Agenerase
- als u een ernstige leverziekte heeft (zie “ Wees extra voorzichtig met Agenerase”)
- als u momenteel een van de volgende geneesmiddelen gebruikt:
-
astemizol of terfenadine (vaak gebruikt voor de behandeling van allergiesymptomen – deze geneesmiddelen kunnen zonder voorschrift verkrijgbaar zijn)
- - - - - -
pimozide (gebruikt voor de behandeling van schizofrenie) cisapride (gebruikt voor het verlichten van bepaalde maagproblemen) ergotderivaten (gebruikt voor de behandeling van hoofdpijn) rifampicine (gebruikt voor de behandeling van tuberculose) amiodarone, kinidine (gebruikt voor de behandeling van abnormaal hartritme) flecaïnide en propafenon (hartgeneesmiddelen)
95
- triazolam en oraal (toegediend via de mond) midazolam (gebruikt als hulp bij het slapen en ter
vermindering van angst)
- bepridil (gebruikt voor de behandeling van verhoogde bloeddruk)
- als u momenteel producten gebruikt die Sint-janskruid bevatten, omdat dit de goede werking
van Agenerase kan stoppen (zie “ Inname van Agenerase in combinatie met andere geneesmiddelen”)
Vertel het uw arts als u een van deze aandoeningen heeft of een van de bovengenoemde geneesmiddelen gebruikt.
Wees extra voorzichtig met Agenerase U dient Agenerase elke dag in te nemen.
Dit geneesmiddel helpt om uw ziekte onder controle te krijgen, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en aandoeningen krijgen die verband houden met de HIV-ziekte.
U moet daarom regelmatig contact houden met uw arts.
Stop niet met het nemen van uw geneesmiddel zonder eerst uw arts te raadplegen.
Indien uw arts u heeft aanbevolen om capsules Agenerase samen met een lage dosis ritonavir in te nemen om het effect te verhogen, lees dan zorgvuldig de ritonavir bijsluiter voordat u de therapie start.
Op dit moment zijn er onvoldoende gegevens beschikbaar om het gebruik van Agenerase bij kinderen jonger dan 4 jaar aan te bevelen.
Tevens is er onvoldoende informatie om het gebruik van capsules Agenerase samen met ritonavir aan te bevelen bij kinderen van 4 tot 12 jaar of iedere patiënt die minder dan 50 kilogram weegt.
Het is daarom belangrijk dat u de volgende rubriek ” Inname van Agenerase in combinatie met andere geneesmiddelen” leest voordat u dit geneesmiddel inneemt.
U moet uw arts alles vertellen over aandoeningen die u heeft of heeft gehad.
- Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een
chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor bloedonderzoek nodig kan zijn om de leverfunctie te controleren.
- Het gebruik van Agenerase samen met ritonavir is niet bestudeerd bij patiënten met een
Indien u een ernstige leverziekte heeft, mag u de combinatie niet gebruiken.
- Capsules Agenerase (zonder stimulerend effect van ritonavir) zijn bestudeerd bij patiënten met
een leverinsufficiëntie.
Indien u lijdt aan een leverziekte en uw arts besluit de werking van de capsules Agenerase niet te stimuleren (dus geen ritonavir voor te schrijven), is het noodzakelijk de dosering van Agenerase aan te passen.
- Er zijn meldingen van een toegenomen bloedingskans bij patiënten met hemofilie die
proteaseremmers gebruiken.
De oorzaak hiervan is niet bekend.
Het kan nodig zijn extra factor VIII in te nemen om het bloeden onder controle te houden.
- Bij patiënten die antiretrovirale combinatietherapie krijgen kan een herverdeling, ophoping of
verlies van lichaamsvet voorkomen.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
- Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische
infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
- Als u andere gezondheidsproblemen heeft, dient u deze met uw arts te bespreken.
Botproblemen:
96 Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Het is niet aangetoond dat Agenerase het risico vermindert dat u de HIV-infectie overdraagt op anderen via seksueel contact of door bloedtransfusie.
U moet daarom doorgaan met het nemen van de juiste maatregelen om dit te voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is erg belangrijk, omdat het gelijktijdig gebruik van sommige geneesmiddelen met Agenerase de werking van deze geneesmiddelen kan versterken of verzwakken.
Dit kan in sommige gevallen ernstige medische problemen veroorzaken.
Er zijn enkele geneesmiddelen die u niet mag gebruiken met Agenerase (zie “ Neem Agenerase niet in” voor nadere informatie).
Agenerase kan een wisselwerking hebben met bepaalde andere geneesmiddelen.
Het gebruik van de volgende geneesmiddelen in combinatie met Agenerase dient alleen te gebeuren op basis van medisch advies: anesthetica (zoals lidocaïne), antibiotica (zoals rifabutine, claritromycine, dapson en erytromycine), antischimmelmiddelen (zoals ketoconazol, itraconazol), antimalariamiddelen (zoals halofantrine), geneesmiddelen tegen epilepsie (zoals carbamazepine, fenytoïne, en fenobarbital), calciumantagonisten (zoals amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifedipine, nimodipine, nisoldipine en verapamil), cholesterolverlagende geneesmiddelen (zoals atorvastatine, lovastatine, en simvastatine), middelen bij erectiestoornissen (sildenafil en vardenafil), niet-nucleoside reverse transcriptaseremmers (zoals efavirenz, nevirapine en delavirdine), opioïden (zoals methadon), hormonen zoals oestrogenen en progestagenen (bijv. de anticonceptiepil), sommige glucocorticoïden (zoals fluticasonproprionaat en budesonide), tricyclische antidepressiva (zoals desipramine en nortriptyline), kalmeringsmiddelen (zoals midazolam, toegediend via een injectie) en andere stoffen (zoals clozapine en loratidine).
Als u bepaalde geneesmiddelen die ernstige bijwerkingen kunnen veroorzaken, zoals carbamazepine, fenobarbital, fenytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, tricyclische antidepressiva en warfarine, tegelijkertijd met Agenerase gebruikt, kan uw arts extra bloedtesten uitvoeren om mogelijke veiligheidsproblemen te minimaliseren.
Als u de anticonceptiepil gebruikt, wordt geadviseerd om alternatieve anticonceptiemaatregelen (bijv. een condoom) toe te passen terwijl u Agenerase gebruikt.
Het gelijktijdig gebruik van Agenerase en de anticonceptiepil kan resulteren in een verlaging van het therapeutisch effect van Agenerase.
Inname van Agenerase met voedsel en drank Capsules Agenerase moeten in hun geheel worden doorgeslikt met water of een andere drank.
Ze kunnen met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Breng uw arts op de hoogte als u zwanger bent of van plan bent om binnenkort zwanger te worden.
De veiligheid van het gebruik van Agenerase tijdens de zwangerschap is nog niet vastgesteld.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er wordt geadviseerd geen borstvoeding te geven als u Agenerase gebruikt.
Tevens wordt aan HIV- positieve vrouwen geadviseerd geen borstvoeding te geven, om de overdracht van HIV te voorkomen.
97 Er zijn geen studies uitgevoerd naar de invloed van Agenerase op de rijvaardigheid of op de vaardigheid om machines te bedienen.
Indien u duizelig wordt van Agenerase, mag u geen gereedschap of machines gebruiken.
Belangrijke informatie over enkele bestanddelen van capsules Agenerase Deze capsules bevatten glycerol, wat in hoge doses schadelijk kan zijn.
Glycerol kan hoofdpijn, maagklachten en diarree veroorzaken.
Deze capsules bevatten ook sorbitol.
Indien uw arts u heeft verteld dat u een intolerantie heeft voor sommige suikers, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Omdat capsules Agenerase vitamine E bevatten, mag u geen extra vitamine E innemen.
3.
HOE WORDT AGENERASE INGENOMEN
Volg bij het innemen van Agenerase nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Indien u een antacidum (zuurbindend middel) moet gebruiken bij spijsverteringsproblemen of indien u een geneesmiddel dat een antacidum bevat (bijv. didanosine) gebruikt, dient u dit meer dan een uur voor of na Agenerase in te nemen, anders kan de werking van Agenerase worden verminderd.
- Capsules Agenerase moeten in hun geheel worden doorgeslikt met water of een andere drank.
Dit kan met of zonder voedsel worden gedaan.
- Volwassenen en adolescenten (12 jaar en ouder) (lichaamsgewicht meer dan 50 kg): de normale
dosering voor capsules Agenerase is 600 mg tweemaal daags met ritonavir 100 mg tweemaal daags, in combinatie met andere antiretrovirale geneesmiddelen.
Indien uw arts het niet geschikt acht om ritonavir te gebruiken, zult u een grotere dosering Agenerase moeten innemen (1.200 mg tweemaal daags).
- Kinderen (4 tot 12 jaar) en patiënten met een lichaamsgewicht van minder dan 50 kg: de
dosering wordt berekend door uw arts en hangt af van het lichaamsgewicht.
De gebruikelijke dosering voor capsules Agenerase is 20 mg per kilo lichaamsgewicht tweemaal daags.
U mag niet meer dan 2.400 mg per dag innemen.
In sommige gevallen kan uw arts de dosis Agenerase aanpassen wanneer andere geneesmiddelen tegelijkertijd met Agenerase gebruikt worden.
Om de beste werking van Agenerase te krijgen is het erg belangrijk dat u de volledige dagelijkse dosis die uw arts voorschrijft, inneemt.
Agenerase is beschikbaar als drank voor kinderen en volwassenen die niet in staat zijn capsules in te slikken.
Wat u moet doen als u meer van Agenerase heeft ingenomen dan u zou mogen Als u meer Agenerase heeft ingenomen dan de voorgeschreven dosis, moet u uw arts of apotheker onmiddellijk om advies vragen.
Wat u moet doen als u bent vergeten Agenerase in te nemen Als u vergeet een dosis Agenerase in te nemen, neem deze dan alsnog in zodra u eraan denkt en neem daarna op de normale tijd de volgende dosis in.
Neem geen dubbele hoeveelheid om een vergeten dosis in te halen.
98 U mag niet stoppen met inname van Agenerase zonder met uw arts te overleggen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Agenerase bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als een HIV-infectie wordt behandeld, is het niet altijd mogelijk om aan te geven of de bijwerkingen die optreden worden veroorzaakt door Agenerase, door andere geneesmiddelen die u tegelijkertijd gebruikt of door de HIV-ziekte zelf.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheidstoestand.
Zeer vaak voorkomende bijwerkingen (deze kunnen voorkomen bij meer dan 10 op de 100 behandelde patiënten) • hoofdpijn, vermoeidheid • diarree, misselijkheid, braken, winderigheid • huiduitslag (rood, verdikt of jeukend) – af en toe kan de huiduitslag ernstig zijn en kan het nodig zijn om te stoppen met het innemen van dit geneesmiddel
Vaak voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 10 à 100 behandelde patiënten) • verhoging van triglyceriden (een type bloedvet) in het bloed, veranderingen in de vorm van het lichaam door veranderde vetverdeling • humeurigheid, depressie, slaapproblemen, verminderde eetlust • tintelingen of verdoofd gevoel rondom de lippen en mond, ongecontroleerde bewegingen • pijn, vervelend gevoel of overmatig zuur in de maag, zachte ontlasting • verhoogde enzymproducties door de lever (“ transaminasen”), verhoogde enzymproductie door de alvleesklier (“ amylase”)
Soms voorkomende bijwerkingen (deze kunnen voorkomen bij minder dan 1 op de 100 behandelde patiënten) • verhoging van suiker of cholesterol (een type bloedvet) in het bloed • verhoging van de stof “ bilirubine” in het bloed • zwelling van het aangezicht, lippen en tong (angio-oedeem)
Zelden voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 1.000 behandelde patiënten) • een ernstige of levensbedreigende huidreactie (Stevens Johnson syndroom)
Andere mogelijke effecten
Bij patiënten met Hemofilie type A en B zijn er meldingen geweest van toename van bloedingen bij het gebruik van proteaseremmers.
Mocht dit u overkomen, vraag onmiddellijk uw arts om advies.
Er zijn meldingen geweest van spierpijn, gevoelige of zwakke spieren, vooral bij antiretrovirale therapie met proteaseremmers en nucleoside-analogen.
In zeldzame gevallen zijn deze spieraandoeningen ernstig geweest (rhabdomyolyse).
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in benen, armen en gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (buffelbult).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoging van melkzuur en suiker in het bloed veroorzaken alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
99 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AGENERASE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
Houd de fles altijd goed gesloten om de capsules te beschermen tegen vocht.
Gebruik Agenerase niet meer na de vervaldatum die staat vermeld op de fles.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Agenerase
Elke Agenerase capsule bevat 150 mg amprenavir.
De andere bestanddelen van de capsule zijn: d-alfa tocoferyl polyethyleen glycolsuccinaat 1000 (TPGS), macrogol 400 (polyethyleenglycol 400) en propyleenglycol.
De capsulewand bestaat uit gelatine, glycerol, d-sorbitol (E 420) en sorbitaanoplossing, titaandioxide en rode drukinkt.
Hoe ziet Agenerase er uit en wat is de inhoud van de verpakking
Agenerase 150 mg zachte capsules worden geleverd in twee plastic flessen met elk 240 capsules.
Deze zachte capsules zijn langwerpig, ondoorzichtig, gebroken wit tot crème van kleur en gemerkt met de code GX CC2.
Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant
Houder van de vergunning voor het in de handel brengen
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Verenigd Koninkrijk
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Verenigd Koninkrijk
100 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op:
102 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Agenerase 15 mg/ml drank amprenavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
1.
Aanvullende informatie
1.
WAT IS AGENERASE EN WAARVOOR WORDT HET GEBRUIKT
Agenerase behoort tot de groep van antivirale geneesmiddelen die proteaseremmers worden genoemd.
Deze geneesmiddelen worden gebruikt voor het behandelen van een infectie met het humane immunodeficiëntievirus (HIV).
Agenerase wordt gebruikt bij HIV-1-geïnfecteerde volwassenen en kinderen ouder dan 4 jaar, die reeds eerder zijn behandeld met proteaseremmers.
Agenerase wordt voorgeschreven in combinatie met andere antiretrovirale geneesmiddelen.
De keus voor Agenerase is gebaseerd op de testen voor resistentie die uw arts waarschijnlijk heeft uitgevoerd en op basis van uw behandelingsvoorgeschiedenis.
Het voordeel van Agenerase drank “ boosted” met ritonavir is niet aangetoond in PI-naïeve patiënten en ook niet in PI-ervaren patiënten.
De patiënten moeten Agenerase zachte capsules innemen zodra zij in staat zijn ze in te slikken.
2.
WAT U MOET WETEN VOORDAT U AGENERASE INNEEMT
Neem Agenerase niet in
- als u allergisch (overgevoelig) bent voor amprenavir of voor één van de andere bestanddelen
van Agenerase
- als u momenteel een van de volgende geneesmiddelen gebruikt:
-
astemizol of terfenadine (vaak gebruikt voor de behandeling van allergiesymptomen – deze geneesmiddelen kunnen zonder voorschrift verkrijgbaar zijn)
- - - - - -
pimozide (gebruikt voor de behandeling van schizofrenie) cisapride (gebruikt voor het verlichten van bepaalde maagproblemen) ergotderivaten (gebruikt voor de behandeling van hoofdpijn) rifampicine (gebruikt voor de behandeling van tuberculose) amiodarone, kinidine (gebruikt voor de behandeling van abnormaal hartritme) flecaïnide en propafenon (hartgeneesmiddelen)
103
- als u momenteel producten gebruikt die Sint-janskruid bevatten, omdat dit de goede werking
van Agenerase kan stoppen (zie “ Inname van Agenerase in combinatie met andere geneesmiddelen”)
Vanwege de grote hoeveelheid van de hulpstof propyleenglycol en het mogelijke toxiciteitsrisico hiervan, is Agenerase drank gecontra-indiceerd bij kinderen jonger dan 4 jaar, zwangere vrouwen, patiënten met verminderde leverfunctie of leverstoornis, patiënten met een nierfalen en patiënten die behandeld worden met disulfiram of metronidazol of middelen die alcohol bevatten (bijv. ritonavirdrank) of extra propyleenglycol (zie ook “ Wees extra voorzichtig met Agenerase”).
Vertel het uw arts als u een van deze aandoeningen heeft of een van de bovengenoemde geneesmiddelen gebruikt.
Wees extra voorzichtig met Agenerase U dient Agenerase elke dag in te nemen.
Dit geneesmiddel helpt om uw ziekte onder controle te krijgen, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en aandoeningen krijgen die verband houden met de HIV-ziekte.
U moet daarom regelmatig contact houden met uw arts.
Stop niet met het nemen van uw geneesmiddel zonder eerst uw arts te raadplegen.
Er kunnen geen doseringsaanbevelingen gemaakt worden betreffende het gebruik van een lage dosis ritonavir (in het algemeen gebruikt om de activiteit van Agenerase te verhogen) met Agenerase drank.
Derhalve, moet deze combinatie vermeden worden.
Het is daarom belangrijk dat u de volgende rubriek “ Inname van Agenerase in combinatie met andere geneesmiddelen” leest voordat u dit geneesmiddel inneemt.
Aziatische origine), vanwege de bijwerkingen die verband kunnen houden met propyleenglycol in de oplossing.
Om dezelfde reden mag u geen disulfiram of andere medicijnen die het alcoholmetabolisme verminderen (bijv. metronidazol) innemen of middelen die alcohol bevatten (bijv. ritonavir drank) of extra propyleenglycol terwijl u Agenerase drank gebruikt (zie ook “ Neem Agenerase niet in”).
Uw arts kan letten op bijwerkingen die mogelijk te wijten zijn aan het propyleengehalte in de Agenerase drank, in het bijzonder wanneer u aan een nier- of leverziekte lijdt.
Het kan ook nodig zijn de behandeling met Agenerase drank te herevalueren.
U dient te stoppen met Agenerase drank zodra u de capsules Agenerase kunt doorslikken.
U moet uw arts alles vertellen over aandoeningen die u heeft of heeft gehad.
- Als u een leverziekte heeft gehad, bespreek dit met uw arts.
- Agenerase drank mag niet gebruikt worden als u lijdt aan enige leverziekte.
- Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een
chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor bloedonderzoek nodig kan zijn om de leverfunctie te controleren.
- Er zijn meldingen van een toegenomen bloedingskans bij patiënten met hemofilie die
proteaseremmers gebruiken.
De oorzaak hiervan is niet bekend.
Het kan nodig zijn extra factor VIII in te nemen om het bloeden onder controle te houden.
104
- Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische
infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
- Als u andere gezondheidsproblemen heeft, dient u deze met uw arts te bespreken.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Het is niet aangetoond dat Agenerase het risico vermindert dat u de HIV-infectie overdraagt op anderen via seksueel contact of door overdracht via het bloed.
U moet daarom doorgaan met het nemen van de juiste maatregelen om dit te voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is erg belangrijk, omdat het gelijktijdig gebruik van sommige geneesmiddelen met Agenerase de werking van deze geneesmiddelen kan versterken of verzwakken.
Dit kan in sommige gevallen ernstige medische problemen veroorzaken.
Er zijn enkele geneesmiddelen die u niet mag gebruiken met Agenerase (zie “ Neem Agenerase niet in” voor nadere informatie).
Agenerase kan een wisselwerking hebben met bepaalde andere geneesmiddelen.
Het gebruik van de volgende geneesmiddelen in combinatie met Agenerase, dient alleen te gebeuren op basis van medisch advies: anesthetica (zoals lidocaïne), antibiotica (zoals rifabutine, claritromycine, dapson en erytromycine), antischimmelmiddelen (zoals ketoconazol, itraconazol), antimalariamiddelen (zoals halofantrine), geneesmiddelen tegen epilepsie (zoals carbamazepine, fenytoïne, en fenobarbital), calciumantagonisten (zoals amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifedipine, nimodipine, nisoldipine en verapamil), cholesterolverlagende geneesmiddelen (zoals atorvastatine, lovastatine, en simvastatine), middelen bij erectiestoornissen (sildenafil en vardenafil), niet-nucleoside reverse transcriptaseremmers (zoals efavirenz, nevirapine en delavirdine), opioïden (zoals methadon), hormonen zoals oestrogenen en progestagenen (bijv. de anticonceptiepil), sommige glucocorticoïden (zoals fluticasonproprionaat en budesonide), tricyclische antidepressiva (zoals desipramine en nortriptyline), kalmeringsmiddelen (zoals midazolam, toegediend via een injectie) en andere stoffen (zoals clozapine en loratidine).
Als u bepaalde geneesmiddelen die ernstige bijwerkingen kunnen veroorzaken, zoals carbamazepine, fenobarbital, fenytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, tricyclische antidepressiva en warfarine, tegelijkertijd met Agenerase gebruikt, kan uw arts extra bloedtesten uitvoeren om mogelijke veiligheidsproblemen te minimaliseren.
Vanwege de hoeveelheid propyleenglycol in de drank mag u terwijl u Agenerase drank gebruikt geen disulfiram of andere middelen innemen die het alcoholmetabolisme verminderen (bijv. metronidazol) en ook geen middelen innemen die alcohol of extra propyleenglycol bevatten (zie “ Neem Agenerase niet in”).
105 Als u de anticonceptiepil gebruikt, wordt geadviseerd om alternatieve anticonceptiemaatregelen (bijv. een condoom) toe te passen terwijl u Agenerase gebruikt.
Inname van Agenerase met voedsel en drank Agenerase drank kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Breng uw arts op de hoogte als u zwanger bent of van plan bent om binnenkort zwanger te worden.
De veiligheid van het gebruik van Agenerase tijdens de zwangerschap is nog niet vastgesteld.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er wordt geadviseerd geen borstvoeding te geven als u Agenerase gebruikt.
Tevens wordt aan HIV- positieve vrouwen geadviseerd geen borstvoeding te geven, om de overdracht van HIV te voorkomen.
Rijvaardigheid en het gebruik van machines Er zijn geen studies uitgevoerd naar de invloed van Agenerase op de rijvaardigheid of op de vaardigheid om machines te bedienen.
Indien u duizelig wordt van Agenerase, mag u geen gereedschap of machines gebruiken.
Dit kan in hoge doseringen bijwerkingen veroorzaken.
Propyleenglycol kan verschillende bijwerkingen veroorzaken zoals toevallen, verdoving, versnelde hartslag en de afbraak van rode bloedcellen (zie ook “ Neem Agenerase niet in”, “ Wees extra voorzichtig met Agenerase”).
Dit geneesmiddel bevat 4 mg natrium per ml.
Patiënten die een natriumbeperkt (zoutarm) dieet volgen, dienen hiermee rekening te houden.
Dit geneesmiddel bevat ook 1 mg kalium per ml.
Patiënten, die een verminderde nierfunctie hebben of die een kaliumbeperkt dieet volgen, dienen hiermee rekening te houden.
Omdat Agenerase drank vitamine E bevat, mag u geen extra vitamine E innemen.
3.
HOE WORDT AGENERASE INGENOMEN
Volg bij het innemen van Agenerase nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Indien u een antacidum (zuurbindend middel) moet gebruiken bij spijsverteringsproblemen of indien u een geneesmiddel dat een antacidum bevat (bijv. didanosine) gebruikt, dient u dit meer dan een uur voor of na Agenerase in te nemen, anders kan de werking van Agenerase worden verminderd.
- Kinderen van 4 jaar en ouder die geen capsules kunnen doorslikken: de dosering wordt
berekend door uw arts en hangt af van het lichaamsgewicht van het kind.
De gebruikelijke dosering is 17 mg (1,1 ml) Agenerase drank per kilo lichaamsgewicht driemaal daags.
U mag niet meer dan 2.800 mg per dag innemen.
In sommige gevallen kan uw arts de dosis Agenerase aanpassen wanneer andere geneesmiddelen tegelijkertijd met Agenerase gebruikt worden.
Om de beste werking van Agenerase te krijgen is het erg belangrijk dat u de volledige dagelijkse dosis die uw arts voorschrijft, inneemt.
106 Een maatbekertje van 20 ml wordt meegeleverd om het afmeten van de juiste hoeveelheid drank voor iedere dosis makkelijker te maken.
Als u meer Agenerase heeft ingenomen dan de voorgeschreven dosis, moet u uw arts of apotheker onmiddellijk om advies vragen.
Als u vergeet een dosis Agenerase in te nemen, neem deze dan alsnog in zodra u eraan denkt en neem daarna op de normale tijd de volgende dosis in.
Neem geen dubbele hoeveelheid om een vergeten dosis in te halen.
Als u stopt met inname van Agenerase U mag niet stoppen met inname van Agenerase zonder met uw arts te overleggen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Agenerase bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als een HIV-infectie wordt behandeld, is het niet altijd mogelijk om aan te geven of de bijwerkingen die optreden worden veroorzaakt door Agenerase, door andere geneesmiddelen die u tegelijkertijd gebruikt of door de HIV-ziekte zelf.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheidstoestand.
Zeer vaak voorkomende bijwerkingen (deze kunnen voorkomen bij meer dan 10 op de 100 behandelde patiënten) • hoofdpijn, vermoeidheid • diarree, misselijkheid, braken, winderigheid • huiduitslag (rood, verdikt of jeukend) – af en toe kan de huiduitslag ernstig zijn en kan het nodig zijn om te stoppen met het innemen van dit geneesmiddel
Vaak voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 10 à 100 behandelde patiënten) • verhoging van triglyceriden (een type bloedvet) in het bloed, veranderingen in de vorm van het lichaam door veranderde vetverdeling • humeurigheid, depressie, slaapproblemen, verminderde eetlust • tintelingen of verdoofd gevoel rondom de lippen en mond, ongecontroleerde bewegingen • pijn, vervelend gevoel of overmatig zuur in de maag, zachte ontlasting • verhoogde enzymproducties door de lever (“ transaminasen”), verhoogde enzymproductie door de alvleesklier (“ amylase”)
Soms voorkomende bijwerkingen (deze kunnen voorkomen bij minder dan 1 op de 100 behandelde patiënten) • verhoging van suiker of cholesterol (een type bloedvet) in het bloed • verhoging van de stof “ bilirubine” in het bloed • zwelling van het aangezicht, lippen en tong (angio-oedeem)
Zelden voorkomende bijwerkingen (deze kunnen voorkomen bij 1 op de 1.000 behandelde patiënten) • een ernstige of levensbedreigende huidreactie (Stevens Johnson syndroom)
Andere mogelijke effecten
107 Bij patiënten met Hemofilie type A en B zijn er meldingen geweest van toename van bloedingen bij het gebruik van proteaseremmers.
Mocht dit u overkomen, vraag onmiddellijk uw arts om advies.
Er zijn meldingen geweest van spierpijn, gevoelige of zwakke spieren, vooral bij antiretrovirale therapie met proteaseremmers en nucleoside-analogen.
In zeldzame gevallen zijn deze spieraandoeningen ernstig geweest (rhabdomyolyse).
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in benen, armen en gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (buffelbult).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoging van melkzuur en suiker in het bloed veroorzaken alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AGENERASE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 25°C.
Gebruik Agenerase niet meer na de vervaldatum die staat vermeld op de fles en de doos.
Gooi Agenerase drank weg 15 dagen na het voor het eerst openen van de fles.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Agenerase
Agenerase drank bevat 15 mg amprenavir per ml drank.
De overige bestanddelen zijn propyleenglycol, macrogol 400 (polyethyleenglycol 400), d-alfa tocoferyl polyethyleen glycolsuccinaat 1000 (TPGS), kaliumacesulfaam, natriumsaccharine, natriumchloride, kunstmatig aroma van druivenkauwgom, natuurlijke pepermuntaroma, menthol, watervrij citroenzuur, natriumcitraatdihydraat, gezuiverd water.
108
Neem voor alle informatie met betrekking tot
dit geneesmiddel contact op met de lokale
vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op:
110
European Medicines Agency
EMEA/H/C/179
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ALDARA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Aldara?
Aldara is een crème die de werkzame stof imiquimod bevat.
Aldara is verkrijgbaar als 250 mg sachets die elk 12,5 mg imiquimod (5%) bevatten.
Wanneer wordt Aldara voorgeschreven?
Aldara wordt gebruikt bij volwassenen om de volgende huidaandoeningen te behandelen: • wratten op de geslachtsdelen en rond de anus; • kleine basaalcelcarcinomen (een langzaam groeiende soort huidkanker); • actinische keratosen van gezicht en hoofdhuid (huidafwijkingen die zich ontwikkelen na overmatige blootstelling aan zonlicht en die worden gezien als mogelijke voorlopers van huidkanker) bij patiënten met een normaal functionerend immuunsysteem.
Aldara wordt gebruikt wanneer andere behandelingen zoals cryotherapie (bevriezen) niet kunnen worden gebruikt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Bij actinische keratosen wordt de crème driemaal per week aangebracht tijdens een kuur van één tot vier weken, met een interval van vier weken tussen de kuren.
De crème wordt voor het slapengaan in een dunne laag op de aangetaste delen van de huid aangebracht, zodat deze lang genoeg (ongeveer acht uur) op de huid kan blijven alvorens er weer van te worden afgewassen.
Voor meer informatie, zie de bijsluiter.
Hoe werkt Aldara?
Imiquimod, de werkzame stof van Aldara, verandert de immuunrespons.
Dit betekent dat het geneesmiddel het immuunsysteem – het natuurlijke afweersysteem van het lichaam – gebruikt om zijn werkzaamheid te genereren.
Deze stoffen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. helpen de virussen te doden die de oorzaak vormen van de wratten of de afwijkende huidcellen die zich ontwikkelen tot huidkanker of keratosen.
Hoe is Aldara onderzocht?
In alle onderzoeken is Aldara vergeleken met placebo (dezelfde crème maar zonder de werkzame stof). • Aldara is onderzocht bij 923 patiënten met wratten op de geslachtsdelen, in vier hoofdonderzoeken die zestien weken duurden.
De belangrijkste maatstaf voor de werkzaamheid was het volledig verdwijnen van de behandelde wratten. • Aldara is ook onderzocht bij 724 patiënten met kleine basaalcelcarcinomen, in twee onderzoeken waarin patiënten zes weken lang werden behandeld en vijfmaal per week of elke dag Aldara of placebo gebruikten.
De belangrijkste maatstaf voor de werkzaamheid was het volledig verdwijnen van de tumoren na twaalf weken. • Aldara is ook onderzocht bij patiënten met actinische keratosen, in twee onderzoeken waaraan in totaal 505 patiënten meededen.
De belangrijkste maatstaf voor de werkzaamheid was de mate waarin de aandoening na een kuur van één of vier weken was verdwenen.
Welke voordelen bleek Aldara tijdens de studies te hebben?
In alle onderzoeken was Aldara werkzamer dan placebo. • Bij de behandeling van wratten op de geslachtsdelen waren de wratten volledig verdwenen bij 15 tot 52% van de patiënten die met Aldara waren behandeld, tegenover 3 tot 18% van de patiënten die met placebo waren behandeld. • Toen de resultaten van beide onderzoeken naar basaalcelcarcinoom gezamenlijk werden bekeken, bleek de aandoening volledig verdwenen te zijn bij 66 tot 80% van de met Aldara behandelde patiënten, tegenover 0 tot 3% van de placebogroep.
Er waren geen verschillen tussen de frequenties van de twee doseringen. • Bij actinische keratosen bleek deze aandoening in de twee onderzoeken na één of twee kuren volledig verdwenen te zijn bij 54% en 55% van de met Aldara behandelde patiënten, tegenover 15% en 2% van de met placebo behandelde patiënten.
Welke risico’ s houdt het gebruik van Aldara in?
De meest voorkomende bijwerking van het gebruik van Aldara (waargenomen bij meer dan 1 van de 10 patiënten) is een reactie op de plaats waar de crème is aangebracht (pijn of jeuk).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Aldara.
Aldara mag niet worden gebruikt door mensen die overgevoelig (allergisch) kunnen zijn voor imiquimod of een van de andere bestanddelen.
Waarom is Aldara goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Aldara groter zijn dan de risico's voor de behandeling van wratten op de buitenste geslachtsdelen en van wratten rond de anus (condylomata acuminata), kleine basaalcelcarcinomen en niet- hyperkeratotische, niet-hypertrofische actinische keratosen bij volwassenen met een normaal werkend immuunsysteem bij wie andere lokale behandelingen gecontra-indiceerd of minder geschikt zijn.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Aldara.
Overige informatie over Aldara:
De Europese Commissie heeft op 18 september 1998 een in de hele Europese Unie geldige vergunning verleend voor het in de handel brengen van Aldara.
De vergunning voor het in de handel brengen werd verlengd op 18 september 2003 en 18 september 2008.
De houder van de vergunning voor het in de handel brengen is Meda AB.
Klik hier voor het volledige EPAR voor Aldara.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aldara crème 5%
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk sachet bevat 12,5 mg imiquimod in 250 mg crème (5%).
100 mg crème bevat 5 mg imiquimod.
Hulpstoffen: methylhydroxybenzoaat (E218) propylhydroxybenzoaat (E216) cetylalcohol stearylalcohol
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM Crème Witte tot licht gele crème.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Imiquimod crème is geïndiceerd voor de topische behandeling van:
Uitwendige genitale en perianale wratten (condylomata acuminata) bij volwassenen.
Kleine superficiële basaalcelcarcinomen (sBCCs) bij volwassenen.
Klinisch typische niet-hyperkeratotische, niet-hypertrofe actinische keratose (AK) op gelaat en hoofdhuid bij immunocompetente volwassenen wanneer de grootte van de laesies en hun aantal de werkzaamheid en/of de aanvaardbaarheid van cryotherapie beperken en andere topicale behandelingsmogelijkheden gecontraïndiceerd of minder geschikt zijn.
4.2 Dosering en wijze van toediening
Dosering:
De aanbrengfrequentie en de duur van de behandeling met imiquimod crème verschillen voor iedere indicatie.
Uitwendige genitale wratten bij volwassenen
Imiquimod crème dient driemaal per week (bijvoorbeeld op maandag, woensdag en vrijdag, of dinsdag, donderdag en zaterdag) kort voor het slapen gaan te worden aangebracht, en moet gedurende 6 tot 10 uur op de huid aanwezig blijven.
De behandeling met imiquimod crème dient te worden voortgezet totdat de genitale en/of perianale wratten niet meer zichtbaar zijn of tot een maximum van 16 weken per behandeling.
Voor de hoeveelheid die moet worden aangebracht, zie rubriek 4.2 Wijze van toediening,
Superficieel basaalcelcarcinoom bij volwassenen
2 Breng zes weken lang vijfmaal per week imiquimod crème aan (bijvoorbeeld van maandag tot en met vrijdag) vóór de gebruikelijke bedtijd en laat de crème circa 8 uur op de huid zitten.
Voor de hoeveelheid die moet worden aangebracht, zie rubriek 4.2 Wijze van toediening,
Actinische keratose bij volwassenen
Behandeling moet worden geïnitieerd en gemonitord door een arts.
Imiquimod crème moet gedurende vier weken drie maal per week worden aangebracht (bijvoorbeeld op maandag, woensdag en vrijdag) vóór de gebruikelijke bedtijd en circa 8 uur op de huid worden gelaten.
Voldoende crème moet worden gebruikt om de behandelplek te bedekken.
Na een behandelingsvrije periode van 4 weken moet de klaring van AKs worden beoordeeld.
Als er nog laesies aanwezig zijn, moet de behandeling nog vier weken worden voortgezet.
De maximum aanbevolen dosering is één sachet.
De maximum aanbevolen behandelduur is 8 weken.
Een onderbreking van de dosering moet worden overwogen wanneer hevige lokale ontstekingsreacties plaatsvinden (zie rubriek 4.4.) of wanneer infectie wordt waargenomen op de behandelplek.
In dit laatste geval moeten passende maatregelen worden genomen.
Een behandelperiode mag nooit langer duren dan 4 weken, ook niet wanneer een dosis gemist is of een rustperiode heeft plaatsgevonden.
Als de behandelde laesie(s) onvolledige respons vertonen bij follow-up onderzoek 4-8 weken na de tweede behandelperiode, dient een andere therapie te worden toegepast (zie rubriek 4.4).
Informatie van toepassing op alle indicaties:
Indien een dosis is overgeslagen, moet de patiënt de crème aanbrengen zodra hij/zij eraan denkt en daarna moet hij/zij verder gaan met het gewone behandelschema.
De crème mag echter niet vaker dan eenmaal daags worden aangebracht.
Pediatrische patiënten
Gebruik door de pediatrische patiëntenpopulatie wordt niet aanbevolen.
Er zijn geen gegevens beschikbaar over het gebruik van imiquimod voor de goedgekeurde indicaties bij kinderen en adolescenten.
Aldara mag niet worden gebruikt door kinderen met molluscum contagiosum vanwege het gebrek aan effectiviteit bij deze indicatie (zie rubriek 5.1).
Wijze van toediening
Uitwendige genitale wratten
Imiquimod crème dient in een dun laagje te worden aangebracht en in de schone wrat te worden ingewreven totdat de crème geheel ingetrokken is.
Uitsluitend aanbrengen op de aangetaste zones en interne oppervlakken vermijden.
Imiquimod crème moet worden aangebracht voor de gebruikelijke bedtijd.
Gedurende de daarop volgende periode van 6 tot 10 uur mag niet worden gebaad of gedoucht.
Hierna is het van essentieel belang dat imiquimod crème met milde zeep en water wordt verwijderd.
Het aanbrengen van een overmatige hoeveelheid crème of langdurig contact met de huid kan leiden tot een heftige reactie op de aanbrengplaats (zie rubriek4.4, 4.8 en 4.9).
Een sachet voor eenmalig gebruik is voldoende voor een huidoppervlak van 20 cm2.
Een sachet mag na opening niet opnieuw worden gebruikt.
De gebruiker dient de handen zowel vóór als na het aanbrengen van de crème grondig te wassen.
Niet besneden mannen die wratten onder de voorhuid willen behandelen, moeten de voorhuid dagelijks terugtrekken en dit huidgebied wassen (zie rubriek4.4).
Superficieel basaalcelcarcinoom
3 Alvorens imiquimod crème aan te brengen, moeten de patiënten het te behandelen gebied wassen met milde zeep en water en het daarna grondig afdrogen.
De crème moet voor de gebruikelijke bedtijd aangebracht worden en moet circa 8 uur op de huid aanwezig blijven.
Tijdens deze periode mag niet gebaad of gedoucht worden.
Hierna is het van essentieel belang dat imiquimod crème met milde zeep en water verwijderd wordt.
Een sachet mag na opening niet opnieuw gebruikt worden.
De handen moeten vóór en na het aanbrengen van de crème zorgvuldig gewassen worden.
De respons van de behandelde tumor op imiquimod crème dient 12 weken na afloop van de behandeling geëvalueerd te worden.
Indien de behandelde tumor een onvolledige respons laat zien, dient er een andere behandeling ingesteld te worden (zie rubriek4.4).
Er kan een rustperiode van enkele dagen ingesteld worden (zie rubriek4.4), indien de lokale huidreactie op imiquimod crème de patiënt overmatig veel hinder bezorgt, of indien op de behandelplaats een infectie wordt waargenomen.
In dit laatste geval moeten andere passende maatregelen getroffen worden.
Actinische keratose
Voordat imiquimod crème wordt aangebracht moet de patiënt de te behandelen plaats met water en milde zeep wassen en goed afdrogen.
Voldoende crème aanbrengen om de behandelplaats te bedekken.
De te behandelen plaats moet met de crème worden ingewreven tot hij is ingetrokken.
De crème moet worden aangebracht vóór de gebruikelijke bedtijd en circa 8 uur op de huid worden gelaten.
Gedurende deze periode moeten baden en douchen worden vermeden.
Na deze periode is het van essentieel belang imiquimod crème te verwijderen met water en milde zeep.
Geopende sachets mogen niet meer worden gebruikt.
De handen moeten zorgvuldig worden gewassen vóór en na aanbrengen van de crème.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik
Uitwendige genitale wratten, superficieel basaalcelcarcinoom en actinische keratose
Vermijd contact met de ogen, lippen en neusgaten.
Imiquimod crème kan mogelijkerwijs exacerbaties van inflammatoire aandoeningen van de huid veroorzaken.
Imiquimod crème moet met voorzichtigheid worden gebruikt bij patiënten met auto-immuunziekten (zie rubriek 4.5).
Het voordeel van een imiquimod behandeling voor deze patiënten moet worden afgewogen tegen het risico geassocieerd met het potentiële verergeren van de auto-immuunziekte.
Imiquimod crème moet met voorzichtigheid worden gebruikt bij patiënten met orgaantransplantaties (zie rubriek 4.5).
Het voordeel van een imiquimod behandeling voor deze patiënten moet worden afgewogen tegen het risico geassocieerd met het potentiële afstoten van het orgaan of het ontstaan van graft-versus-host ziekte.
Een behandeling met imiquimod crème is niet aanbevolen totdat de huid genezen is na een eerdere medicamenteuze of chirurgische behandeling Het aanbrengen op een beschadigde huid zou kunnen resulteren in een toegenomen systemische absorptie van imiquimod wat kan leiden tot een verhoogd risico op bijwerkingen (zie rubriek 4.8 en 4.9)
4 De toepassing van een occlusief verband tijdens de behandeling met imiquimod crème wordt afgeraden.
De hulpstoffen methylhydroxybenzoaat (E218), propylhydroxybenzoaat (E216), cetylalcohol en stearylalcohol kunnen allergische reacties veroorzaken.
Zelden ontstaat er na slechts enkele malen aanbrengen van imiquimod crème een hevige, lokale ontstekingsreactie met vochtverlies via de huid en huiderosie.
Lokale ontstekingsreacties kunnen gepaard gaan met of volgen op griepachtige verschijnselen en symptomen zoals malaise, koorts, misselijkheid, spierpijn en stijfheid.
Een onderbreking van de dosering moet overwogen worden.
Imiquimod moet met voorzichtigheid worden toegepast bij patiënten met verminderde hematologische reserve (zie rubriek 4.8d)
Uitwendige genitale wratten
De ervaringen met imiquimod crème voor wat betreft het behandelen van onbesneden mannelijke patiënten met wratten rond of onder de voorhuid zijn vrij beperkt.
De veiligheidsgegevens voor onbesneden mannen zijn gebaseerd op minder dan 100 patiënten, die driemaal per week met imiquimod crème werden behandeld en de voorhuid dagelijks schoonmaakten.
Bij ander onderzoek, waarbij de voorhuidhygiëne achterwege bleef, traden twee gevallen op van ernstige phimosis en één van een strictuur die d.m.v. besnijdenis moest worden verholpen.
Een behandeling met imiquimod crème is derhalve uitsluitend aanbevolen voor deze patiëntengroep wanneer deze mannen in staat zijn of bereid zijn om dagelijks de voorhuidhygiëne toe te passen.
Onder de eerste tekenen van een strictuur kunnen lokale huidreacties (bijv. erosie, het ontstaan van zweren, oedeem, verharding) vallen, alsmede toenemende moeite de voorhuid terug te trekken.
Als één of meerdere van deze symptomen zich voordoen, moet de behandeling onmiddellijk worden gestaakt.
Op basis van de huidige kennis wordt de behandeling van uretrale, intravaginale, cervicale, rectale en intra-anale verrucae afgeraden.
De behandeling met imiquimod crème dient niet te worden toegepast op huidweefsel waar sprake is van open zweren of wonden voordat het te behandelen gebied genezen is.
Lokale huidreacties zoals erytheem, erosie, excoriatie en oedeem treden frequent op.
Andere lokale reacties zoals induratie, ulceratie, korstvorming en vorming van vesiculae zijn ook beschreven.
Wanneer een onverdraagbare huidreactie optreedt, moet de crème worden verwijderd door het behandelde huidgebied met milde zeep en water te reinigen.
De behandeling met imiquimod crème kan worden hervat zodra de huidreactie is verminderd.
Het risico van ernstige lokale huidreacties kan verhoogd zijn wanneer imiquimod wordt gebruikt in hogere doses dan aanbevolen (zie rubriek 4.2).
In zeldzame gevallen echter zijn bij patiënten die imiquimod overeenkomstig de gebruiksaanwijzing hebben gebruikt ernstige lokale reacties waargenomen, die behandeld moesten worden en/of tijdelijke invaliditeit veroorzaakten.
Wanneer dergelijke reacties zich voordeden aan de meatus urethrae hadden sommige vrouwen problemen bij de urinelozing, waardoor in sommige gevallen een spoedkatheterisatie moest worden uitgevoerd en het aangetaste gebied moest worden behandeld.
Er is geen klinische ervaring met imiquimod crème wanneer deze wordt gebruikt direct na behandeling met andere, op de huid aangebrachte geneesmiddelen voor de behandeling van uitwendige genitale en perianale wratten.
Imiquimod crème moet van de huid worden verwijderd voordat seksueel contact plaatsvindt.
Imiquimod crème kan de sterkte van condooms en pessaria doen verminderen; het gebruik daarvan in combinatie met het gebruik van imiquimod crème wordt daarom afgeraden.
De patiënt dient het gebruik van alternatieve vormen van anticonceptie te overwegen.
Bij immunogecompromitteerde patiënten wordt het herhalen van een behandeling met imiquimod crème niet aanbevolen.
5 Hoewel beperkte gegevens aantonen dat er sprake is van een verhoogde afname van de wratten tijdens de behandeling van HIV-positieve patiënten is imiquimod crème bij deze patiënten minder effectief.
Superficieel basaalcelcarcinoom
Imiquimod is niet onderzocht voor de behandeling van basaalcelcarcinoom binnen één centimeter van de oogleden, neus, lippen of haarlijn.
Tijdens de behandeling en tot de genezing is opgetreden zal de aangetaste huid er merkbaar anders uitzien dan de normale huid.
Lokale huidreacties komen veel voor, maar deze reacties nemen over het algemeen tijdens de behandeling in intensiteit af of verdwijnen na het staken van de behandeling met imiquimod crème.
Er is een verband tussen de complete clearance rate en de intensiteit van lokale huidreacties (bijvoorbeeld erytheem).
Deze lokale huidreacties kunnen te maken hebben met de stimulatie van een lokale immuunrespons.
Indien het ongemak van de patiënten of de ernst van de lokale huidreactie dit vereist, kan een rustperiode van enkele dagen ingesteld worden.
De behandeling met imiquimod crème kan worden hervat nadat de huidreactie afgenomen is.
Het klinisch resultaat van de behandeling kan beoordeeld worden na de regeneratie van de behandelde huid, circa 12 weken na afloop van de behandeling.
Aangezien er op dit moment geen gegevens beschikbaar zijn over langetermijn clearance rates van langer dan 36 maanden na de behandeling, dienen er andere behandelwijzen overwogen te worden voor superficieel basaalcelcarcinoom.
Er bestaat geen klinische ervaring met het gebruik van imiquimod crème bij immunogecompromitteerde patiënten.
Er bestaat g een klinische ervaring bij patiënten met een recidiverend en eerder behandeld basaalcelcarcinoom; om die reden wordt het gebruik bij eerder behandelde tumoren niet aanbevolen.
Gegevens uit een open-label klinisch onderzoek wijzen erop dat grote tumoren (> 7,25 cm2) waarschijnlijk minder reageren op een behandeling met imiquimod.
Het behandelde gedeelte van het huidoppervlak moet beschermd worden tegen blootstelling aan zonlicht.
Actinische keratose
Bij laesies die klinisch atypisch zijn voor AK of bij verdenking van maligniteit, is biopsie noodzakelijk om de juiste behandeling te bepalen.
Imiquimod is niet onderzocht voor de behandeling van actinische keratose op de oogleden, aan de binnenzijde van de neusvleugels of oren of op het rode gedeelte van de lippen.
Er zijn zeer beperkte gegevens beschikbaar over het gebruik van imiquimod voor de behandeling van actinische keratose op andere anatomische locaties dan gelaat en hoofdhuid.
De beschikbare gegevens over actinische keratose op onderarmen en handen ondersteunen de werkzaamheid in deze indicatie niet en gebruik daarvoor wordt daarom afgeraden.
Imiquimod wordt niet aanbevolen voor de behandeling van AK laesies met duidelijke hyperkeratose of hypertrofie zoals bij huidhoorn.
Gedurende de behandeling en tot de genezing is het uiterlijk van de huid waarschijnlijk duidelijk anders dan van normale huid.
Lokale huidreacties komen veel voor maar deze nemen over het algemeen tijdens de behandeling in hevigheid af, of verdwijnen na staken van de behandeling met imiquimod crème.
Er is verband tussen de totale klaringssnelheid en de intensiteit van de lokale huidreacties (bijv. erytheem).
Deze lokale huidreacties kunnen verband houden met het stimuleren van
Indien nodig wegens het ongemak van de patiënt of de intensiteit van de lokale huidreactie, kan een rustperiode van een paar dagen worden genomen.
De behandeling met imiquimod crème kan weer worden voortgezet als de huidreactie is afgenomen.
De behandelperiodes mogen niet langer dan 4 weken duren, ook niet wanneer er sprake is van een gemiste dosis of een rustperiode.
Het klinisch resultaat van de behandeling kan worden bepaald na regeneratie van de behandelde huid, circa 4-8 weken na het einde van de behandeling.
Er is geen klinische ervaring met het gebruik van imiquimod crème bij immunogecompromitteerde patiënten.
Er zijn geen gegevens beschikbaar over herhaalde behandeling van actinische keratose die is verdwenen na een of twee behandelcycli en vervolgens weer verschijnt en zodanige behandeling wordt daarom niet aanbevolen.
Gegevens uit een open-label klinisch onderzoek suggereren dat patiënten met meer dan 8 AK laesies een lagere volledige klaringssnelheid vertonen dan patiënten met minder dan 8 AK laesies.
Het behandelde huidoppervlak mag niet aan de zon worden blootgesteld.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen interactieonderzoek gedaan, ook niet met immunosuppressiva.
Interacties met systemische middelen zijn beperkt dankzij de minimale absorptie van imiquimod crème door de huid heen.
Imiquimod crème moet met voorzichtigheid worden toegediend bij patiënten die immunosuppressieve medicatie gebruiken vanwege zijn immunostimulerende eigenschappen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Voor imiquimod zijn geen klinische gegevens over blootstelling tijdens de zwangerschap beschikbaar.
Dieronderzoek heeft geen direct of indirect schadelijk effect aan het licht gebracht bij zwangerschap, embryonale/foetale ontwikkeling, partus of postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij voorschrijven aan zwangere vrouwen.
Aangezien er geen meetbare hoeveelheden (> 5 ng/ml) gedetecteerd worden in serum na enkelvoudige en multipele topische toediening, kan geen specifiek advies worden gegeven over het al dan niet gebruiken bij moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
In het licht van de ongewenste effecten vermeld in rubriek 4.8, is het onwaarschijnlijk dat de behandeling enig effect zou hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
a) Algemene beschrijving:
Uitwendige genitale wratten
In de essentiële onderzoeken met een dosering van driemaal per week waren de meest gemelde bijwerkingen, die waarschijnlijk of mogelijk gerelateerd zijn aan een behandeling met imiquimod
7 crème, huidreacties op de behandelingslocatie (33,7% van de patiënten die behandeld zijn met imiquimod).
Hieronder staan de door patiënten gemelde bijwerkingen vermeld van 2292 patiënten uit placebo- gecontroleerde en open klinische studies die behandeld zijn met imiquimod crème.
Deze bijwerkingen worden geacht ten minste mogelijk causaal gerelateerd te zijn aan behandeling met imiquimod.
Superficieel basaalcelcarcinoom
In onderzoeken met een dosering van vijf keer per week had 58% van de patiënten last van ten minste één bijwerking.
De meest frequent gemelde bijwerkingen in de onderzoeken, die waarschijnlijk of mogelijk gerelateerd zijn aan het gebruik van imiquimod crème, waren huidreacties op de aanbrengplaats, met een frequentie van 28,1%.
Enkele systemische bijwerkingen waaronder rugpijn (1,1%) en griepachtige verschijnselen (0,5%) zijn gemeld door patiënten die zijn behandeld met imiquimod crème.
Hieronder staan de door patiënten gemelde bijwerkingen van 185 patiënten uit placebo-gecontroleerde fase III klinische studies voor superficieel basaalcelcarcinoom die behandeld zijn met imiquimod crème.
Deze bijwerkingen worden geacht ten minste mogelijk causaal gerelateerd te zijn aan behandeling met imiquimod.
Actinische keratose
In essentieel onderzoek met een dosering van driemaal per week met maximaal 2 kuren van 4 weken elk, meldde 56% van de imiquimod patiënten ten minste één bijwerking.
De meest voorkomende bijwerking die uit deze studies naar voren kwam waarvan gedacht werd dat deze waarschijnlijk of mogelijk gerelateerd was aan het gebruik van imiquimod crème was reactie op de aanbrengplaats (22% van de patiënten behandeld met imiquimod).
Sommige systemische bijwerkingen, waaronder spierpijn (2%), werden gemeld door met imiquimod behandelde patiënten.
Onder 252 patiënten behandeld met imiquimod crème in vehiculum-gecontroleerd fase III klinisch onderzoek voor actinische keratose zijn de hieronder door de patiënt gemelde bijwerkingen aangegeven.
Deze bijwerkingen worden in ieder geval mogelijk beschouwd als causaal gerelateerd met de behandeling met imiquimod.
b) Tabelvormige opsomming van bijwerkingen:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100 tot < 1/10)) en Soms (≥ 1/1,000 tot < 1/100).
Lagere frequenties uit klinisch onderzoek worden hier niet gemeld.
Infecties en parasitaire aandoeningen:
Uitwendige genitale wratten (3x wk/16wkn) N = 2292
Superficieel basaalcel- carcinoom (5x/wk, 6 wkn) N = 185
Actinische keratose (3x/wk, 4 of 8 wkn) N=252
Infectie Pustulae Herpes simplex Genitale candidiasis Vaginitis Bacteriële infectie Schimmelinfectie Infectie van de bovenste luchtwegen Vulvitis Rhinitis
Vaak Soms Soms Soms Soms Soms Soms Soms
Vaak Vaak
Soms Soms Soms
8
Griep Bloed- en lymfestelselaandoeningen
Soms
Lymfadenopathie
Soms
Vaak Soms
Voedings- en stofwisselingsstoornissen
Anorexia
Soms
Vaak
Slapeloosheid
Soms
Depressie Prikkelbaarheid
Soms
Soms
Soms
Zenuwstelselaandoeningen:
Hoofdpijn Paresthesie Duizeligheid Migraine Slaperigheid
Vaak Soms Soms Soms Soms
Vaak
Oogaandoeningen:
Bindvliesirritatie Ooglid-oedeem
Soms Soms
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Soms
Bloedvataandoeningen:
Blozen
Soms
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Faryngitis Rhinitis Neuscongestie Faryngo-laryngeale pijn
Soms Soms
Soms Soms
Maagdarmstelselaandoeningen:
Misselijkheid Buikpijn
Vaak Soms
Soms
Vaak
Diarree Braken Aandoening van het rectum Tenesmus van het rectum Droge mond
Soms Soms Soms Soms
Soms
Soms
Huid- en onderhuidaandoeningen:
Pruritus
Soms
Dermatitis Folliculitis Erythemateuze uitslag Eczeem Uitslag Toegenomen zweten Urticaria
Soms Soms Soms Soms Soms Soms Soms
Soms
9
Actinische keratose Erytheem Gelaatsoedeem Huidulcus
Soms Soms Soms Soms
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn Artralgie Rugpijn Pijn in ledematen
Vaak Soms Soms
Vaak
Vaak Vaak Soms
Nier- en urinewegaandoeningen:
Dysurie
Soms
Voortplantingsstelsel- en borstaandoeningen:
Genitale pijn bij mannen Aandoening van de penis Dyspareunie Erectiele disfunctie Uterovaginale prolaps Vaginale pijn Atrofische vaginitis Aandoening van de vulva
Soms Soms Soms Soms Soms Soms Soms Soms
Algemene aandoeningen en toedieningsplaatsstoornissen:
Pruritus van de aanbrengplaats Pijn op de aanbrengplaats Branderig gevoel op de aanbrengplaats Irritatie van de aanbrengplaats Erytheem op de aanbrengplaats Reactie op de aanbrengplaats
Zeer vaak Zeer vaak Vaak Vaak
Zeer vaak Vaak Vaak Vaak Vaak
Zeer vaak Vaak Vaak Vaak Vaak Vaak
Bloeding op de aanbrengplaats Papels op de aanbrengplaats Paresthesie op de aanbrengplaats Uitslag op de aanbrengplaats
Vaak Vaak Vaak Vaak
Soms Soms Soms
Vermoeidheid Koorts Griepachtige ziekte Pijn
Vaak Soms Soms Soms
Soms
Vaak Soms
Asthenie Malaise
Soms Soms
Soms
Stijfheid Dermatitis op de aanbrengplaats
Soms
Soms Soms
Afscheiding op de aanbrengplaats Hyperesthesie op de aanbrengplaats Ontsteking van de aanbrengplaats
Soms Soms
Soms Soms
Oedeem op de aanbrengplaats Korstvorming op de aanbrengplaats Litteken op de aanbrengplaats Huidafbraak op de aanbrengplaats
Soms Soms Soms
Soms Soms Soms
Oedeem op de aanbrengplaats Ulcus op de aanbrengplaats
Soms
Soms Soms
Vesiculae op de aanbrengplaats Warmte op de aanbrengplaats
Soms
Soms Soms
10
Lethargie Ongemak Ontsteking
Soms
Soms Soms
c)
Vaak voorkomende bijwerkingen:
Uitwendige genitale wratten
Aan onderzoekers van placebo-gecontroleerde klinische onderzoeken is op grond van het protocol gevraagd om klinische verschijnselen te beoordelen (huidreacties).
Deze door het protocol vereiste beoordeling van klinische verschijnselen wijst erop dat lokale huidreacties, waaronder erytheem (61%), erosie (30%), ontvelling/afschilferen/schilferen (23%) en oedeem (14%), veel voorkomend waren in dit placebo-gecontroleerd klinisch onderzoek waarin imiquimod crème driemaal per week werd aangebracht (zie rubriek 4.4).
Lokale huidreacties zoals erytheem zijn waarschijnlijk een gevolg van de farmacologische effecten van imiquimod crème.
In de placebo-gecontroleerde onderzoeken zijn ook geringe huidreacties op de aanbrengplaats gemeld, hoofdzakelijk erytheem (44%).
Deze reacties deden zich voor op plaatsen zonder wratten die wellicht in contact geweest zijn met imiquimod crème.
De meeste huidreacties waren licht tot matig van ernst en verdwenen binnen twee weken nadat de behandeling was gestaakt.
In sommige gevallen waren deze reacties echter ernstig en moest de patiënt behandeld worden en/of was er sprake van invaliditeit.
In zeer zeldzame gevallen leidden ernstige reacties aan de meatus urethrae tot dysurie bij vrouwen (zie rubriek 4.4).
Superficieel basaalcelcarcinoom
Aan onderzoekers van placebo-gecontroleerde klinische onderzoeken is op grond van het protocol gevraagd om klinische verschijnselen te evalueren (huidreacties).
Deze op grond van het protocol vereiste beoordelingen van klinische verschijnselen wijzen erop dat ernstig erytheem (31%), ernstige erosies (13%) en een ernstige vorm van schilferen en korstvorming (19%) zeer veel voorkwamen in deze onderzoeken waarin vijf keer per week imiquimod crème werd aangebracht.
Lokale huidreacties zoals erytheem zijn waarschijnlijk een gevolg van de farmacologische effecten van imiquimod crème.
Er zijn huidinfecties waargenomen tijdens de behandeling met imiquimod.
Hoewel deze geen ernstige gevolgen met zich meebrachten, dient de mogelijkheid van infectie van een beschadigde huid altijd in overweging genomen te worden.
Actinische keratose
In klinisch onderzoek waarbij imiquimod 3 keer per week voor 4 of 8 weken werd aangebracht, waren de meeste voorkomende reacties jeuk op de aanbrengplaats (14%) en een branderig gevoel op de aanbrengplaats (5%).
Ernstig erytheem (24%) en een ernstige vorm van schilferen en korstvorming (20%) zijn erg gebruikelijk.
Lokale huidreacties zoals erytheem zijn waarschijnlijk een gevolg van het farmacologisch effect van imiquimod crème.
Zie 4.2 en 4.4 voor informatie over rustperiodes.
Huidinfecties gedurende de behandeling met imiquimod zijn waargenomen.
Hoewel er geen ernstige gevolgen zijn voorgekomen, moet altijd rekening worden gehouden met de mogelijkheid van infectie van beschadigde huid.
d) Bijwerkingen die van toepassing zijn op alle indicaties:
Er zijn beschrijvingen van gelokaliseerde hypopigmentatie en hyperpigmentatie na gebruik van imiquimod crème.
Follow-up informatie duidt erop dat deze veranderingen in de huidskleur bij sommige patiënten van blijvende aard kunnen zijn.
11 In klinisch onderzoek naar het gebruik van imiquimod crème voor de behandeling van actinische keratose is een 0,4% (5/1214) frequentie van alopecie op de behandelplaats of omgeving aangetoond.
Er bestaan postmarketing rapporten over het vermoeden van alopecie gedurende de behandeling van sBCC en EGW.
Een afname van de hemoglobine, het aantal witte bloedcellen, absolute neutrofielen en plaatjes is waargenomen in klinische onderzoeken.
Deze afnames worden niet geacht klinisch significant te zijn bij patiënten met een normale hematologische reserve.
Patiënten met afgenomen hematologische reserve zijn in klinische onderzoeken niet bestudeerd.
Dalingen van hematologische parameters waarvoor klinische interventie vereist is, zijn gemeld op basis van postmarketing ervaring.
Er zijn post-marketing meldingen van verhoogde leverenzymen.
Zelden zijn rapporten over een verergering van de auto-immuunziekte ontvangen.
Zeldzame gevallen van remote site dermatologische geneesmiddelreacties, zoals erythema multiforme, zijn gemeld uit klinisch onderzoek.
Tot de ernstige huidreacties gemeld op basis van post-marketing ervaring behoren erythema multiforme, Steven Johnson syndroom en cutane lupus erythematosus.
4.9 Overdosering
Systemische overdosering met imiquimod crème na lokale toediening is onwaarschijnlijk doordat het middel nauwelijks via de huid wordt opgenomen.
Uit onderzoek bij konijnen is gebleken dat de dermale letale dosis groter is dan 5 g/kg.
Een aanhoudende overdosering met op de huid aangebrachte imiquimod crème kan leiden tot ernstige lokale huidreacties.
Indien imiquimod crème per ongeluk oraal wordt ingenomen kunnen bij een dosis van 200 mg imiquimod, overeenkomend met de inhoud van ongeveer 16 sachets, symptomen ontstaan als misselijkheid, braken, hoofdpijn, spierpijn en koorts.
De in klinisch opzicht ernstigste bijwerking, die is beschreven na meerdere orale doses van 200 mg of meer, is hypotensie die verdween na orale of intraveneuze toediening van vocht.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: chemotherapeuticum voor lokaal gebruik, antiviraal middel, ATC-code:
D06BB10
Imiquimod verandert de immunologische reactie.
Bindingstudies onder verzadiging tonen aan dat op de immuuncellen die reageren, een membraanreceptor voor imiquimod aanwezig is.
Imiquimod vertoont geen directe antivirale activiteit.
In diermodellen is imiquimod een effectief antiviraal middel en werkt het als antitumormiddel voornamelijk via inductie van alfa-interferon en andere cytokines.
De na het aanbrengen van imiquimod crème op genitale wratten volgende inductie van alfa-interferon en andere cytokines is ook in klinisch onderzoek aangetoond.
In een farmacokinetisch onderzoek zijn stijgingen aangetoond van de systemische gehaltes van alfa-interferon en andere cytokines nadat imiquimod plaatselijk was aangebracht.
Uitwendige genitale wratten
Klinisch onderzoek:
De resultaten van 3 essentiële fase III effectiviteitsstudies toonden aan dat de behandeling met imiquimod gedurende 16 weken significant meer effectief was dan de behandeling met placebo en dit op basis van de totale klaring van de behandelde wratten.
Bij 119 vrouwelijke patiënten behandeld met imiquimod bedroeg de gecombineerde totale klaring 60% in vergelijking met 20% bij 105 placebo-behandelde patiënten (95% betrouwbaarheidsinterval
12 voor het verschil in klaring:
Bij de patiënten behandeld met imiquimod bij wie de wratten volledig verdwenen, was de mediane duur van de klaring 8 weken.
Bij 157 mannelijke patiënten behandeld met imiquimod bedroeg de gecombineerde totale klaring 23% in vergelijking met 5% bij 161 placebo behandelde patiënten (95% betrouwbaarheidsinterval voor het verschil in klaring:
3% tot 36%, p < 0.001).
Bij de patiënten behandeld met imiquimod bij wie de wratten volledig verdwenen, was de mediane duur van de klaring 12 weken.
Superficieel basaalcelcarcinoom
Klinische werkzaamheid:
De werkzaamheid van imiquimod, vijf maal per week toegediend gedurende zes weken, is bestudeerd in twee dubbelblinde, vehiculum-gecontroleerde klinische onderzoeken.
De doeltumoren waren histologisch bevestigde, enkelvoudige primaire oppervlakkige basaalcelcarcinomen met een minimum oppervlakte van 0,5 cm2 en een maximum diameter van 2 cm.
Tumoren die zich binnen één centimeter van ogen, neus, mond, oren of haarlijn bevonden, waren uitgesloten van deze studie.
In een gepoolde analyse van deze twee onderzoeken is een histologische klaring waargenomen bij 82% (152/185) van de patiënten.
Toen ook een klinische evaluatie plaatsvond, werd een door dit samengestelde eindpunt beoordeelde klaring vastgesteld bij 75% (139/185) van de patiënten.
Deze resultaten waren statistisch significant (p < 0,001) vergeleken met de vehiculum-groep, respectievelijk 3% (6/179) en 2% (3/179).
Er was een significant verband tussen de intensiteit van de lokale huidreacties (bijv. erytheem) die tijdens de behandelingsperiode waren gezien en de complete klaring van het basaalcelcarcinoom.
Gegevens verkregen na vier jaar uit een langetermijn open-label, niet-gecontroleerd onderzoek wijzen erop dat een geschatte 79.3%% [95% betrouwbaarheidsinterval (73.7%, 84.9%)] van alle patiënten die oorspronkelijk een behandeling kregen, klinisch klaarden en letselvrij bleven na 48 maanden.
Gegevens over de recidieven later dan 48 maanden zijn nog niet beschikbaar.
Actinische keratose
Klinische werkzaamheid
De werkzaamheid van imiquimod, driemaal per week aangebracht gedurende één cyclus van 4 weken of 2 cycli van 4 weken, gescheiden door een behandelingsvrije periode van 4 weken, is bestudeerd in twee dubbelblinde, vehiculum-gecontroleerde klinische onderzoeken.
Patiënten hadden typische, zichtbare, discrete, niet-hyperkeratotische, niet-hypertrofe AK laesies binnen een aaneengesloten gebied van 25 cm2 op de kalende hoofdhuid of het gelaat.
Een gebied van 4-8 AK laesies werd behandeld.
De volledige klaring (imiquimod minus placebo) voor de gecombineerde studies was 46,1% (betrouwbaarheidsinterval 39,0%, 53,1%).
Gegevens over één jaar van twee gecombineerde observatieonderzoeken tonen een recidiefpercentage van 27% (35/128 patiënten) bij die patiënten met een klinische klaring na één of twee behandelkuren.
Het recidiefpercentage voor individuele laesies was 5,6% (op een totaal van 737 geklaarde laesies kwamen 41 recidieven voor).
De overeenkomende recidiefpercentages voor de placebogroep waren 47% (8/17 patiënten) en 7,5% (6/80 laesies).
De progressie tot plaveiselcelcarcinoom (SCC) werd gemeld bij 1,6% (2/128 patiënten).
Er zijn geen gegevens beschikbaar over recidief- en progressie langer dan 1 jaar na behandeling.
Pediatrische patiënten
13 De goedgekeurde indicaties genitale wratten, actinische keratose en superficiële basaalcelcarcinomen zijn aandoeningen die over het algemeen niet worden waargenomen in de pediatrische populatie en zijn niet onderzocht.
Aldara crème is geëvalueerd in vier gerandomiseerde, vehicel-gecontroleerde, dubbelblinde studies bij kinderen van 2 tot 15 jaar met molluscum contagiosum (imiquimod n= 576, vehicel n = 313).
Deze studies waren bij geen van de onderzochte doseringregimes (3x/week gedurende ≤ 16 weken en 7x/week gedurende ≤ 8 weken) in staat de effectiviteit van imiquimod aan te tonen.
5.2 Farmacokinetische gegevens
Uitwendige genitale wratten, superficieel basaalcelcarcinoom en actinische keratose.
Bij de mens wordt minder dan 0,9% van een enkele, lokaal aangebrachte dosis radioactief gemerkt imiquimod via de huid geabsorbeerd.
1.
Na lokale toediening van een of meerdere doses is het middel niet in aantoonbare hoeveelheden (> 5 ng/ml) in het serum aanwezig.
De absorptie tot in de bloedsomloop (percutane doordringing) werd berekend op basis van uit de urine en de feces teruggewonnen koolstof-14 van[C14] imiquimod.
Een minimale systemische absorptie van imiquimod 5% crème door de huid bij 58 patiënten met actinische keratose is waargenomen bij een dosering van driemaal per week, gedurende 16 weken.
In dit onderzoek is de mate van percutane absorptie tussen de eerste en laatste doses niet significant gewijzigd.
De piekwaarden van de geneesmiddelconcentratie in serum aan het einde van week 16 zijn tussen 9 en 12 uur gemeten en bedroegen respectievelijk 0,1, 0,2 en 1,6 ng/ mL voor het aanbrengen op respectievelijk het gezicht (12,5 mg, 1 sachet voor eenmalig gebruik), de hoofdhuid (25 mg, 2 sachets) en de handen/ armen (75 mg, 6 sachets).
Het huidoppervlak waarop de crème werd aangebracht, is in de groep hoofdhuid en handen/ armen niet gecontroleerd.
Dosisevenredigheid werd niet waargenomen.
Er is een schijnbare halfwaardetijd berekend die ongeveer 10 keer langer was dan de halfwaardetijd van 2 uur na een onderhuidse dosering in een eerder onderzoek, hetgeen wijst op een verlengde retentie van het geneesmiddel in de huid.
Wat er bij deze patiënten in de urine werd teruggevonden, was in week 16 minder dan 0,6 procent van de aangebrachte dosis.
Pediatrische patiënten
Bij pediatrische patiënten met molluscum contagiosum (MC) zijn de farmacokinetische eigenschappen van imiquimod onderzocht na enkele en meerdere topicale applicaties.
De gegevens van de systemische blootstelling lieten zien dat de mate van absorptie van imiquimod na topicale applicatie op de huid met MC laesies bij pediatrische patiënten van 6-12 jaar klein was en vergelijkbaar met de waarnemingen bij gezonde volwassenen en volwassenen met actinische keratose of superficiële basaalcelcarcinomen.
Bij jongere patiënten, met de leeftijd van 2-5 jaar, was de absorptie, gebaseerd op Cmax waarden, hoger vergeleken met volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, mutageniteit en teratogeniciteit.
In een vier maanden durend onderzoek naar toxische effecten op de huid bij ratten werd een significante afname van het lichaamsgewicht en toename van het gewicht van de milt waargenomen van 0,5 en 2,5 mg/ kg; soortgelijke effecten werden niet waargenomen in een vier maanden durend huidonderzoek bij muizen.
Lokale huidirritatie, met name bij hogere doseringen, werd bij beide diersoorten waargenomen.
De incidentie van
14 hepatocellulaire tumoren onder de behandelde proefdieren was echter hoger dan onder de controledieren.
Het mechanisme hiervan is niet bekend, maar aangezien de systemische resorptie van imiquimod via de huid bij de mens zeer laag is, en het niet mutageen is, is het risico van systemische blootstelling bij de mens waarschijnlijk laag.
Bovendien werden in een carcinogeniciteitsonderzoek naar orale toediening bij ratten gedurende 2 jaar op geen enkele plaats tumoren waargenomen.
Imiquimod crème werd bestudeerd in een foto-carcinogeniciteitsbioassay bij haarloze albinomuizen die blootgesteld waren aan nagebootste UV-zonnestralen (UVR).
De dieren kregen driemaal per week imiquimod crème toegediend en werden 40 weken lang 5 dagen per week bestraald.
De muizen werden gehandhaafd voor nog eens 12 weken tot in totaal 52 weken.
Tumoren deden zich eerder en in een groter aantal voor bij de groep muizen die de vehiculum-crème toegediend kregen in vergelijking met de lage UVR-controlegroep.
De significantie voor de mens is onbekend.
De lokale toediening van imiquimod crème in welke dosering dan ook resulteerde niet in een vergroting van de tumor in vergelijking met de vehiculum-crème-groep.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Isostearinezuur benzylalcohol cetylalcohol stearylalcohol zachte witte paraffine polysorbaat 60 sorbitanstearaat glycerol methylhydroxybenzoaat (E218) propylhydroxybenzoaat (E216) xanthaangom gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaring
Niet bewaren boven 25°C.
Eenmaal geopende sachets mogen niet opnieuw worden gebruikt.
6.5 Aard en inhoud van de verpakking
Dozen met 12 polyester/ aluminiumfolie sachets voor eenmalig gebruik bevattende 250 mg imiquimod crème.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
15 Meda AB Pipers väg 2 170 73 Solna Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 080/ 001
9.
DATUM VAN DE EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
18/ 09/ 1998 Datum van laatste herziening::
18/ 09/ 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
16 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
17 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING
Fabrikant verantwoordelijk voor vrijgifte en import in de Europese Economische Ruimte
3M Healthcare Limited, Derby Road, Loughborough, Leicester, LE11 5SF, Verenigd Koninkrijk.
B.
VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
18 BIJLAGE III
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET GENEESMIDDEL
Aldara crème 5% imiquimod
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke sachet bevat 12,5 mg imiquimod in 250 mg crème (5%).
100 mg crème bevat 5 mg imiquimod.
3.
LIJST VAN HULPSTOFFEN
Isostearinezuur, benzylalcohol, cetylalcohol, stearylalcohol, zachte witte paraffine, polysorbaat 60, sorbitanstearaat, glycerol, methylhydroxybenzoaat (E218), propylhydroxybenzoaat (E216), xanthaangom, gezuiverd water.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke sachet bevat 250 mg crème.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter vóór gebruik.
Voor cutaan gebruik
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Enkel voor eenmalig gebruik.
Gooi na gebruik de crème die nog in de sachet overblijft weg.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
Niet bewaren boven 25°C
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Box 906 170 09 Solna Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 080/ 001
13.
PARTIJNUMMER
Lot/ Partijnummer
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aldara
22 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP DE SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Aldara crème 5% imiquimod Voor cutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot/ Partijnummer
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 mg crème
6.
OVERIGE
23 B BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aldara 5% crème Imiquimod
Lees deze bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als hun symptomen dezelfde zijn als bij u. − Wanneer één van de bijwerkingen ernstig wordt of als bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Aldara crème gebruikt.
Hoe wordt Aldara crème gebruikt.
Mogelijke bijwerkingen.
6.
Aanvullende informatie.
1.
WAT IS ALDARA CRÈME EN WAARVOOR WORDT HET GEBRUIKT
Aldara crème kan gebruikt worden voor drie verschillende aandoeningen.
Uw arts kan Aldara crème voorschrijven voor de behandeling van:
● Wratten (condylomata acuminata) die zich aan de buitenzijde van de genitalia (geslachtsorganen) en rondom de anus (tussen de billen) bevinden.
● Bij oppervlakkig basaalcelcarcinoom.
Dit is een veel voorkomende en langzaam groeiende vorm van huidkanker waarvan het bijzonder onwaarschijnlijk is dat deze uitzaait naar andere lichaamsdelen.
Over het algemeen doet deze aandoening zich voor bij mensen van middelbare leeftijd en bij oudere mensen, in het bijzonder bij patiënten met een lichte huid.
Indien basaalcelcarcinoom onbehandeld blijft, kan het misvormingen veroorzaken, met name in het gezicht.
● Actinische keratose Actinische keratosen zijn ruwe plekjes op de huid die overmatig aan de zon is blootgesteld gedurende het leven van de patiënt.
De plekken kunnen de kleur van huid hebben, maar ook grijs, roze, rood of bruin kan voorkomen.
De plekken kunnen ruw, schilferig, hard, wratachtig, plat of op de huid liggend zijn.
De patiënt moet een gezond immuunsysteem hebben en de dokter moet hebben bepaald dat Aldara de meest geschikte behandeling voor u is.
Aldara crème helpt het afweersysteem van uw lichaam om natuurlijke stoffen aan te maken die uw basaalcelcarcinoom, actinische keratose of het virus helpen bestrijden dat uw wratten veroorzaakt heeft.
2.
WAT U MOET WETEN VOORDAT U ALDARA CRÈME GEBRUIKT
Gebruik Aldara crème niet:
25 − Als u allergisch bent voor imiquimod (het werkzame bestanddeel) of voor één van de andere bestanddelen van Aldara crème.
Wanneer u voorheen Aldara crème of andere vergelijkbare middelen ter behandeling hebt gebruikt, moet u dit aan uw arts melden voordat u deze behandeling begint.
Informeer uw arts wanneer u lijdt aan stoornissen van het immuunsysteem.
Gebruik Aldara crème pas als het te behandelen gebied genezen is na een eerdere behandeling met geneesmiddelen of een chirurgische ingreep.
o
Bij contact per ongeluk, verwijder de crème door af te spoelen met water.
Gebruik niet meer crème dan uw arts heeft aanbevolen.
Bedek de behandelde zone niet met pleisters of ander verband nadat u de Aldara crème heeft aangebracht.
Wanneer het behandelde gebied u te veel last bezorgt, dan moet u de crème afwassen met milde zeep en water.
Zodra de huidreacties zijn verdwenen, kunt u de behandeling weer hervatten.
Vertel het uw arts wanneer u een afwijkende bloeduitslagen heeft.
Tengevolge van het werkingsmechanisme van Aldara bestaat de kans dat de crème een bestaande ontsteking in het behandelde gebied verergert.
● Wanneer u behandeld wordt voor genitale wratten neemt u deze aanvullende voorzorgen in acht:
Als de voorhuid niet dagelijks wordt gewassen bestaat kans op vernauwing, een opgezette of dunner wordende voorhuid of wordt het steeds moeilijker om de voorhuid terug te trekken.
Als één of meerdere van deze symptomen zich voordoen, dient u de behandeling onmiddellijk te staken en uw arts te waarschuwen.
Aldara crème niet gebruiken op gebieden van de huid waar zich open
Aldara crème niet gebruiken in de urethra (de plasbuis), de
vagina (het geboortekanaal), de baarmoederhals (inwendig geslachtsorgaan bij de vrouw) of ergens in de anus.
Onthoud wel dat Aldara crème niet beschermt tegen het eventueel doorgeven van de besmetting van HIV of andere seksueel overdraagbare aandoeningen aan iemand anders.
● Indien u behandeld wordt voor basaalcelcarcinoom, of actinische keratose, neemt u deze aanvullende voorzorgen in acht:
Ga niet onder de hoogtezon of onder een zonnebank en vermijd het zonlicht zoveel mogelijk tijdens de behandeling met Aldara crème.
Draag beschermende kleding en een hoed met een brede rand wanneer u buiten bent.
26 Tijdens het gebruik van Aldara crème en totdat genezing is opgetreden, zal het te behandelen gebied er merkbaar anders uitzien dan de normale huid.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
U dient uw arts op de hoogte te stellen als u zwanger bent of van plan bent zwanger te worden.
Uw arts zal de risico's en voordelen van het gebruik van Aldara crème tijdens de zwangerschap met u bespreken. De resultaten van dierproeven wijzen niet op een direct of indirect schadelijk effect tijdens de zwangerschap.
Geef tijdens het gebruik van Aldara crème geen borstvoeding, aangezien niet bekend is of imiquimod in de moedermelk wordt uitgescheiden.
Belangrijke informatie over enkele bestanddelen van Aldara crème:
Methylhydroxybenzoaat (E218) en propylhydroxybenzoaat (E216) kunnen allergische reacties veroorzaken (mogelijk vertraagd).
Cetyl en stearylalcohol kunnen lokale huidreacties veroorzaken (b. v. dermatitis).
3.
HOE WORDT ALDARA CRÈME GEBRUIKT
Volg bij het gebruik van Aldara crème nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Was uw handen zorgvuldig voor en na het aanbrengen van de crème.
Bedek het behandelde gebied niet met windsels of andere verbanden nadat U Aldara crème hebt aangebracht.
Gebruik elke keer als u de crème aanbrengt een nieuw sachet.
Gooi na gebruik de crème weg die over is na het aanbrengen.
Bewaar het geopende sachet niet voor een andere dag.
De behandelingsfrequentie en -duur voor genitale wratten, basaalcelcarcinoom en actinische keratose verschillen van elkaar (zie de specifieke aanwijzingen voor iedere indicatie).
● Wanneer u behandeld wordt voor genitale wratten:
Aanwijzingen voor het aanbrengen – (ma, wo en vrij) 1. Voordat u naar bed gaat, wast u uw handen en het te behandelen gebied met milde zeep en water.
Grondig afdrogen.
27 2. Open een nieuw sachet en knijp wat crème op uw vingertop 3. Wrijf een dun laagje Aldara crème op de schone droge wratten en wrijf voorzichtig tot de crème in de wrat is getrokken.
4. Gooi het geopende sachet na het aanbrengen van de crème weg en was uw handen met water en zeep.
5. Laat de Aldara crème gedurende 6 tot 10 uur op de wratten zitten.
Neem gedurende deze tijd geen bad of douche.
6. Na 6 tot 10 uur moet de huid waar de crème op is aangebracht met milde zeep en water worden gereinigd.
Aldara crème driemaal per week aanbrengen.
Breng bijvoorbeeld crème aan op maandag, woensdag en vrijdag.
Een sachet bevat voldoende crème om een huidgebied met wratten ter grootte van 20 cm2 te bedekken.
Mannen met wratten onder de voorhuid moeten deze dagelijks terugtrekken en het hele gebied wassen (zie paragraaf 2 “ Wat u moet weten voordat u Aldara crème gebruikt”)
Blijf Aldara crème verder gebruiken tot uw wratten totaal zijn verdwenen (bij de helft van de vrouwen zullen alle wratten verdwenen zijn in 8 weken, bij de helft van de mannen in 12 weken, in bepaalde patiënten kunnen de wratten reeds na 4 weken verdwenen zijn).
Aldara crème niet langer dan 16 weken gebruiken voor elke (nieuwe) behandeling van wratten.
Indien u de indruk hebt dat het effect van Aldara crème te sterk is of te zwak, bespreek dit dan met uw arts of apotheker.
● Wanneer u behandeld wordt voor basaalcelcarcinoom
Aanwijzingen voor gebruik – (ma, di, wo, do en vrij) 1. Voordat u naar bed gaat, wast u uw handen en het te behandelen gebied met milde zeep en water.
Grondig afdrogen.
2. Open een nieuw sachet en knijp wat crème op uw vingertop.
3. Wrijf een dun laagje Aldara crème op de aangetaste plaats en 1 cm rondom.
Wrijf voorzichtig tot de crème in de huid is getrokken.
4. Gooi het geopende sachet na het aanbrengen van de crème weg en was uw handen met water en zeep.
5. Laat de Aldara crème ongeveer 8 uur op de huid.
Neem gedurende deze tijd geen bad of douche.
6. Was na 8 uur de huid waar de crème op is aangebracht met milde zeep en water.
Breng zes weken lang elke week, vijf dagen achtereen dagelijks voldoende Aldara crème aan om het te behandelen gebied en 1 centimeter rondom het te behandelen gebied te bedekken.
Breng de crème bijvoorbeeld aan van maandag tot en met vrijdag.
Op zaterdag en zondag brengt u geen crème aan.
● Wanneer u behandeld wordt voor actinische keratose
Aanwijzingen voor gebruik – (ma, wo, vrij) 1. Voordat u naar bed gaat, wast u uw handen en het te behandelen gebied met milde zeep en water.
Grondig afdrogen.
2. Open een nieuw sachet en knijp wat crème op uw vingertop.
3. Wrijf een dun laagje Aldara crème op de aangetaste plaats.
Wrijf voorzichtig tot de crème in de huid is getrokken.
4. Gooi het geopende sachet na het aanbrengen van de crème weg en was uw handen met water en zeep.
5. Laat de Aldara crème gedurende ongeveer 8 uur op de huid.
Neem gedurende deze tijd geen bad of douche.
6. Was na 8 uur de huid waar de crème op is aangebracht met milde zeep en water.
28 Breng Aldara crème driemaal per week aan.
Breng de crème bijvoorbeeld aan op maandag, woensdag en vrijdag.
Een sachet is voldoende om een huidgebied ter grootte van 25 cm2 te bedekken.
Blijf de crème gedurende vier weken gebruiken.
Vier weken na afloop van deze eerste behandeling zal uw arts uw huid beoordelen.
Als niet alle letsels zijn verdwenen is nog een behandeling van vier weken nodig.
Wat u moet doen als u meer Aldara crème heeft gebruikt dan u zou mogen
Spoel de overtollige crème af met milde zeep en water.
Zodra de huidreactie is verdwenen, kunt u de behandeling hervatten.
Als u per ongeluk Aldara crème inslikt, dient u direct contact op te nemen met uw huisarts.
Wat u moet doen als u Aldara crème vergeet te gebruiken
Wanneer u een dosis vergeet, moet u deze dosis aanbrengen zodra u zich dat realiseert, waarna u zich verder aan uw normale schema kunt houden.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
De frequentie van de bijwerkingen is als volgt ingedeeld:
Zeer vaak voorkomende bijwerkingen (treden waarschijnlijk op bij meer dan 1 op de 10 patiënten) Vaak voorkomende bijwerkingen (treden waarschijnlijk op bij minder dan 1 op de 10 patiënten) Soms bijwerkingen (treden waarschijnlijk op bij minder dan 1 op de 100 patiënten) Zelden voorkomende bijwerkingen (treden waarschijnlijk op bij minder dan 1 op de 1000 patiënten) Zeer zelden voorkomende bijwerkingen (treden waarschijnlijk op bij minder dan 1 op de 10.000 patiënten).
Zoals alle geneesmiddelen kan Aldara crème bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Waarschuw uw arts of apotheker zo gauw mogelijk wanneer u zich niet goed voelt tijdens een periode waarin u Aldara crème gebruikt.
Bij sommige patiënten deden zich veranderingen voor in de huidskleur van het gebied waar Aldara crème was aangebracht.
Hoewel deze veranderingen doorgaans na verloop van tijd verminderen, kunnen ze bij sommige patiënten van blijvende aard zijn.
Als uw huid sterk reageert op het gebruik van Aldara crème dient u de behandeling te staken, het behandelingsgebied te wassen met milde zeep en water, en contact op te nemen met uw arts of apotheker.
Bij enkele patiënten is een lichte daling van de bloedplaatjes waargenomen.
Door een daling van de bloedplaatjes kunt u gevoeliger zijn voor infecties of makkelijker blauwe plekken krijgen.
Vertel het uw arts als deze symptomen optreden.
Ernstige huidreacties zijn zelden gemeld.
Wanneer u kleine wondjes op uw huid aantreft of kleine rode kleine plekjes die zich verder ontwikkelen, mogelijk met symptomen als jeuk, koorts, grieperig gevoel, pijnlijke gewrichten, zichtproblemen, pijn bij het slikken, pijn of jeukende ogen of wondjes in de mond, neem dan direct contact op met uw arts.
Een klein aantal patiënten heeft last van haaruitval op of rond de behandelplaats.
Wanneer één van de bijwerkingen ernstig wordt of als u bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
● Wanneer u behandeld wordt voor genitale wratten
29 Veel van de ongewenste bijwerkingen van Aldara crème worden veroorzaakt door de lokale werking op uw huid.
Zeer vaak voorkomende bijwerkingen zijn roodheid (61% patiënten), dunner worden van de huid (30% patiënten), schilfering en zwelling.
Verharding onder de huid, kleine open wondjes, korstjes zoals die tijdens normale wondgenezing ontstaan en kleine blaasjes onder de huid kunnen voorkomen.
Na aanbrengen van Aldara crème kunt u jeuk (32% patiënten), een branderig gevoel (26% patiënten) of pijn (8% van de patiënten) ondervinden op plaatsen waar u de crème heeft aangebracht.
De meeste van deze huidreacties zijn mild van aard en de huid zal ongeveer twee weken na stopzetting van de behandeling weer hersteld zijn.
Vaak hebben sommige patiënten (4% of minder) hoofdpijn, soms koorts en griepachtige verschijnselen, gewrichts- en spierpijn, baarmoederprolaps; bij vrouwen pijn bij de geslachtsgemeenschap; erectiestoornissen; toegenomen zweten; misselijkheid; maag- en darmklachten; oorsuizen; blozen; vermoeidheid; duizeligheid; migraine; slapende ledematen; slapeloosheid; depressie; verminderde eetlust; gezwollen klieren; bacteriële, virale en schimmelinfecties (bijv. zweertjes); vaginale infectie met witte vloed; hoesten en verkoudheid met keelpijn gerapporteerd.
Zeer zelden hebben zich ernstige en pijnlijke reacties voorgedaan, in het bijzonder wanneer er meer crème was aangebracht dan aanbevolen.
In zeer zeldzame gevallen was het voor vrouwen moeilijk om te plassen als gevolg van pijnlijke huidreacties bij de vaginaopening.
Indien dit het geval is, dient u onmiddellijk medische hulp in te roepen.
● Wanneer u behandeld wordt voor basaalcelcarcinoom
Veel van de bijwerkingen van Aldara crème worden veroorzaakt door de lokale werking op de huid.
Lokale huidreacties kunnen een teken zijn dat het geneesmiddel werkt zoals bedoeld.
Een zeer vaak voorkomende bijwerking is dat de behandelde huid licht jeukt.
Vaak voorkomende bijwerkingen zijn slapende ledematen, kleine zwellingen in de huid, pijn, branderig gevoel, irritatie, bloeding, roodheid of uitslag.
Indien een huidreactie tijdens de behandeling te onaangenaam wordt, praat dan met uw arts.
Hij/ zij kan u adviseren om het gebruik van Aldara crème enkele dagen te staken (d. w. z. om een korte rustpauze in de behandeling in te stellen).
Indien er sprake is van pus (etter) of een ander symptoom dat op infectie wijst, bespreek dit dan met uw arts.
Naast huidreacties zijn andere veel voorkomende bijwerkingen gezwollen klieren en rugpijn.
Soms ervaren sommige patiënten, veranderingen op de aanbrengplaats (afscheiding, ontsteking, zwelling, korstvorming, huidafbraak, blaren, dermatitis) of prikkelbaarheid, misselijkheid, droge mond, griepachtige verschijnselen en vermoeidheid.
● Wanneer u behandeld wordt voor actinische keratose
Veel van de bijwerkingen van Aldara crème worden veroorzaakt door de lokale werking op de huid.
Lokale huidreacties kunnen een teken zijn dat het geneesmiddel werkt zoals bedoeld.
Een zeer vaak voorkomende bijwerking is dat de behandelde huid licht jeukt.
Vaak voorkomende bijwerkingen zijn pijn, branderig gevoel, irritatie of roodheid.
Indien een huidreactie tijdens de behandeling te onaangenaam wordt, praat dan met uw arts.
Hij/ zij kan u adviseren om het gebruik van Aldara crème enkele dagen te staken (d. w. z. om een korte rustpauze in de behandeling in te stellen).
Indien er sprake is van pus (etter) of een ander symptoom dat op infectie wijst, bespreek dit dan met uw arts.
Naast huidreacties zijn andere veel voorkomende bijwerkingen hoofdpijn, anorexia, misselijkheid, spierpijn, gewrichtspijn en vermoeidheid.
Soms ervaren sommige patiënten veranderingen op de aanbrengplaats (bloeding, ontsteking, afscheiding, gevoeligheid, zwelling, kleine gezwollen delen van de huid, slapende ledematen, schilfering, littekenvorming, zweren of een gevoel van warmte of ongemak) of ontsteking van de binnenkant van de neus, loopneus, griep of griepachtige symptomen, depressiviteit, oogirritatie,
5.
HOE BEWAART U ALDARA CRÈME
Houd buiten het bereik en het zicht van kinderen.
Niet bewaren boven 25°C.
Niet gebruiken na de uiterste op de verpakking vermelde gebruiksdatum.
Eenmaal geopende sachets mogen niet opnieuw gebruikt worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker om de niet-gebruikte medicijnen weg te gooien.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aldara crème − De werkzame stof is imiquimod.
Elk sachet bevat 250 mg crème (100 mg crème bevat 5 mg imiquimod). − De andere bestanddelen zijn isostearinezuur, benzylalcohol, cetylalcohol, stearylalcohol, zachte witte paraffine, polysorbaat 60, sorbitanstearaat, glycerol, methylhydroxybenzoaat (E218), propylhydroxybenzoaat (E216), xanthaangom, gezuiverd water.
Hoe ziet Aldara crème er uit en wat is de inhoud van de verpakking − Elke sachet Aldara crème 5% bevat 250 mg van een witte tot lichtgele crème. − Elke doos bevat 12 polyester/ aluminiumfolie sachets voor eenmalig gebruik.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN:
Meda AB Box 906 170 09 Solna Zweden
FABRIKANT:
3M Health Care Limited Derby Road Loughborough Leicestershire LE11 5SF Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg 1170 Brussels Tél/ Tel: +32 (0)2 5 04 08 11
Luxembourg/ Luxemburg Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg B-1170 Brussels Belgique / Belgien
България Екофарм ЕООД Бул.
Черни връх 14; бл .3.
1421 София Тел.: + 359 2 950 44 10
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
1139 Budapest Váci ut 91 Tel: +36 1 236 3410
Č eská republika MEDA Pharma s. r. o.
Záhř ebská 577 / 33 120 00 Praha 2 Tel: +420 222 514 950
Malta Joseph Cassar Ltd.
48 Mill Street Qormi Qrm 03 Tel: +356 21 470090
Danmark Meda AS Solvang 8 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 1186 DM Amstelveen Tel: +31 (0)20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 61352 Bad Homburg Tel: +49 (0) 6172 888 01
Norge Meda A/ S Askerveien 61 1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Liesinger Flur-Gasse 2c 1230 Wien Tel: + 43 (0)1 86 390 0
Ελλάδα MEDA Pharmaceuticals A. E.
Ευρυτανίας, 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 00-828 Warszawa Tel: +48 22 697 7100
España Meda Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlín 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma - Produtos Farmacêuticos, S. A.
Rua do Centro Cultural, 13 1749-066 Lisboa Tel: +351 21 842 0300
France MEDA Pharma 25 Bd de l´Amiral Bruix F-75016 PARIS Tél: +33 (0)1 56 64 10 70
România SODIMED SRL B-dul Timiş oara, nr.
100G, sector 6 Bucureş ti Tel.: + 40 (0) 21 408 63 34
Ireland Meda Pharma Office 10
Slovenija Veldos d. o. o.
8000 Novo Mesto Tel: +386 (0)7 33 80 420
Ísland Meda AB Box 906 170 09 Solna Svíþjóð Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Lemminkäisenkatu 32/ Lemminkäinengatan 32 FIN-20520 Turku/ Åbo Puh/ Tel: +358 2 2849900
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25, 2006 Λευκωσία Τηλ. +357 22 49 03 05
Sverige Meda AB Box 906 170 09 Solna Tel: +46 (0)8 630 1900
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 7 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop´s Stortford CM22 6PU Tel.: + 44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 06144 Vilnius Tel: +370 52 688 490
Deze bijsluiter is voor de laatste keer goedgekeurd in
33
European Medicines Agency
EMEA/H/C/477
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ALDURAZYME
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Aldurazyme?
Aldurazyme is een oplossing voor infusie (druppelinfusie in een ader).
Het bevat de werkzame stof laronidase.
Wanneer wordt Aldurazyme voorgeschreven?
MPS I is een zeldzame erfelijke ziekte die gekenmerkt wordt door een verminderde enzymactiviteit van α -L-iduronidase.
Dit betekent dat bepaalde stoffen (glycosaminoglycans – GAG’ s) niet afgebroken worden; deze stapelen zich dan op in het merendeel van de organen van het lichaam en beschadigen deze.
De volgende niet-neurologische symptomen van MPS I kunnen optreden: een vergrote lever, stijve gewrichten (die het bewegen bemoeilijken), verminderde longinhoud, hartaandoeningen en oogziekten.
Aldurazyme werd op 14 februari 2001 dan ook aangewezen als weesgeneesmiddel.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Aldurazyme gebruikt?
Op een behandeling met Aldurazyme moet toezicht worden gehouden door een arts die ervaring heeft met de behandeling van patiënten met MPS I of andere erfelijke stofwisselingsziekten.
Aldurazyme moet worden toegediend in een ziekenhuis of kliniek waar reanimatieapparatuur binnen handbereik is; sommige patiënten hebben vóór het infuus bepaalde geneesmiddelen nodig om een allergische reactie te voorkomen.
Aldurazyme wordt eenmaal per week toegediend als druppelinfusie.
Aldurazyme is bedoeld voor langdurig gebruik.
Hoe werkt Aldurazyme?
Laronidase, de werkzame stof van Aldurazyme, is een kopie van het humane enzym α -L-iduronidase.
Het wordt vervaardigd volgens de zogeheten ‘ recombinant DNA-technologie’ -methode: het enzym wordt gemaakt door een cel waaraan een gen (DNA) is toegevoegd; daardoor kan de cel het desbetreffende enzym produceren.
Laronidase vervangt het bij patiënten met MPS I ontbrekende enzym.
Door dit enzym toe te dienen kunnen de symptomen van MPS I onder controle gehouden worden en dit verbetert de levenskwaliteit van de patiënten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.eujropa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Aldurazyme onderzocht?
Aldurazyme is onderzocht bij 45 patiënten van ten minste vijf jaar bij wie de diagnose MPS I is gesteld.
In de studie werd het effect van Aldurazyme vergeleken met een placebo.
De studie besloeg een periode tot vier jaar.
Aldurazyme is ook onderzocht bij 20 kinderen onder de vijf jaar, die het middel een jaar lang kregen toegediend.
Het onderzoek was voornamelijk geconcentreerd op de veiligheid van het middel, maar ook de werkzaamheid werd gemeten (gekeken werd in hoeverre de GAG-waarden in urine en de omvang van de lever afnamen).
Welke voordelen bleek Aldurazyme tijdens de studies te hebben?
Uit het onderzoek bleek dat Aldurazyme zowel de longfunctie als de loopvaardigheid van patiënten verbeterd had na 26 weken behandeling.
Dit effect hield tot vier jaar aan.
Bij kinderen onder de vijf jaar verlaagde Aldurazyme de GAG-waarden in de urine met zo’ n 60% en bij de helft van de behandelde kinderen had de lever een normale omvang aan het einde van de studie.
Welke risico’ s houdt het gebruik van Aldurazyme in?
De meest voorkomende bijwerkingen van Aldurazyme zijn door de infusie veroorzaakte reacties en zijn niet zozeer aan het geneesmiddel zelf te wijten.
Over het algemeen zijn deze mild tot gematigd van aard en nemen mettertijd af.
De meest voorkomende bijwerkingen van Aldurazyme bij patiënten ouder dan vijf jaar (waargenomen bij meer dan 10% van de patiënten) zijn hoofdpijn, misselijkheid, buikpijn, huiduitslag, arthropathie (gewrichtsaandoeningen), gewrichtspijn, rugpijn, pijn in handen en voeten, rood aanlopen van het gezicht, koorts en reacties op de plaats van infusie.
Bij patiënten onder vijf jaar wordt vaak een verhoogde bloeddruk waargenomen, evenals verminderde zuurstofverzadiging (een maat voor de longfunctie), tachycardie (snelle hartslag), koorts en rillingen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Aldurazyme.
Vrijwel alle patiënten die met Aldurazyme behandeld worden, ontwikkelen antilichamen (proteïnen die in reactie op Aldurazyme geproduceerd worden).
Het is echter nog niet bekend welke uitwerking deze kunnen hebben op de werkzaamheid en veiligheid van het middel.
Aldurazyme mag niet gebruikt worden bij mensen die ernstig overgevoelig zijn (anafylactische reactie) voor laronidase of enig ander bestanddeel van het middel.
Waarom is Aldurazyme goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat Aldurazyme de symptomen van MPS I daadwerkelijk onder controle houdt.
Het Comité is van mening dat de voordelen van Aldurazyme groter zijn dan de risico’ s ervan bij een langdurige enzymvervangende behandeling van patiënten bij wie MPS I is vastgesteld.
Het heeft aanbevolen voor Aldurazyme een vergunning voor het in de handel brengen te verlenen.
De handelsvergunning voor Aldurazyme is verleend “ onder uitzonderlijke omstandigheden”.
Deze voorwaarde is toegevoegd aangezien het een zeldzame ziekte betreft en het om die reden niet mogelijk is volledige informatie over Aldurazyme te verkrijgen.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
Welke informatie wordt nog verwacht voor Aldurazyme?
De firma die Aldurazyme produceert, zal patiënten die Aldurazyme krijgen toegediend, volgen en daarbij kijken naar reacties op de infusie en de ontwikkeling van antilichamen.
Overige informatie over Aldurazyme:
De Europese Commissie heeft op 10 juni 2003 voor Aldurazyme een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan Genzyme Europe B.V.
Klik hier voor de gegevens over de aanwijzing van Aldurazyme als weesgeneesmiddel.
Het volledige EPAR voor Aldurazyme is hier beschikbaar.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2008
2/2
EU-nummer EU/1/03/253/001
Fantasienaam Aldurazyme
Sterkte 100 E/ml
EU/1/03/253/002
Aldurazyme
100 E/ml
Intraveneus gebruik
Injectieflacon (glas)
5 ml (100 E/ml)
10 injectieflacons
EU/1/03/253/003
Aldurazyme
100 E/ml
Concentraat voor oplossing voor intraveneuze infusie
Intraveneus gebruik
Injectieflacon (glas)
5 ml (100 E/ml)
25 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aldurazyme 100 U/ml concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
0,58 mg) laronidase.
Elke flacon van 5 ml bevat 500 U laronidase.
De activiteitseenheid (U) is gedefinieerd als de hydrolyse van één micromol substraat (4-MUI) per minuut.
Laronidase is een recombinante vorm van humaan α -L-iduronidase en wordt geproduceerd door middel van recombinant-DNA-technologie met behulp van een kweek van Chinese Hamster- Ovariumcellen (CHO-cellen).
Hulpstoffen
Elke flacon van 5 ml bevat 1,29 mmol natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Een heldere tot iets troebele, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aldurazyme is geïndiceerd voor langdurige enzymsubstitutietherapie bij patiënten met een bevestigde diagnose van mucopolysaccharidose I (MPS I; α -L-iduronidasedeficiëntie) ter behandeling van de niet-neurologische manifestaties van de ziekte (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Op een behandeling met Aldurazyme moet toezicht worden gehouden door een arts die ervaring heeft met de behandeling van patiënten met MPS I of andere erfelijke stofwisselingsziekten.
Aldurazyme dient te worden toegediend in een geschikte klinische omgeving waar reanimatieapparatuur voor het uitvoeren van medische noodsituaties binnen handbereik is.
De aanbevolen dosis Aldurazyme is 100 U/kg lichaamsgewicht eenmaal per week als intraveneuze infusie.
De initiële infusiesnelheid van 2 U/kg/uur mag om de vijftien minuten stapsgewijs worden verhoogd, als dit wordt verdragen, tot maximaal 43 U/kg/uur.
De totale hoeveelheid dient in ca.
3-4 uur te worden toegediend.
Voor informatie over voorbehandeling, zie rubriek 4.4 en voor nadere instructies, zie rubriek 6.6.
De veiligheid en werkzaamheid van Aldurazyme bij patiënten ouder dan 65 jaar zijn niet vastgesteld en voor deze patiënten kan geen dosering worden aanbevolen.
De veiligheid en werkzaamheid van Aldurazyme bij patiënten met nier- of leverinsufficiëntie is niet beoordeeld en voor dergelijke patiënten kan geen doseerschema worden aanbevolen.
2 4.3 Contra-indicaties
Ernstige overgevoeligheid (bijv. een anafylactische reactie) voor het werkzame bestanddeel of een van de hulpstoffen (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die behandeld zijn met Aldurazyme kunnen infusiegerelateerde bijwerkingen vertonen, die worden omschreven als elke bijwerking die optreedt tijdens de infusie of vóór het einde van de dag waarop de infusie is gegeven (zie rubriek 4.8).
Sommige van deze infusiegerelateerde bijwerkingen kunnen ernstig zijn (zie hieronder).
Met Aldurazyme behandelde patiënten dienen nauwlettend in de gaten te worden gehouden en alle gevallen van infusiegerelateerde bijwerkingen, later optredende bijwerkingen en eventuele immunologische reacties dienen te worden gerapporteerd.
De situatie aangaande antilichamen dient regelmatig te worden gecontroleerd en er dient regelmatig rapport over te worden uitgebracht.
Ernstige infusiegerelateerde reacties zijn gerapporteerd bij patiënten met een vooraf bestaande ernstige onderliggende aandoening van de bovenste luchtwegen en daarom dienen met name deze patiënten nauwlettend in de gaten te worden gehouden en alleen een infusie met Aldurazyme te krijgen in een geschikte klinische omgeving waar reanimatieapparatuur voor het uitvoeren van medische noodsituaties binnen handbereik is.
Patiënten met een acute onderliggende ziekte op het moment dat de infusie met Aldurazyme wordt toegediend, lijken een verhoogd risico te lopen op infusiegerelateerde bijwerkingen.
Het is daarom van belang dat de klinische toestand van de patiënt zorgvuldig wordt beoordeeld voordat Aldurazyme wordt toegediend.
Op grond van het fase 3-onderzoek wordt verwacht dat bij bijna alle patiënten IgG-antilichamen tegen laronidase zullen ontstaan, voornamelijk binnen de eerste 3 maanden na het begin van de behandeling.
Patiënten bij wie antilichamen of infusiegerelateerde bijwerkingen zijn ontstaan, dienen voorzichtig te worden behandeld, als Aldurazyme wordt toegediend (zie rubriek 4.3 en 4.8).
Bij klinische onderzoeken konden infusiegerelateerde bijwerkingen gewoonlijk worden behandeld door de infusiesnelheid te verlagen en door de patiënt (vooraf) te behandelen met antihistamines en/of een antipyreticum (paracetamol of ibuprofen), zodat de patiënt met de behandeling kon doorgaan.
Aangezien weinig ervaring is opgedaan met hervatting van de behandeling na een lange onderbreking, dient voorzichtigheid te worden betracht vanwege de theoretisch verhoogde kans op een overgevoeligheidsreactie na het onderbreken van de behandeling.
Het verdient aanbeveling dat patiënten de eerste keer dat Aldurazyme wordt toegediend of als de toediening ervan wordt hervat na een onderbreking van de behandeling, ongeveer 60 minuten vóór het begin van de infusie met bepaalde geneesmiddelen (antihistamines en/of antipyretica) worden voorbehandeld om de kans op infusiegerelateerde bijwerkingen zo klein mogelijk te maken.
Indien het klinisch geïndiceerd is, moet voorbehandeling met bepaalde geneesmiddelen voorafgaand aan infusies met Aldurazyme worden overwogen.
In het geval van een lichte of matige infusiegerelateerde bijwerking dient een behandeling met antihistamines en paracetamol/ibuprofen te worden overwogen en/of verlaging van de infusiesnelheid tot de helft van de infusiesnelheid waarbij de bijwerking optrad.
In het geval van één ernstige infusiegerelateerde bijwerking dient de infusie te worden gestopt tot de symptomen zijn verdwenen en dient een behandeling met antihistamines en paracetamol/ibuprofen te worden overwogen.
De infusie kan worden hervat met een infusiesnelheid die de helft tot een kwart is van de infusiesnelheid waarbij de bijwerking optrad.
In het geval van een recidiverende, matige infusiegerelateerde bijwerking of een provocatie na één ernstige infusiegerelateerde bijwerking dient een voorbehandeling (antihistamines en
3 paracetamol/ibuprofen en/of corticosteroïden) te worden overwogen alsook een verlaging van de infusiesnelheid tot de helft tot een kwart van de infusiesnelheid waarbij de bijwerking optrad.
Als dergelijke reacties optreden, verdient het aanbeveling direct met de toediening van Aldurazyme te stoppen en dient met een gepaste medische behandeling te worden begonnen.
De huidige medische standaarden voor een noodbehandeling dienen in acht te worden genomen.
Dit geneesmiddel bevat natrium en wordt als intraveneuze infusie toegediend in een natriumchloride 9 mg/ml (0,9%) oplossing (zie rubriek 6.6).
Hiermee dient rekening te worden gehouden bij patiënten die een gecontroleerd natriumdieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Gezien de wijze waarop laronidase wordt gemetaboliseerd, is het onwaarschijnlijk dat door het cytochroom-P450-systeem gemedieerde interacties hiermee zullen plaatsvinden.
Aldurazyme mag niet gelijktijdig met chloroquine of procaïne worden toegediend vanwege de kans op interferentie met de intracellulaire opname van laronidase.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Aldurazyme bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Aldurazyme mag daarom niet tijdens zwangerschap worden gebruikt, tenzij duidelijk een noodzaak daartoe bestaat.
Laronidase wordt mogelijk in melk uitgescheiden.
Omdat er geen gegevens beschikbaar zijn over pasgeborenen die via moedermelk aan laronidase zijn blootgesteld, verdient het aanbeveling tijdens een behandeling met Aldurazyme geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tijdens het fase 3-onderzoek traden dergelijke bijwerkingen op bij 53% van de patiënten (behandeld gedurende maximaal 4 jaar) en bij 35% van de patiënten die deelnamen aan de studie voor patiënten jonger dan 5 jaar (behandeld gedurende maximaal 1 jaar).
Na verloop van tijd nam het aantal gevallen van deze bijwerkingen af.
Het merendeel van de IAR’ s was licht tot matig van aard.
De meest voorkomende bijwerkingen van Aldurazyme waren: hoofdpijn, misselijkheid, buikpijn, uitslag, artralgie, rugpijn, pijn in de ledematen, roodheid in het gezicht, pyrexia, reacties rond de plaats van de infusie, verhoogde bloeddruk, afname van de zuurstofverzadiging, tachycardie en rillingen.
Bijwerkingen die tijdens het fase 3-onderzoek en het vervolgonderzoek als gevolg van Aldurazyme zijn beschreven bij in totaal 45 patiënten van 5 jaar en ouder, die maximaal 4 jaar zijn behandeld, staan in de onderstaande tabel vermeld volgens de volgende frequentiecategorieën: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10).
Gezien de kleine patiëntenpopulatie wordt een bijwerking die slechts bij één patiënt is opgetreden geclassificeerd als vaak.
4 MedDRA systeem/orgaanklasse
MedDRA voorkeursterm
Frequentie
Onderzoeken
toename van de lichaamstemperatuur, afname van de zuurstofverzadiging
vaak
Hartaandoeningen Zenuwstelselaandoeningen
tachycardie hoofdpijn Paresthesie, duizeligheid
vaak zeer vaak vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
extreme ademhalingsproblemen, dyspnoe, hoesten
vaak
Maagdarmstelselaandoeningen
misselijkheid, buikpijn braken, diarree
zeer vaak vaak
Huid- en onderhuidaandoeningen
uitslag angioneurotisch oedeem, opgezwollen gezicht, urticaria, pruritus, koud zweet, alopecia, hyperhidrosis
zeer vaak vaak
Skeletspierstelsel- en bindweefselaandoeningen
artropathie, artralgie, rugpijn, pijn in de ledematen pijn in de skeletspieren
zeer vaak vaak
Bloedvataandoeningen
roodheid in het gezicht hypotensie, bleekheid, koude vingers en tenen
zeer vaak vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
pyrexia, reacties rond de plaats van infusie rillingen, het plotseling warm/koud krijgen, vermoeidheid, griepachtige aandoening
zeer vaak vaak
Immuunsysteemaandoeningen Psychische stoornissen
anafylactische reactie rusteloosheid
vaak vaak
De meeste bijwerkingen waren licht tot matig van aard.
Bij één patiënt met een preëxistente luchtwegaandoening trad drie uur na het begin van de infusie (in week 62 van de behandeling) een ernstige bijwerking op bestaande uit urticaria en een luchtwegobstructie waarbij een tracheostomie moest worden uitgevoerd.
Deze patiënt testte positief voor IgE.
Rapportage van infusiegerelateerde reacties na registratie wees uit dat koorts, rillingen en braken is voorgekomen, meestal met een lichte tot matige intensiteit.
Bovendien ervoer een aantal patiënten met een anamnese van ernstige MPS I-gerelateerde aandoening van de bovenste luchtwegen en longen ernstige reacties, waaronder bronchospasme, ademhalingsstilstand en gezichtsoedeem (zie rubriek 4.4).
Pediatrische populatie Bijwerkingen van Aldurazyme die gemeld werden tijdens een fase 2-onderzoek bij een totaal van 20 patiënten van jonger dan 5 jaar die hoofdzakelijk een ernstig fenotype vertoonden en maximaal 12 maanden behandeld werden, worden vermeld in de onderstaande tabel.
Bijwerkingen waren licht tot matig van aard.
5 MedDRA systeem/orgaanklasse
MedDRA voorkeursterm
Frequentie
Onderzoeken
verhoging van de bloeddruk afname van de zuurstofverzadiging
zeer vaak zeer vaak
Hartaandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
tachycardie pyrexia rillingen
zeer vaak zeer vaak zeer vaak
Bij het fase 4-onderzoek werden 33 patiënten met MPS 1 behandeld met 1 van de volgende 4 doseringen: wekelijks 100 U/kg intraveneus (aanbevolen dosis), wekelijks 200 U/kg intraveneus, om de 2 weken 200 U/kg intraveneus of om de 2 weken 300 U/kg intraveneus.
In de groep patiënten die de aanbevolen dosis kreeg toegediend, was het aantal bijwerkingen en infusiegerelateerde bijwerkingen het laagst.
Er traden soortgelijke infusiegerelateerde bijwerkingen op als bij andere klinische studies het geval was.
Immunogeniciteit Bijna alle patiënten ontwikkelden IgG-antilichamen tegen laronidase.
Bij de meeste patiënten trad binnen 3 maanden na het begin van de behandeling seroconversie op; bij patiënten jonger dan 5 jaar oud trad seroconversie meestal binnen 1 maand op (gemiddeld 26 dagen versus 45 dagen bij patiënten van 5 jaar of ouder).
Na afloop van het fase 3-onderzoek (of op het moment dat de patiënt zich vroegtijdig uit de studie terugtrok) konden bij 13/45 patiënten geen antilichamen worden gedetecteerd aan de hand van radio-immunoprecipiatie (RIP) analyses, inclusief 3 patiënten bij wie helemaal geen seroconversie was opgetreden.
Bij patiënten met geen of een laag aantal antilichamen werd een aanzienlijke verlaging van de GAG-uitscheiding in de urine vastgesteld, terwijl bij patiënten met hoge antilichaamtiters de afname van de GAG-uitscheiding in de urine wisselend was.
Het klinische belang van deze bevinding is niet bekend aangezien er geen consistente relatie bestond tussen het aantal IgG- antilichamen en klinische werkzaamheidseindpunten.
Daarnaast werden 60 patiënten in het fase 2- en het fase 3-onderzoek getest op in-vitro neutraliserende effecten.
Vier patiënten (drie in het fase 3-onderzoek en één in het fase 2-onderzoek) vertoonden een marginale tot lage in-vitro inhiberende werking op de enzymactiviteit van laronidase, die de klinische werkzaamheid en/of afname van de GAG-waarden in de urine niet leek te beïnvloeden.
De aanwezigheid van antilichamen leek niet samen te hangen met de incidentie van infusiegerelateerde bijwerkingen, hoewel het optreden van IAR’ s wel samenviel met de aanmaak van IgG-antilichamen.
Het voorkomen van IgE-antilichamen is niet volledig onderzocht.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
A16AB05.
Stapelingsziekten van mucopolysacchariden worden veroorzaakt door een tekort aan bepaalde lysosomale enzymen die nodig zijn voor de afbraak van glycosaminoglycanen (GAG’ s).
MPS I is een heterogene, in meerdere systemen optredende aandoening, gekenmerkt door een tekort aan α -L- iduronidase, een lysosomale hydrolase die de hydrolyse van terminale α -L-iduronresiduen van dermatansulfaat en heparansulfaat katalyseert.
Verminderde of afwezige activiteit van α -L-iduronidase leidt tot stapeling van GAG’ s, dermataansulfaat en heparaansulfaat in veel soorten cellen en weefsels.
6 Enzymsubstitutietherapie wordt uitgevoerd om te zorgen dat er weer voldoende enzymactiviteit optreedt om het opgehoopte substraat te hydrolyseren en verdere stapeling te voorkomen.
Na intraveneuze infusie wordt laronidase snel uit de circulatie verwijderd en door cellen in lysosomen opgenomen, hoogst waarschijnlijk via mannose-6-fosfaatreceptoren.
83 kD.
Laronidase bestaat na afsplitsing van de terminale N uit 628 aminozuren.
Het molecuul bevat 6 plaatsen met N- bruggen waar wijziging van oligosacchariden plaatsvindt.
Er werden drie klinische onderzoeken verricht met Aldurazyme om de veiligheid en de werkzaamheid ervan te evalueren.
Eén klinisch onderzoek richtte zich voornamelijk op het beoordelen van het effect van Aldurazyme op de systemische manifestaties van MPS I, zoals slecht uithoudingsvermogen, restrictieve longziekten, obstructie van de bovenste luchtwegen, beperkte gewrichtsbeweeglijkheid, hepatomegalie en visuele beperkingen.
In één onderzoek werden voornamelijk de veiligheid en de farmacokinetische eigenschappen van Aldurazyme geëvalueerd bij patiënten jonger dan 5 jaar, maar enkele werkzaamheidsanalyses werden eveneens uitgevoerd.
Het derde onderzoek werd uitgevoerd ter beoordeling van de farmacodynamiek en veiligheid van verschillende doseringen Aldurazyme.
Er bestaan op dit moment geen klinische gegevens waaruit blijkt dat Aldurazyme enig positief effect heeft op de neurologische manifestaties van de aandoening.
De veiligheid en werkzaamheid van Aldurazyme zijn onderzocht tijdens een gerandomiseerd, dubbelblind, placebogecontroleerd fase 3-onderzoek met 45 patiënten die in leeftijd varieerden van 6 tot 43 jaar.
Hoewel patiënten participeerden die het hele ziektespectrum vertegenwoordigden, waren de meeste patiënten van het tussenliggende fenotype, terwijl slechts één patiënt het ernstige fenotype vertoonde.
Aan het onderzoek deden patiënten mee met een geforceerde vitale capaciteit (Forced Vital Capacity of FVC) lager dan 80% van de voorspelde waarde en ze moesten 6 minuten kunnen staan en 5 meter kunnen lopen.
De patiënten kregen om de week gedurende 26 weken hetzij 100 U Aldurazyme per kg lichaamsgewicht hetzij een placebo toegediend.
De primaire eindpunten aangaande werkzaamheid bestonden uit de percentsgewijze verandering in de voorspelde normale FVC en de absolute afstand afgelegd bij de zes-minutenlooptest (6MWT).
Alle patiënten participeerden daarna in een niet-blind vervolgonderzoek waarbij ze allen gedurende nog eens 3,5 jaar (182 weken) wekelijks 100 U Aldurazyme per kg lichaamsgewicht kregen toegediend.
Na een behandeling gedurende 26 weken waren bij de met Aldurazyme behandelde patiënten de longfunctie en de loopvaardigheid verbeterd ten opzichte van placebo zoals in de onderstaande tabel is weergegeven.
Fase 3, een behandeling van 26 weken in vergelijking met placebo
p-waarde
betrouwbaarheidsinterval (95%)
Voorspeld
gemiddelde
5,6
-
percentage voor FVC (percentage- punt)
mediaan
3,0
0,009
0,9 - 8,6
6MWT (meter)
gemiddelde mediaan
38,1 38,5
- 0,066
-2,0 - 79,0
Uit de vervolgstudie bleek dat verbetering en/of stabilisatie van deze effecten tot 208 weken aanhield in de Aldurazyme/Aldurazyme-groep en tot 182 weken in de Placebo/Aldurazyme-groep zoals in de onderstaande tabel is weergegeven.
7
Verandering van het gemiddelde t.o.v. het uitgangsniveau vóór behandeling
Aldurazyme/Aldurazyme Na 208 weken
Placebo/Aldurazyme Na 182 weken
Voorspeld percentage voor FVC (%) 1
6MWT (meters) Apneu/hypopneu-index (AHI) Gewrichtsbeweeglijkheid van de schouder (graden)
1
-0,26
De afname van het voorspelde percentage voor FVC is niet klinisch relevant binnen dit tijdsbestek en de absolute longinhoud bleef evenredig toenemen met veranderingen in lengte bij pediatrische patiënten in de groei 2 In beide groepen werd de minimale waarde voor een klinisch significant verschil (-0,24) overschreden
Van de 26 patiënten met een abnormale leveromvang op uitgangsniveau vóór behandeling, was de omvang van de lever in 22 gevallen (85%) gereduceerd tot normaal aan het eind van het onderzoek.
In de eerste 4 weken trad er een snelle afname van de GAG-uitscheiding (µg/mg creatinine) in de urine op die aanhield gedurende het verdere verloop van het onderzoek.
Aan het eind van het onderzoek waren de GAG-waarden in de urine bij eenderde van de patiënten (15 van de 45) normaal.
De globale respons kwam voor 26 patiënten (58%) neer op een verbetering, bij 10 patiënten (22%) trad geen verandering op, en bij 9 patiënten (20%) werd een verslechtering vastgesteld.
Een fase 2, niet-blind, 1-jarig onderzoek werd uitgevoerd, waarin voornamelijk de veiligheid en de farmacokinetische eigenschappen van Aldurazyme geëvalueerd werden bij 20 patiënten die jonger dan 5 jaar waren op het moment van inschrijving bij het onderzoek (16 patiënten vertoonden een ernstig fenotype en 4 vertoonden het tussenliggende fenotype).
De patiënten zouden volgens het onderzoeksschema gedurende in totaal 52 weken infusies van 100 U/kg Aldurazyme per week krijgen.
Bij vier patiënten werd de dosis verhoogd tot 200 U/kg tijdens de laatste 26 weken omdat bij hen in week 22 een verhoogde GAG-uitscheiding in de urine werd geconstateerd.
Achttien patiënten voltooiden het onderzoek.
Aldurazyme werd voor beide doses goed verdragen.
De gemiddelde GAG-waarde nam af met 50% in week 13 en aan het eind van het onderzoek was er een verlaging opgetreden van 61%.
Bij voltooiing van het onderzoek werd bij alle patiënten een verkleining van de omvang van de lever vastgesteld en bij 50% (9/18) van de patiënten was sprake van een normale leveromvang.
Het aantal patiënten met een milde linker ventriculaire hypertrofie nam af van 53% (10/19) tot 17% (3/18) en de gemiddelde linker ventriculaire massa, afhankelijk van het lichaamsoppervlak, nam af met een Z-score van 0,9 (n=17).
Een aantal patiënten vertoonde een lengtegroei (n=7) en gewichtstoename (n=3) ten opzichte van de Z-score voor deze leeftijdsgroep.
De jongere patiënten met het ernstige fenotype (< 2,5 jaar) en alle 4 de patiënten met het tussenliggende fenotype vertoonden een normale geestelijke ontwikkeling terwijl bij de oudere patiënten met het ernstige fenotype sprake was van matige of geen cognitieve vooruitgang.
Er werd een fase 4-onderzoek uitgevoerd ter beoordeling van de farmacodynamische effecten op de GAG-uitscheiding in de urine, de leveromvang en prestaties bij de 6MWT van verschillende doseringen Aldurazyme.
Bij dit 26 weken durende, open-label onderzoek werden 33 patiënten met
8 MPS 1 behandeld met 1 van 4 verschillende doseringen Aldurazyme: wekelijks 100 U/kg intraveneus (aanbevolen dosis), wekelijks 200 U/kg intraveneus, om de 2 weken 200 U/kg intraveneus of om de 2 weken 300 U/kg intraveneus.
Het toedienen van de hogere doses leverde geen significant beter resultaat op ten opzichte van de aanbevolen dosis.
Er is echter niet aangetoond dat deze twee doseringen op de lange termijn dezelfde klinische werkzaamheid hebben.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze Samenvatting van de productkenmerken worden aangepast.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening van laronidase met een infusietijd van 240 minuten en met een dosis van 100 U/kg lichaamsgewicht werden de farmacokinetische gegevens bepaald in de weken 1, 12 en 26.
Parameter
Infusie 1
Infusie 12
Infusie 26
gemiddelde ± SD
gemiddelde ± SD
gemiddelde ± SD
Cmax (U/ml) AUC∞ (uur• U/ml) CL (ml/min/kg) Vz (l/kg) Vss (l/kg) t1/2 (uur)
0,197 ± 0,052 0,930 ± 0,214 1,96 ± 0,495 0,604 ± 0,172 0,440 ± 0,125 3,61 ± 0,894
0,210 ± 0,079 0,913 ± 0,445 2,31 ± 1,13 0,307 ± 0,143 0,252 ± 0,079 2,02 ± 1,26
0,302 ± 0,089 1,191 ± 0,451 1,68 ± 0,763 0,239 ± 0,128 0,217 ± 0,081 1,94 ± 1,09
Cmax vertoonde een geleidelijke toename.
Het distributievolume nam bij voortgezette behandeling af, mogelijk in verband met antilichaamvorming en/of een afgenomen levervolume.
Het farmacokinetische profiel van patiënten die jonger waren dan 5 jaar leek op dat van oudere en minder zwaar getroffen patiënten.
Laronidase is een eiwit en naar verwachting wordt het in de stofwisseling afgebroken door middel van peptidehydrolyse.
Daarom wordt niet verwacht dat een gestoorde leverfunctie op een klinisch significante wijze invloed heeft op de farmacokinetiek van laronidase.
Eliminatie van laronidase via de nieren wordt gezien als van ondergeschikt belang (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij eenmalige dosering, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Er worden geen genotoxische of carcinogene effecten verwacht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat Polysorbaat 80 Water voor injecties
9 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende flacons:
3 jaar
Verdunde oplossingen:
Uit het oogpunt van microbiologische veiligheid dient het product direct te worden gebruikt.
Als het niet direct wordt gebruikt, mag het tijdens gebruik niet langer worden bewaard dan 24 uur bij 2°C– 8°C, mits verdunning heeft plaatsgevonden onder gecontroleerde, gevalideerde, aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
5 ml concentraat voor oplossing in een flacon (type I-glas) met een stop (van gesiliconiseerd chloorbutylrubber) en een afsluiting (aluminium) met flip-off dop (polypropyleen).
Verpakkingsgrootten:
1, 10 en 25 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elke flacon met Aldurazyme is uitsluitend voor eenmalig gebruik.
Het concentraat voor oplossing voor infusie moet op aseptische wijze worden verdund met een natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie.
Het verdient aanbeveling de verdunde Aldurazyme-oplossing aan patiënten toe te dienen met een infusieset uitgerust met een geïntegreerd 0.2 µm-filter.
Voorbereiding van de infusie met Aldurazyme (steriel te werk gaan) Bepaal het aantal te verdunnen flacons op grond van het lichaamsgewicht van de individuele patiënt.
Haal ongeveer 20 minuten van tevoren de benodigde flacons uit de koelkast, zodat ze op kamertemperatuur kunnen komen (lager dan 30°C).
Controleer vóór verdunning elke flacon visueel op vaste deeltjes en verkleuring.
De heldere tot iets troebele, kleurloze tot lichtgele oplossing dient vrij van zichtbare deeltjes te zijn.
Gebruik geen flacons die deeltjes bevatten of verkleuring vertonen.
Bepaal de totale hoeveelheid infusievloeistof op grond van het lichaamsgewicht van de individuele patiënt, hetzij 100 ml (als het lichaamsgewicht lager is dan of gelijk aan 20 kg) hetzij 250 ml (als het lichaamsgewicht hoger dan 20 kg is) natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie.
Haal uit de infusiezak een hoeveelheid natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie die gelijk is aan de totale toe te voegen hoeveelheid Aldurazyme, en werp deze weg.
Haal de benodigde hoeveelheid uit de flacons met Aldurazyme en voeg de daaruit gehaalde hoeveelheden bij elkaar.
Voeg de bij elkaar gevoegde hoeveelheden Aldurazyme toe aan de natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie.
Meng de oplossing voor intraveneuze infusie voorzichtig.
10 Controleer vóór gebruik de oplossing visueel op vaste deeltjes.
Alleen heldere, kleurloze oplossingen zonder zichtbare deeltjes mogen worden gebruikt.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V., Gooimeer 10, NL-1411 DD Naarden, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/253/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
10/06/2003 Datum van meest recente hernieuwing van de vergunning:
10.
DATUM VAN HERZIENING VAN DE TEKST
0H
11 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
12 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
BioMarin Pharmaceutical Inc, Galli Drive Facility, 46 Galli Drive, Novato, CA 94949, Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks PSUR’ s (Periodic Safety Update Reports) blijven indienen, tenzij anders aangegeven door het CHMP (Committee for Medicinal Products for Human Use).
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Klinische aspecten:
1.
Met betrekking tot het reeds geïmplementeerde MPS I Registratieprogramma.
Het Registratieprogramma zal gegevens over de veiligheid en effectiviteit op lange termijn verzamelen bij patiënten die met Aldurazyme worden behandeld, evenals gegevens over de natuurlijke voortgang van de ziekte bij patiënten die er niet mee worden behandeld.
Ten tijde van de jaarlijkse herbeoordelingen zullen er jaarlijkse updates worden verstrekt.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (1 FLACON, 10 FLACONS, 25 FLACONS)
1.
NAAM VAN HET GENEESMIDDEL
Laronidase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon van 5 ml bevat 500 U laronidase.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Natriumchloride, Monobasisch natriumfosfaat monohydraat, Dibasisch natriumfosfaat heptahydraat, Polysorbaat 80, Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met concentraat voor oplossing voor infusie.
10 flacons met concentraat voor oplossing voor infusie.
25 flacons met concentraat voor oplossing voor infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor eenmalig gebruik
8.
UITERSTE GEBRUIKSDATUM
EXP
16 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 ° C – 8 ° C).
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikte oplossing moet worden weggeworpen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder:
Genzyme Europe B.V.
Gooimeer 10 NL-1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/253/001 1 FLACON EU/1/03/253/002 10 FLACONS EU/1/03/253/003 25 FLACONS
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Laronidase Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Bijsluiter vóór gebruik lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Bewaren bij 2 ° C – 8 ° C.
Genzyme Europe B.V. - NL
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aldurazyme, 100 U/ml concentraat voor oplossing voor infusie.
Laronidase
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aldurazyme en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aldurazyme gebruikt 3.
Hoe wordt Aldurazyme gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Aldurazyme 6.
Aanvullende informatie
1.
WAT IS ALDURAZYME EN WAARVOOR WORDT HET GEBRUIKT
Aldurazyme wordt gebruikt voor de behandeling van patiënten met de ziekte MPS I (mucopolysaccharidose type I).
Het wordt toegediend om de niet-neurologische manifestaties van de ziekte te behandelen.
Mensen met MPS I hebben géén ofwel een laag gehalte van het enzym α -L-iduronidase, dat bepaalde stoffen (glycosaminoglycanen) in het lichaam afbreekt.
Het gevolg hiervan is dat deze stoffen niet ofwel niet voldoende door het lichaam worden afgebroken en verwerkt.
Ze hopen zich op in vele weefsels van het lichaam en veroorzaken zodoende de symptomen van MPS I.
Aldurazyme is een kunstmatig enzym dat laronidase wordt genoemd; het kan het natuurlijke enzym dat ontbreekt bij patiënten met MPS I vervangen.
2.
WAT U MOET WETEN VOORDAT U ALDURAZYME GEBRUIKT
Gebruik Aldurazyme niet Als u allergisch (overgevoelig) bent voor een van de bestanddelen van Aldurazyme of als een ernstige allergische reactie op laronidase bij u is opgetreden.
Wees extra voorzichtig met Aldurazyme Als u met Aldurazyme wordt behandeld, kunnen infusiegerelateerde bijwerkingen bij u optreden.
Een infusiegerelateerde bijwerking is een bijwerking die optreedt tijdens de infusie of vóór het einde van de dag waarop de infusie is gegeven (zie 4 “ Mogelijke bijwerkingen”).
Sommige van deze bijwerkingen kunnen ernstig zijn.
Als er een dergelijke bijwerking bij u optreedt, moet u direct contact opnemen met de arts.
Als dergelijke reacties optreden, moet de toediening van Aldurazyme-infusies onmiddellijk worden gestaakt en zal de arts met een gepaste behandeling beginnen.
Deze reacties kunnen bijzonder ernstig zijn als u reeds lijdt aan een aan MPS I gerelateerde obstructie van de bovenste luchtwegen.
20 Eventueel krijgt u aanvullende medicijnen zoals antihistamines en paracetamol om allergische reacties te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Er is niet voldoende ervaring opgedaan met het gebruik van Aldurazyme bij zwangere vrouwen.
Aldurazyme mag niet tijdens zwangerschap worden gebruikt, tenzij duidelijk een noodzaak daartoe bestaat.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Het is onbekend of Aldurazyme in moedermelk verschijnt.
Het verdient aanbeveling tijdens een behandeling met Aldurazyme geen borstvoeding te geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Aldurazyme Dit geneesmiddel bevat 1,29 mmol natrium per flacon.
Hiermee dient rekening te worden gehouden bij patiënten die een gecontroleerd natriumdieet volgen.
3.
HOE WORDT ALDURAZYME GEBRUIKT
Gebruiksaanwijzing – verdunning en toediening Het concentraat voor oplossing voor infusie moet vóór de toediening worden verdund en dient voor intraveneus gebruik (zie de informatie voor medische beroepskrachten).
Aldurazyme dient te worden toegediend in een geschikte klinische omgeving waar reanimatieapparatuur voor het aanpakken van medische noodsituaties binnen handbereik is.
Dosering De aanbevolen dosis Aldurazyme is 100 U/kg lichaamsgewicht eenmaal per week als intraveneuze infusie.
De initiële infusiesnelheid van 2 U/kg/uur mag om de vijftien minuten geleidelijk worden verhoogd, als dit wordt verdragen, tot maximaal 43 U/kg/uur.
3-4 uur te worden toegediend.
Wat u moet doen wanneer u bent vergeten Aldurazyme te gebruiken Als u een infusie met Aldurazyme heeft overgeslagen, neem dan contact op met de arts.
Wat u moet doen als u meer van Aldurazyme heeft gebruikt dan u zou mogen Er is geen melding gemaakt van gevallen van overdosering van Aldurazyme.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aldurazyme bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen traden op tijdens de toediening van het geneesmiddel of kort daarna (infusiegerelateerde bijwerkingen).
Mocht u een dergelijke bijwerking ondervinden, licht dan onmiddellijk uw arts in.
Het aantal van deze bijwerkingen nam af naarmate de patiënten langer waren behandeld met Aldurazyme.
De meeste bijwerkingen waren licht of matig van aard.
Een aantal
Bij klinische studies werden de onderstaande bijwerkingen gerapporteerd:
Zeer vaak (bij meer dan 1 op 10 patiënten): • hoofdpijn • misselijkheid • buikpijn • uitslag • gewrichtsaandoeningen, gewrichtspijn, rugpijn, pijn in armen of benen • roodheid in het gezicht • koorts • rillingen • verhoging van de hartslag • stijging van de bloeddruk • minder zuurstof in het bloed • reactie rond de infusieplaats
Vaak (bij meer dan 1 op 100 patiënten en bij minder dan 1 op 10 patiënten): • toename van de lichaamstemperatuur • tintelingen • duizeligheid • hoesten • ademhalingsproblemen die zeer ernstig kunnen zijn • braken • diarree • zwellingen in het gezicht of de nek • netelroos • jeuk • haarverlies • koud zweet, overmatig zweten • spierpijn • lage bloeddruk • bleekheid • koude handen of voeten • het plotseling warm of koud krijgen • vermoeidheid • griepachtige aandoening • allergische reactie • rusteloosheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ALDURAZYME
Buiten het bereik en zicht van kinderen houden.
Gebruik Aldurazyme niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
Ongeopende flacons:
Bewaren in de koelkast (2 ° C – 8 ° C).
22 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aldurazyme
- Het werkzame bestanddeel is laronidase.Eén ml van de oplossing in de flacon bevat 100 U
Elke flacon van 5 ml bevat 500 U laronidase
- De andere bestanddelen zijn:
Natriumchloride, Monobasisch natriumfosfaat monohydraat, Dibasisch natriumfosfaat heptahydraat, Polysorbaat 80, Water voor injecties
Hoe ziet Aldurazyme er uit en wat is de inhoud van de verpakking Aldurazyme wordt geleverd als een concentraat voor oplossing voor infusie.
Het is een heldere tot iets troebele, kleurloze tot lichtgele oplossing.
Verpakkingsgrootte:
1, 10 en 25 flacons per doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Genzyme Europe B.V., Gooimeer 10, NL-1411 DD Naarden, Nederland.
Fabrikant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk.
23 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Magyarország Genzyme Europe B.V.
Képviselet, Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská republika/Slovenská republika/Slovenija Genzyme Europe B.V. organizač ní slož ka (Č eská Republika) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: + 45 32712600
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o.o.
(Poola/Polija/Lenkija), Tel: +48 22 516 24 30
Deutschland Genzyme GmbH, Tel: +49 610236740
Portugal Genzyme Portugal, Tel: +351 21 422 0100
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
España Genzyme, S.L., Tel: +34 91 6591670
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit betekent dat vanwege de zeldzaamheid van de ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
websites over zeldzame ziektes en behandelingen.
24 ------------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Elke flacon met Aldurazyme is uitsluitend voor eenmalig gebruik.
Het concentraat voor oplossing voor infusie moet op aseptische wijze worden verdund met een natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie.
Het verdient aanbeveling de verdunde Aldurazyme-oplossing aan patiënten toe te dienen met een infusieset uitgerust met een geïntegreerd 0.2 µm-filter.
Uit het oogpunt van microbiologische veiligheid moet het product direct worden gebruikt.
Als het niet direct wordt gebruikt, mag het tijdens gebruik niet langer worden bewaard dan 24 uur bij 2˚ C– 8˚ C, mits verdunning heeft plaatsgevonden onder gecontroleerde, gevalideerde, aseptische condities.
Aldurazyme mag niet worden gemengd met andere geneesmiddelen bij dezelfde infusie.
Voorbereiding van de infusie met Aldurazyme (steriel te werk gaan) • Bepaal het aantal te verdunnen flacons op grond van het lichaamsgewicht van de individuele patiënt.
Haal ongeveer 20 minuten van tevoren de benodigde flacons uit de koelkast, zodat ze op kamertemperatuur kunnen komen (lager dan 30°C). • Controleer vóór verdunning elke flacon visueel op vaste deeltjes en verkleuring.
De heldere tot iets troebele, kleurloze tot lichtgele oplossing dient vrij van zichtbare deeltjes te zijn.
Gebruik geen flacons die deeltjes bevatten of verkleuring vertonen. • Bepaal de totale hoeveelheid infusievloeistof op grond van het lichaamsgewicht van de individuele patiënt, hetzij 100 ml (als het lichaamsgewicht lager is dan of gelijk aan 20 kg) hetzij 250 ml (als het lichaamsgewicht hoger dan 20 kg is) natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie. • Haal uit de infusiezak een hoeveelheid natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie die gelijk is aan de totale toe te voegen hoeveelheid Aldurazyme, en werp deze weg. • Haal de benodigde hoeveelheid uit de flacons met Aldurazyme en voeg de daaruit gehaalde hoeveelheden bij elkaar. • Voeg de bij elkaar gevoegde hoeveelheden Aldurazyme toe aan de natriumchloride 9 mg/ml (0,9%) oplossing voor intraveneuze infusie. • Meng de oplossing voor intraveneuze infusie voorzichtig. • Controleer vóór gebruik de oplossing visueel op vaste deeltjes.
Alleen heldere, kleurloze oplossingen zonder zichtbare deeltjes mogen worden gebruikt.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
25
European Medicines Agency
EMEA/H/C/564
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ALIMTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Alimta?
Alimta is een poeder voor de bereiding van een oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof pemetrexed.
Wanneer wordt Alimta voorgeschreven?
Alimta wordt gebruikt voor de behandeling van twee vormen van kanker: • mesothelioom van de pleura (kanker van de longvliezen die doorgaans wordt veroorzaakt door blootstelling aan asbest).
Alimta wordt samen met cisplatine (een ander middel tegen kanker) gebruikt wanneer de kanker 'niet operabel' is (niet door alleen chirurgie kan worden verwijderd) en 'kwaadaardig' (uitgezaaid of zich waarschijnlijk zeer gemakkelijk uitzaaiend naar andere delen van het lichaam) bij patiënten die nog niet eerder met chemotherapie (middelen tegen kanker) zijn behandeld; • gevorderde of uitgezaaide 'niet-kleincellige' longkanker die niet de plaveiselcellen aantast.
Alimta wordt gebruikt in combinatie met cisplatine bij patiënten die nog niet eerder zijn behandeld, en als monotherapie (zonder toevoeging van andere middelen) bij patiënten die in het verleden al een andere vorm van chemotherapie hebben ondergaan.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Alimta gebruikt?
Een behandeling met Alimta mag alleen worden toegediend onder toezicht van een arts die bevoegd is voor het toepassen van chemotherapie tegen kanker.
De aanbevolen dosis Alimta bedraagt 500 mg per vierkante meter lichaamsoppervlak (berekend aan de hand van de lengte en het gewicht van de patiënt).
Het geneesmiddel wordt eenmaal per drie weken toegediend als een intraveneuze infusie van 10 minuten.
Om de bijwerkingen te verminderen moeten patiënten tijdens behandeling met Alimta een corticosteroïde en foliumzuur (een type vitamine) innemen en injecties met vitamine B12 toegediend krijgen.
Wanneer Alimta wordt toegediend in combinatie met cisplatine, moeten voor of na de dosis cisplatine tevens een middel tegen braken en veel vocht (om uitdroging te voorkomen) worden toegediend.
Bij patiënten met een afwijkend bloedbeeld of bij wie zich bepaalde andere bijwerkingen voordoen, moet de behandeling worden uitgesteld of gestaakt, of moet de dosis worden verlaagd.
Alimta wordt niet aanbevolen voor toepassing bij patiënten met matig ernstige of ernstige nierproblemen.
Lees de samenvatting van de productkenmerken (ook onderdeel van het EPAR) voor meer informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©European Medecines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe werkt Alimta?
De werkzame stof in Alimta, pemetrexed, is een cytotoxisch geneesmiddel (het doodt cellen die zich delen, zoals kankercellen) dat tot de groep 'antimetabolieten' behoort.
Pemetrexed wordt in het lichaam omgezet in een werkzame vorm die de activiteit blokkeert van de enzymen die een rol spelen bij de productie van 'nucleotiden' (de bouwstenen van DNA en RNA, het genetische materiaal van cellen).
Hierdoor remt de werkzame vorm van pemetrexed de vorming van DNA en RNA waardoor de cel zich niet kan delen.
De omzetting van pemetrexed in zijn werkzame vorm vindt in kankercellen gemakkelijker plaats dan in normale cellen, wat leidt tot een hogere concentratie van de werkzame vorm van het geneesmiddel en een langere werkingsduur in kankercellen.
Hierdoor wordt de deling van kankercellen geremd, terwijl gewone cellen slechts in lichte mate worden beïnvloed.
Hoe is Alimta onderzocht?
Voor de behandeling van kwaadaardig mesothelioom van de pleura is Alimta onderzocht in een belangrijk onderzoek met 456 patiënten die voor hun ziekte nog niet eerder met chemotherapie waren behandeld.
De effecten van Alimta in combinatie met cisplatine werden vergeleken met die van cisplatine afzonderlijk.
Voor de behandeling van niet-kleincellige longkanker werden de effecten van Alimta vergeleken met die van docetaxel (een ander middel tegen kanker) in een onderzoek met 571 patiënten met lokaal gevorderde of gemetastaseerde (uitgezaaide) kanker die eerder al met chemotherapie waren behandeld.
Alimta werd ook vergeleken met gemcitabine (een ander middel tegen kanker), beide in combinatie met cisplatine, in een onderzoek onder 1 725 patiënten met longkanker die nog niet eerder met chemotherapie werden behandeld.
In alle drie onderzoeken was voornaamste graadmeter voor de werkzaamheid hoe lang de patiënten overleefden.
Welke voordelen bleek Alimta tijdens de studies te hebben?
Alimta verlengde de overlevingstijd van patiënten met kwaadaardig mesothelioom van de pleura.
Patiënten die Alimta en cisplatine kregen, leefden gemiddeld nog 12,1 maanden, tegenover 9,3 maanden bij degenen die alleen cisplatine kregen.
Bij de behandeling van patiënten met niet-kleincellige longkanker bleek Alimta even werkzaam als de vergelijkingsmiddelen.
Bij patiënten die in het verleden al chemotherapie hadden ondergaan, was de overlevingstijd met Alimta 8,3 maanden, tegenover 7,9 maanden met docetaxel.
Bij patiënten die nog niet met chemotherapie waren behandeld, bedroeg de overlevingstijd in beide groepen 10,3 maanden.
Uit beide onderzoeken bleek echter dat patiënten bij wie de kanker niet de plaveiselcellen had aangetast, een langere overlevingstijd hadden als zij Alimta kregen toegediend dan wanneer zij het vergelijkingsmiddel kregen.
Daarentegen leefden patiënten bij wie de kanker wel de plaveiselcellen had aangetast en die met Alimta werden behandeld, korter dan patiënten in de vergelijkingsgroep.
Welke risico’ s houdt het gebruik van Alimta in?
De meest voorkomende bijwerkingen van Alimta (waargenomen bij meer dan 1 op de 10 patiënten) zijn een afname van het aantal neutrofielen of granulocyten en leukocyten (typen witte bloedcellen), verlaagde hemoglobinespiegels (het eiwit in rode bloedcellen dat zuurstof door het lichaam vervoert), diarree, braken, stomatitis of faryngitis (ontsteking van de slijmvliezen van mond of keel), misselijkheid, anorexie (verlies van eetlust), vermoeidheid en huiduitslag of huidschilfering.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Alimta.
Alimta mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor pemetrexed of voor een van de andere bestanddelen.
Het dient niet te worden gebruikt tijdens het geven van borstvoeding of tegelijk met vaccinatie tegen gele koorts.
Alimta tast de vruchtbaarheid aan, dus zowel mannen als vrouwen die ermee worden behandeld, moeten hierover worden geïnformeerd.
Waarom is Alimta goedgekeurd?
Het Comité heeft geconcludeerd dat de voordelen van Alimta groter zijn dan de risico’ s ervan bij gebruik in combinatie met cisplatine voor de behandeling van patiënten met niet-operabel kwaadaardig mesothelioom van de pleura die nog geen chemotherapie hebben ondergaan, en in combinatie met cisplatine voor de eerstelijnsbehandeling of als monotherapie voor de 2/3 tweedelijnsbehandeling van patiënten met lokaal gevorderde of gemetastaseerde niet-kleincellige longkanker zonder histologie van overwegend plaveiselcellen.
Het Comité heeft aanbevolen een vergunning voor het in de handel brengen van Alimta te verlenen.
Overige informatie over Alimta:
De Europese Commissie heeft op 20 september 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Alimta verleend aan de firma Eli Lilly Nederland B.V.
Klik hier voor het volledige EPAR voor Alimta.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
3/3
EU-nummer EU/1/04/290/001
Fantasienaam Alimta
Sterkte 500 mg
Farmaceutische vorm Poeder voor concentraatvoor oplossing voro intraveneuze infusie
Toedieningsweg Intraveneus gebruik
Verpakking Injectie-flacon (glas)
Verpakkings-grootte 1 Injectieflacon
EU/1/04/290/002
Alimta
100 mg
Poeder voor concentraatvoor oplossing voro intraveneuze infusie
Intraveneus gebruik
Injectie-flacon (glas)
1 Injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ALIMTA 100 mg poeder voor concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 100 mg pemetrexed (als pemetrexed dinatrium).
Elke injectieflacon moet worden gereconstitueerd met 4,2 ml natriumchloride 9 mg/ml (0,9%) oplossing voor injectie, wat leidt tot een oplossing van 25 mg/ml.
Het juiste volume voor de benodigde dosis wordt verwijderd uit de injectieflacon en verder verdund tot 100 ml met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie (zie rubriek 6.6).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor intraveneuze infusie.
Een wit tot ofwel lichtgeel ofwel groengeel gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ALIMTA is in combinatie met cisplatine aangewezen voor de behandeling van chemotherapie-naïeve patiënten met inoperabel maligne mesothelioom van de pleura.
Niet-kleincellig longcarcinoom:
ALIMTA in combinatie met cisplatine is aangewezen als eerstelijnsbehandeling van patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom, anders dan overwegend plaveiselcelhistologie (zie rubriek 5.1).
ALIMTA is aangewezen als monotherapie voor de tweede-lijns behandeling van patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom, anders dan overwegend plaveiselcelhistologie (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
ALIMTA mag alleen worden toegediend onder toezicht van een arts die gekwalificeerd is in het gebruik van chemotherapie tegen kanker.
De oplossing van ALIMTA moet worden bereid volgens de instructies in rubriek 6.6.
ALIMTA in combinatie met cisplatine De aanbevolen dosis ALIMTA bedraagt 500 mg/m2 lichaamsoppervlak, toegediend als een intraveneuze infusie gedurende 10 minuten op de eerste dag van elke 21-daagse cyclus.
De aanbevolen dos is cisplatine is 75 mg/m2 lichaamsoppervlak, toegediend als een intraveneuze infusie gedurende twee uur.
Cisplatine wordt ongeveer 30 minuten na voltooiing van de infusie met pemetrexed, op de eerste dag van elke 21-daagse cyclus toegediend.
(Zie tevens de Samenvatting van de Productkenmerken van cisplatine voor specifiek doseringsadvies).
2 ALIMTA als enkelvoudig agens:
Bij patiënten behandeld voor niet-kleincellig longcarcinoom na chemotherapie, bedraagt de aanbevolen dosis ALIMTA 500 mg/m2, toegediend als een intraveneuze infusie gedurende 10 minuten op de eerste dag van elke 21-daagse cyclus.
Regime van voorafgaande medicatie:
Om de incidentie en ernst van huidreacties te verminderen, dient een corticosteroïd te worden gegeven op de dag vóór, op de dag van en op de dag na toediening van pemetrexed.
Het corticosteroïd dient equivalent te zijn aan 4 mg dexamethason tweemaal daags oraal toegediend (zie rubriek 4.4).
Om de toxiciteit te verminderen moeten patiënten die worden behandeld met pemetrexed tevens vitaminesupplementen krijgen (zie rubriek 4.4).
Patiënten moeten dagelijks oraal foliumzuur of een multivitaminepreparaat met foliumzuur (350 tot 1000 microgram) innemen.
Gedurende de zeven dagen voorafgaand aan de eerste dosis pemetrexed moeten ten minste vijf doses foliumzuur worden ingenomen en de inname ervan moet gedurende de gehele behandelingsperiode en gedurende 21 dagen na de laatste dosis pemetrexed worden voortgezet.
Patiënten moeten tevens een intramusculaire injectie vitamine B12 (1000 microgram) krijgen toegediend in de week voorafgaand aan de eerste dosis pemetrexed en daarna eenmaal per drie cycli.
Daaropvolgende vitamine-B12-injecties kunnen op dezelfde dag als pemetrexed worden toegediend.
Monitoring:
Patiënten die pemetrexed krijgen toegediend, dienen vóór elke dosis te worden gecontroleerd met een complete bloedtelling, inclusief een differentiële witte bloedceltelling (WBT) en plaatjestelling.
Voorafgaand aan elke toediening van chemotherapie moet de bloedsamenstelling worden onderzocht om de nier- en leverfunctie te beoordelen.
Vóór het begin van elke chemotherapiecyclus moeten patiënten de volgende waarden hebben: de absolute neutrofielconcentratie (ANC) dient ≥ 1500 cellen/mm3 en de plaatjesconcentratie dient ≥ 100.000 cellen/mm3 te zijn.
De creatinineklaring dient ≥ 45 ml/min te zijn.
Totaal bilirubine dient ≤ 1,5 keer de bovengrens van normaal te zijn.
Alkalische fosfatase (AF), aspartaat transaminase (AST of SGOT) en alanine-transaminase (ALT of SGPT) dienen ≤ 3 keer de bovengrens van normaal te zijn.
Alkalische fosfatase, AST en ALT ≤ 5 keer de bovengrens van normaal is aanvaardbaar als de lever bij de tumor betrokken is.
Dosisaanpassingen:
Dosis aanpassingen aan het begin van een volgende cyclus dienen te zijn gebaseerd op de laagste hematologische waarden of de maximale niet-hematologische toxiciteit van de voorgaande behandelingscyclus.
De behandeling kan worden uitgesteld om patiënten voldoende hersteltijd te geven.
Na herstel dienen patiënten opnieuw te worden behandeld aan de hand van de richtlijnen uit tabel 1, 2 en 3, die gelden voor ALIMTA als enkelvoudig agens of in combinatie met cisplatine.
Tabel 1 – Dosisaanpassingstabel voor ALIMTA (als enkelvoudig agens of in combinatie) en Cisplatine – Hematologische Toxiciteit
3
75% van vorige dosis (zowel ALIMTA als
plaatjesconcentratie ≥ 50.000 / mm
3
cisplatine).
75% van vorige dosis (zowel ALIMTA als cisplatine).
50% van vorige dosis (beide geneesmiddelen)
Deze criteria voldoen aan de National Cancer
Institute Common Toxicity Criteria (CTC v2.0;
Als zich bij patiënten niet-hematologische toxiciteiten ≥ klasse 3 ontwikkelen (met uitzondering van neurotoxiciteit), dient toediening van ALIMTA te worden stopgezet totdat de waarde minder is dan of gelijk is aan de waarde die de patiënt vóór de behandeling had.
De behandeling dient te worden hervat volgens de richtlijnen in tabel 2.
3 Tabel 2 – Dosisaanpassingstabel voor ALIMTA (als enkelvoudig agens of in combinatie) en Cisplatine – Niet-Hematologische Toxiciteit a, b
dosis ALIMTA 2 (mg/m)
dosis cisplatine (mg/m2)
Elke toxiciteit klasse 3 of 4 met uitzondering van mucositis
75% van vorige dosis
75% van vorige dosis
Elke diarree die ziekenhuisopname nodig maakt (onafhankelijk van klasse) of diarree klasse 3 of 4.
75% van vorige dosis
75% v an vorige dosis
Mucositis klasse 3 of 4
50% van vorige dosis
100% van vorige dosis
National Cancer Institute Common Toxicity Criteria (CTC; v2.0; NCI 1998). b Met uitzondering van neurotoxiciteit
In het geval van neurotoxiciteit is de aanbevolen dosisaanpassing voor ALIMTA en cisplatine aangegeven in tabel 3.
Patiënten dienen met de behandeling te stoppen als neurotoxiciteit klasse 3 of 4 wordt waargenomen.
Tabel 3 – Dosisaanpassing voor ALIMTA (als enkelvoudig agens of in combinatie) en Cisplatine – Neurotoxiciteit
CTCa-klasse
dosis ALIMTA (mg/m2)
dosis cisplatine (mg/m2)
0-1
100% van vorige dosis
100% v an vorige dosis
2
100% van vorige dosis
50% van vorige dosis
* National Cancer Institute Common Toxicity Criteria (CTC v2.0; NCI 1998)
De behandeling met ALIMTA dient te worden stopgezet als een patiënt hematologische of niet-hematologische toxiciteit klasse 3 of 4 ondervindt na 2 dosisreducties of onmiddellijk als neurotoxiciteit klasse 3 of 4 wordt waargenomen.
Ouderen: bij klinische onderzoeken zijn geen aanwijzingen gevonden dat patiënten van 65 jaar of ouder een verhoogd risico lopen van bijwerkingen vergeleken met patiënten van jonger dan 65 jaar.
Er zijn geen andere dosisreducties noodzakelijk dan de reducties die voor alle patiënten worden aanbevolen.
Kinderen en adolescenten:
ALIMTA wordt niet aanbevolen voor gebruik bij kinderen onder 18 jaar,, vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
(standaard Cockcroft en Gault-formule of glomerulaire filtratiesnelheid gemeten met Tc99m-DPTA-serumklaringsmethode): pemetrexed wordt voornamelijk onveranderd via de nieren uitgescheiden.
Bij klinische onderzoeken hadden patiënten met een creatinineklaring van ≥ 45 ml/ min geen andere dosisaanpassingen nodig dan de aanpassingen die voor alle patiënten worden aanbevolen.
Er zijn onvoldoende gegevens over het gebruik van pemetrexed bij patiënten met een creatinineklaring lager dan 45 ml/ min; derhalve wordt het gebruik van pemetrexed niet aanbevolen (zie rubriek 4.4).
Patiënten met leverinsufficiëntie: er zijn geen relaties tussen AST (SGOT), ALT (SGPT) of totaal bilirubine en de farmacokinetiek van pemetrexed vastgesteld.
Er is echter geen specifiek onderzoek gedaan naar patiënten met leverinsufficiëntie zoals bilirubine > 1,5 keer de bovengrens van normaal en/ of transaminase > 3,0 keer de bovengrens van normaal (levermetastasen afwezig) of > 5,0 keer de bovengrens van normaal (levermetastasen aanwezig).
4 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestandsdeel of voor (één van) de hulpstoffen.
Tijdens behandeling met pemetrexed moet worden gestopt met het geven van borstvoeding (zie rubriek 4.6).
Gelijktijdige vaccinatie voor gele koorts (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pemetrexed kan de beenmergfunctie onderdrukken wat zich uit in neutropenie, trombocytopenie en anemie (of pancytopenie) (zie rubriek 4.8).
Myelosuppressie is meestal de dosisbeperkende toxiciteit.
Patiënten dienen tijdens de behandeling te worden gecontroleerd op myelosuppressie en pemetrexed mag pas worden toegediend aan patiënten als de absolute neutrofielconcentratie (ANC) naar ≥ 1500 cellen/ mm3 en de plaatjesconcentratie naar ≥ 100.000 cellen/ mm3 is teruggekeerd.
Dosisreducties voor volgende cycli zijn gebaseerd op laagste ANC, laagste plaatjesconcentratie en maximale niet-hematologische toxiciteit waargenomen tijdens de vorige cyclus (zie rubriek 4.2).
Er werd minder toxiciteit en een reductie in hematologische en niet-hematologische toxiciteiten klasse 3 en 4, zoals neutropenie, met koorts gepaard gaande neutropenie en infectie met neutropenie klasse 3 en 4 gemeld wanneer voorbehandeling met foliumzuur en vitamine B12 plaatsvond.
Derhalve moeten alle patiënten die worden behandeld met pemetrexed worden geïnstrueerd als profylactische maatregel foliumzuur en vitamine B12 te gebruiken om behandelingsgerelateerde toxiciteit (zie rubriek 4.2) te verminderen.
Bij patiënten die niet met een corticosteroïd waren voorbehandeld zijn huidreacties gemeld.
Voorbehandeling met dexamethason (of equivalent) kan de incidentie en ernst van huidreacties verminderen (zie rubriek 4.2).
Er is een onvoldoende groot aantal patiënten onderzocht met een creatinineklaring van minder dan 45 ml/ min.
Om deze reden wordt het gebruik van pemetrexed bij patiënten met een creatinineklaring van < 45 ml/ min niet aangeraden (zie rubriek 4.2).
Patiënten met lichte tot matige nierinsufficiëntie (creatinineklaring 45 tot 79 ml/ min) dienen af te zien van het gebruik van niet-steroïdale anti-inflammatoire middelen (NSAID’ s), zoals ibuprofen, en aspirine (> 1,3 g per dag) gedurende 2 dagen vóór, op de dag van en 2 dagen na toediening van pemetrexed (zie rubriek 4.5).
Alle patiënten die in aanmerking komen voor therapie met pemetrexed dienen af te zien van het gebruik van NSAID’ s met een lange eliminatiehalfwaardetijd gedurende tenminste 5 dagen vóór, op de dag van en tenminste 2 dagen na toediening van pemetrexed (zie rubriek 4.5).
Ernstige nier-voorvallen, inclusief acuut nier falen, zijn gerapporteerd bij alleen pemetrexed of in verband met andere chemotherapeutische middelen.
Veel van deze patiënten waarbij dit optrad, hadden een onderliggende risicofactor voor de ontwikkeling van nier gebeurtenissen inclusief dehydratie of een vroeger bestaan van hypertensie of diabetes.
Het effect van vocht in de derde ruimte, zoals pleura-effusie of ascites, op pemetrexed is onbekend.
Bij patiënten met klinisch significant vocht in de derde ruimte, moet worden overwogen om de effusie te draineren voordat pemetrexed wordt toegediend.
Vanwege de gastro-intestinale toxiciteit van pemetrexed wanneer het in combinatie met cisplatine gegeven wordt, is ernstige uitdroging waargenomen.
Derhalve dienen patiënten een adequate behandeling met anti-emetica te krijgen en een toereikende hydratie vóór en/ of na de behandeling.
Tijdens klinische onderzoeken met pemetrexed zijn soms ernstige cardiovasculaire bijwerkingen, inclusief myocardinfarct en cerebrovasculaire bijwerkingen gemeld, in de meeste gevallen wanneer het
De meeste patiënten bij wie deze bijwerkingen werden waargenomen, hadden reeds bestaande cardiovasculaire risicofactoren (zie rubriek 4.8).
Verminderde afweer is veelvoorkomend bij kankerpatiënten.
Als gevolg daarvan wordt het gebruik van levende, verzwakte vaccins (met uitzondering van gele koorts welke gecontraïndiceerd is) niet aanbevolen (zie rubriek 4.3 en 4.5).
Pemetrexed kan genetisch schadelijke effecten hebben.
Geslachtsrijpe mannen wordt geadviseerd gedurende de behandeling en tot 6 maanden daarna geen kind te verwekken.
Aanbevolen wordt gebruik te maken van anticonceptiemiddelen of onthouding.
Vanwege de mogelijkheid dat behandeling met pemetrexed irreversibele onvruchtbaarheid kan veroorzaken, wordt mannen aangeraden advies in te winnen over sperma-opslag voordat ze met de behandeling beginnen.
Vrouwen in de vruchtbare leeftijd moeten gedurende de behandeling met pemetrexed effectieve anticonceptie gebruiken (zie rubriek 4.6).
Gevallen van bestralingspneumonitis zijn gemeld bij patiënten die voorafgaand, gedurende of na hun pemetrexedtherapie behandeld werden met bestraling.
Bij deze patiënten in het bijzonder zou extra aandacht moeten worden besteed en extra voorzichtigheid in acht moeten worden genomen bij het gebruik van andere stralingsgevoelige middelen.
Gevallen van "radiation recall" zijn gemeld bij patiënten die weken of jaren eerder radiotherapie hebben gekregen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pemetrexed wordt voornamelijk onveranderd renaal geëlimineerd via tubulaire secretie en in mindere mate door glomerulaire filtratie.
Gelijktijdige toediening van nefrotoxische geneesmiddelen (bijvoorbeeld aminoglycoside, lisdiuretica, platinaverbindingen, ciclosporine) kan mogelijk resulteren in vertraagde klaring van pemetrexed.
Deze combinatie dient met voorzichtigheid te worden gebruikt.
Indien nodig dient de creatinineklaring nauwlettend te worden gecontroleerd.
Gelijktijdige toediening van stoffen die eveneens tubulair worden uitgescheiden (bijv. probenecide, penicilline) kan mogelijk resulteren in vertraagde klaring van pemetrexed.
Voorzichtigheid moet worden betracht wanneer deze geneesmiddelen worden gecombineerd met pemetrexed.
Indien nodig dient de creatinineklaring nauwlettend te worden gecontroleerd.
Bij patiënten met een normale nierfunctie (creatinineklaring ≥ 80 ml/ min), kunnen hoge doses niet- steroïdale anti-inflammatoire middelen (NSAID’ s, zoals > 1600 mg/ day ibuprofen) en aspirine in hogere doseringen (≥ 1,3g per dag) de eliminatie van pemetrexed verminderen en, als gevolg daarvan, het vóórkomen van bijwerkingen van pemetrexed doen toenemen.
Derhalve dient voorzichtigheid te worden betracht, wanneer hogere doses NSAID’ s of aspirine in hogere doseringen worden toegediend, gelijktijdig met pemetrexed aan patiënten met een normale nierfunctie (creatinineklaring ≥ 80 ml/ min).
Bij patiënten met lichte tot matige nierinsufficiëntie (creatinineklaring 45 tot 79 ml/ min) dient de gelijktijdige toediening van pemetrexed met NSAID’ s (bijvoorbeeld ibuprofen) of aspirine in hogere doseringen te worden vermeden gedurende 2 dagen vóór, op de dag van en 2 dagen na toediening van pemetrexed (zie rubriek 4.4).
In afwezigheid van gegevens met betrekking tot mogelijke interactie met NSAID’ s die een langere halfwaardetijd hebben, zoals piroxicam of rofecoxib, dient de gelijktijdige toediening van pemetrexed te worden vermeden gedurende tenminste 5 dagen vóór, op de dag van en tenminste 2 dagen na toediening van pemetrexed (zie rubriek 4.4).
Pemetrexed wordt in beperkte mate door de lever gemetaboliseerd.
Resultaten van in vitro onderzoeken met humane levermicrosomen gaven aan dat geen klinisch significante remming door pemetrexed te verwachten is van de metabolische klaring van geneesmiddelen gemetaboliseerd door CYP3A, CYP2D6, CYP2C9 en CYP1A2.
6 Interacties die algemeen voorkomen bij alle cytotoxica:
Vanwege het verhoogde trombotische risico bij patiënten met kanker wordt vaak gebruikgemaakt van behandeling met anticoagulantia.
De hoge intra-individuele variabiliteit van de stollingsstatus tijdens ziekte en de mogelijkheid van interactie tussen orale anticoagulantia en chemotherapie tegen kanker maken een frequentere controle van INR (International Normalised Ratio) noodzakelijk, als wordt besloten de patiënt met orale anticoagulantia te behandelen.
Contra-indicatie voor gelijktijdig gebruik:
Niet aanbevolen gelijktijdig gebruik:
Levende, verzwakte vaccins (met uitzondering van gele koorts, waar gelijktijdig gebruik gecontra-indiceerd is): risico van systemische, mogelijk dodelijke ziekte.
Gebruik een inactief vaccin indien dit bestaat (poliomyelitis) (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van pemetrexed bij zwangere vrouwen, maar van pemetrexed, evenals van andere antimetabolieten, wordt vermoed dat het ernstige aangeboren afwijkingen veroorzaakt wanneer het tijdens de zwangerschap wordt toegediend.
Uit experimenteel onderzoek met dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Pemetrexed dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk, na zorgvuldige afweging van de noodzaak voor de moeder en het risico voor de foetus (zie rubriek 4.4).
Vrouwen in de vruchtbare leeftijd moeten gedurende de behandeling met pemetrexed effectieve anticonceptie gebruiken.
Pemetrexed kan genetisch schadelijke effecten hebben.
Geslachtsrijpe mannen wordt geadviseerd gedurende de behandeling en tot 6 maanden daarna geen kind te verwekken.
Aanbevolen wordt gebruik te maken van anticonceptiemiddelen of onthouding.
Vanwege de mogelijkheid dat behandeling met pemetrexed irreversibele onvruchtbaarheid kan veroorzaken, wordt mannen aangeraden advies in te winnen over sperma-opslag voordat ze met de behandeling beginnen.
Het is niet bekend of pemetrexed in de moedermelk wordt uitgescheiden en bijwerkingen op de zuigeling kunnen niet worden uitgesloten.
Het geven van borstvoeding moet worden stopgezet tijdens behandeling met pemetrexed (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er is echter gemeld dat pemetrexed vermoeidheid kan veroorzaken.
Om deze reden dienen patiënten te worden gewaarschuwd niet te rijden en geen machines te bedienen als deze bijwerking optreedt.
4.8 Bijwerkingen
De onderstaande tabel geeft de frequentie en ernst van bijwerkingen die zijn gemeld bij > 5% van de 168 patiënten met mesothelioom die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen en de 163 patiënten met mesothelioom die na willekeurige selectie cisplatine als enkelvoudig agens kregen toegewezen.
Bij beide behandelingsgroepen werden deze chemotherapie-naïeve patiënten volledig gesupplementeerd met foliumzuur en vitamine B12.
Zelden ≤ 1/ 10.000) en Niet Bekend (kan niet bepaald worden van de beschikbare gegevens over spontane meldingen).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 systeem/ orgaanklasse
frequentie
bijwerking*
pemetrexed/ cisplatine (n = 168) alle toxiciteits- alle
cisplatine (n = 163) toxiciteits-
toxiciteits- klassen (%)
klasse toxiciteits- 3-4 klassen (%) (%)
klasse 3-4 (%)
Bloed- en Lymfestelsel- aandoeningen
zeer vaak
neutrofielen/ granulocyten afgenomen
56,0
23,2 13,5
3,1
leukocyten afgenomen
53,0
14,9 16,6
0,6
hemoglobine afgenomen
26,2
4,2 10,4
0,0
plaatjes afgenomen
23,2
5,4 8,6
0,0
Oog- aandoeningen
vaak
conjunctivitis
5,4
0,0 0,6
0,0
Maag- darmstelsel- aandoeningen
zeer vaak
diarree braken stomatitis/ faryngitis
16,7 56,5 23,2
3,6 8,0 10,7 49,7 3,0 6,1
0,0 4,3 0,0
misselijkheid anorexie obstipatie
82,1 20,2 11,9
11,9 76,7 1,2 14,1 0,6 7,4
5,5 0,6 0,6
0,6 0,6
0,0
Algemene aandoeningen
zeer vaak
vermoeidheid
47,6
10,1 42,3
9,2
Voedings- en stofwisselings- stoornissen
vaak
uitdroging
6,5
4,2 0,6
0,6
Zenuwstelsel- aandoeningen
zeer vaak
sensore neuropathie
10,1
0,0 9,8
0,6
vaak
smaak- stoornissen
7,7
0,0*** 6,1
0,0***
Nier- en Urineweg- aandoeningen
zeer vaak
creatinine verhoging
10,7
0,6 9,8
1,2
verminderde creatinine- klaring**
16,1
0,6 17,8
1,8
Huid- en onderhuid- aandoeningen
zeer vaak
huiduitslag alopecia
16,1 11,3
0,6 4,9 0,0 *** 5,5
0,0 0,0***
* Zie National Cancer Institute CTC versie 2 voor de verschillende toxiciteitsklassen, met uitzondering van de term ‘ verminderde creatinineklaring’ ** welke is afgeleid van de term ‘ renaal/ urogenitaal, overige’. *** volgens de National Cancer Institute CTC (v2.0; NCI 1998), dienen smaakstoornissen en alopecia alleen gemeld te worden als klasse 1 of 2.
Zeer vaak - ≥ 10%; vaak wordt normaal gesproken gedefinieerd als - ≥ 1% en < 10%.
Voor deze tabel werd een ‘ cut off’ van 5% gebruikt bij het opnemen van bijwerkingen waarbij de melder rekening hield met een mogelijk verband met pemetrexed en cisplatine.
8 Klinisch relevante CTC-toxiciteiten die werden gemeld bij - ≥ 1% en ≤ 5% (vaak) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen, waren onder meer: nierfalen, infectie, koorts, met koorts gepaard gaande neutropenie, verhoogd AST, ALT en GGT, uricaria en pijn op de borst.
Klinisch relevante CTC-toxiciteiten die werden gemeld bij ≤ 1% (soms) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen, waren onder meer: aritmie en motorische neuropathie.
De onderstaande tabel geeft de frequentie en ernst van bijwerkingen die zijn gemeld bij > 5% van de 265 patiënten die na willekeurige selectie enkelvoudig agens pemetrexed met foliumzuur- en vitamine-B12-supplementen kregen toegewezen en de 276 patiënten die na willekeurige selectie enkelvoudig agens docetaxel kregen toegewezen.
Bij alle patiënten was lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom vastgesteld en alle patiënten hadden eerder chemotherapie gehad.
systeem/ orgaanklasse
frequentie
bijwerking*
pemetrexed n = 265
docetaxel n = 276
toxiciteits- alle t
alle toxiciteits- alle
toxiciteits-
Bloed- en lymfestelsel- aandoeningen
zeer vaak
neutrofielen/ granulocyten afgenomen
5,3 45,3
40,2
leukocyten afgenomen
4,2 34,1
27,2
hemoglobine afgenomen
4,2 22,1
4,3
vaak
plaatjes afgenomen
1,9 1,1
0,4
Maag- darmstelsel- aandoeningen
zeer vaak
diarree braken stomatitis/ faryngitis
0,4 24,3 1,5 12,0 1,1 17,4
2,5 1,1 1,1
misselijkheid anorexie
2,6 16,7 1,9 23,9
1,8 2,5
vaak
obstipatie
5,7
0,0 4,0
0,0
Algemene aandoeningen Lever- en gal- aandoeningen
zeer vaak vaak vaak
vermoeidheid koorts SGPT (ALT) verhoging
34,0 8,3 7,9
5,3 35,9 0,0 7,6 1,9 1,4
5,4 0,0 0,0
SGOT (AST) verhoging
1,1 0,7
0,0
alle toxiciteits- alle
(vervolg)
0,0 6,2
0,0
aandoeningen
vaak
pruritus
6,8
0,4
1,8
0,0
alopecia
6,4
0,4**
37,7
2,2**
*Zie National Cancer Institute CTC versie 2 voor de verschillende toxiciteitsklassen. ** Volgens de National Cancer Institute CTC (v2.0; NCI 1998), dient alopecia alleen gemeld te worden als klasse 1 of 2.
Zeer vaak ≥ 10% vaak wordt normaal gesproken gedefinieerd als ≥ 1% en < 10%.
Voor deze tabel werd een ‘ cut off’ van 5% gebruikt bij het opnemen van bijwerkingen waarbij de melder rekening hield met een mogelijk verband met pemetrexed.
Klinisch relevante CTC-toxiciteiten die werden gemeld bij ≥ 1% en ≤ 5% (vaak) van de patiënten die na willekeurige selectie pemetrexed kregen toegewezen, waren onder meer: infectie zonder neutropenie, met koorts gepaard gaande neutropenie, allergische reactie/ overgevoeligheid, verhoogd creatinine, motorische neuropathie, sensorische neuropathie, veelvormige roodheid van de huid multiforme en buikpijn.
Klinisch relevante CTC-toxiciteiten die werden gemeld bij ≤ 1% (soms) van de patiënten die na willekeurige selectie pemetrexed kregen toegewezen, waren onder meer supraventriculaire aritmieën.
Klinisch relevante laboratoriumtoxiciteiten klasse 3 en 4 waren vergelijkbaar bij geïntegreerde fase-2- resultaten van drie pemetrexed-onderzoeken met enkelvoudig agens (n = 164) en het hierboven beschreven fase-3-onderzoek met enkelvoudig agens pemetrexed, met uitzondering van neutropenie (respectievelijk 12,8% versus 5,3%) en alanine-transaminase-verhoging (respectievelijk 15,2% versus 1,9%).
Deze verschillen waren waarschijnlijk het gevolg van verschillen in de patiëntenpopulatie, aangezien in de fase-2-onderzoeken zowel chemotherapie-naïeve als zwaar voorbehandelde borstkankerpatiënten met reeds bestaande levermetastasen en/ of abnormale baseline leverfunctietesten waren opgenomen.
De onderstaande tabel geeft de frequentie en ernst van bijwerkingen, die mogelijk gerelateerd zijn aan de onderzoeksmedicatie, en die zijn gemeld in > 5% van de 839 patiënten met NSCLC die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen en van de 830 patiënten met NSCLC die na willekeurige selectie cisplatine en gemcitabine kregen toegewezen.
Alle patiënten kregen de onderzoeksmedicatie als initiële behandeling voor lokaal gevorderd of gemetastaseerd NSCLC en patiënten in beide groepen kregen volledige suppletie met foliumzuur en vitamine-B12.
10 systeem/ orgaanklasse
bijwerking**
Pemetrexed/ cisplatine (N = 839)
Gemcitabine/ cisplatine (N = 830)
toxiciteits- alle T
alle toxiciteits- alle
toxiciteits- klassen (%)
Bloed- en Lymfestelsel
zeer vaak
neutrofielen/ verlaging granulocyten
29,0*
26,7*
verlaging leukocyten
20,6
7,6*
verlaging plaatjes
26,6*
12,7*
Maag- darmstelsel- aandoeningen
zeer vaak
misselijkheid braken anorexia obstipatie stomatitis/ faryngitis
53,4 35,5 24,2 19,5 12,4
3,9* 6,1 0,7* 0,4 0,1
diarree zonder colostomie
12,8
1,6
vaak
dyspepsie/ zuurbranden
5,9
0,0
Algemene aandoeningen
zeer vaak
vermoeidheid
44,9
4,9
Zenuwstelsel- vaak aandoeningen
sensorische neuropathie
8,5*
0,0*
12,4*
smaak- stoornissen
8,1
0,0***
8,9
0,0***
Nier- en Urineweg- aandoeningen
zeer vaak
verhoogd creatinine
10,1*
0,8
6,9*
0,5
Huid- en Onderhuid- aandoeningen
zeer vaak vaak
alopecia huiduitslag/ afschilfering
11,9* 6,6
0*** 0,1
21,4* 8,0
0,5*** 0,5
*P-waarden < 0,05 vergelijken pemetrexed/ cisplatine met gemcitabine/ cisplatine, gebruik makend van de Fisher Exact test. **Zie National Cancer Institute CTC (v2.0; NCI 1998) voor de verschillende toxiciteitsklassen. ***Volgens de National Cancer Institute CTC (v2.0; NCI 1998), dienen smaakstoornissen en alopecia alleen te worden gemeld als klasse 1 of 2.
Zeer vaak ≥ 10%; vaak wordt normaal gesproken gedefinieerd als ≥ 1% en < 10%.
Voor deze tabel werd een ‘ cut off’ van 5% gebruikt bij het opnemen van bijwerkingen waarbij de melder rekening hield met een mogelijk verband met pemetrexed en cisplatine.
Klinisch relevante toxiciteit die werden gemeld bij ≥ 1% en ≤ 5% (vaak) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen, waren onder meer: verhoogd AST, ALT, infectie, met koorts gepaard gaande neutropenie, nierfalen, koorts, uitdroging, conjunctivitis, en verminderde creatinine klaring.
11 Klinisch relevante toxiciteit die werden gemeld bij < 1% (soms) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen waren onder meer: verhoogd GGT, pijn op de borst, aritmie en motorische neuropathie.
Klinisch relevante toxiciteit bij mannen of vrouwen was gelijk aan die bij de totale patiënten-populatie die pemetrexed plus cisplatine kregen.
(transient ischaemic attack), in de meeste gevallen wanneer het gegeven werd in combinatie met een ander cytotoxisch middel.
De meeste patiënten bij wie deze bijwerkingen werden waargenomen, hadden reeds bestaande cardiovasculaire risicofactoren.
Zeldzame gevallen van hepatitis, mogelijk ernstig, zijn gemeld tijdens klinische studies met pemetrexed.
Pancytopenie is soms gerapporteerd tijdens klinische studies met pemetrexed.
Tijdens klinisch onderzoek zijn zelden gevallen van colitis (waaronder intestinale en rectale bloedingen, soms fataal, intestinale perforatie, intestinale necrose en tyflitis) gemeld bij patiënten die behandeld werden met pemetrexed.
Tijdens klinisch onderzoek zijn zelden gevallen van interstitiële pneumonitis met ademhalingsinsufficiëntie, soms fataal, gemeld bij patiënten die behandeld werden met pemetrexed.
Gevallen van oedeem bij patiënten die behandeld werden met pemetrexed zijn soms gemeld.
De volgende ongewenste voorvallen zijn gerapporteerd tijdens post-marketing ervaring in pemetrexed behandelde patiënten:
Gevallen van acuut nierfalen zijn gerapporteerd met pemetrexed alleen of in associatie met andere chemotherapeutische middelen (zie rubriek 4.4).
Gevallen van bestralingspneumonitis zijn gemeld bij patiënten die behandeld werden met bestraling voorafgaand, gedurende of na hun pemetrexedtherapie (zie rubriek 4.4).
Gevallen van "radiation recall" zijn gemeld bij patiënten die eerder radiotherapie hebben gekregen (zie rubriek 4.4).
Gevallen van perifere ischaemie, die soms kunnen leiden tot necrose van een extremiteit, zijn gemeld.
4.9 Overdosering
Tot de gemelde symptomen van overdosering behoren neutropenie, anemie, trombocytopenie, mucositis, sensorische polyneuropathie en huiduitslag.
Tot de verwachte complicaties van overdosering behoren beenmergsuppressie die zich uit in neutropenie, trombocytopenie en anemie.
Daarnaast kunnen infectie met of zonder koorts, diarree en/ of mucositis worden waargenomen.
Als overdosering wordt vermoed, dienen patiënten te worden gecontroleerd met bloedtellingen en dienen zij zonodig ondersteunende behandeling te ontvangen.
Bij de behandeling van pemetrexed- overdosering dient het gebruik van calciumfolinaat/ folinezuur te worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Foliumzuuranalogen, ATC code:
L01BA04.
ALIMTA (pemetrexed) is een ‘ multi-targeted’ antifolaat tegen kanker dat zijn werking uitoefent door cruciale folaat-afhankelijke metabole processen die essentieel zijn voor de celdeling, te verstoren.
12 In vitro onderzoeken hebben aangetoond dat pemetrexed zich gedraagt als een multitargeted antifolaat door remming van thymidylaatsynthase (TS), dihydrofolaatreductase (DHFR) en glycinamide- ribonucleotide-formyltransferase (GARFT), die folaat-afhankelijke sleutelenzymen zijn voor de de novo biosynthese van thymidine en purinenucleotiden.
Pemetrexed wordt in de cellen gebracht door zowel de gereduceerde ‘ folate carrier’ als folaatbindende eiwittransportsystemen in het membraan.
Eenmaal in de cel wordt pemetrexed snel en efficiënt omgezet in polyglutamaatvormen door het enzym folylpolyglutamaat-synthetase.
De polyglutamaatvormen worden bewaard in cellen en zijn nog sterkere remmers van TS en GARFT.
Polyglutamatie is een tijds- en concentratie-afhankelijk proces dat plaatsvindt in tumorcellen en, in mindere mate, in normale weefsels.
Gepolyglutameerde metabolieten hebben een langere intracellulaire halfwaardetijd, wat resulteert in een verlengde werking van het geneesmiddel in maligne cellen.
Klinische werkzaamheid:
EMPHACIS, een multicentrisch, gerandomiseerd, enkelblind fase-3-onderzoek naar ALIMTA plus cisplatine versus cisplatine bij chemotherapie-naïeve patiënten met maligne mesothelioom van de pleura, heeft aangetoond dat patiënten behandeld met ALIMTA en cisplatine een klinisch betekenisvol mediaan overlevingsvoordeel van 2,8 maanden hebben ten opzichte van patiënten die alleen cisplatine ontvangen.
Tijdens het onderzoek werden laaggedoseerd foliumzuur en vitamine-B12-supplementen aan de behandeling van de patiënten toegevoegd om de toxiciteit te verminderen.
De primaire analyse van dit onderzoek werd uitgevoerd met de populatie van alle patiënten die willekeurig waren ingedeeld in een behandelingsgroep en die onderzoeksmedicatie ontvingen (gerandomiseerd en behandeld).
Een subgroepanalyse werd uitgevoerd met patiënten die foliumzuur- en vitamine-B12-supplementen ontvingen gedurende het gehele verloop van de onderzoeksbehandeling (volledig gesupplementeerd).
De resultaten van deze werkzaamheidsanalysen zijn samengevat in de onderstaande tabel:
Werkzaamheid van ALIMTA plus cisplatine versus cisplatine bij maligne mesothelioom van de pleura
gerandomiseerde en behandelde
volledig gesupplementeerde
patiënten
ALIMTA/ cisplatine
cisplatine ALIMTA/ cisplatine
cisplatine
(n = 226)
(n = 222) (n = 168)
(n = 163)
mediane totale overleving (maanden)
12,1
9,3 13,3
10,0
(95%-BI) log rank p-waarde*
(10,0
– 14,4) 0,020
(7,8
– 10,7) (11,4 – 14,9) 0,051
(8,4
– 11,9)
mediane tijd tot tumorprogressie (maanden)
5,7
3,9 6,1
3,9
(95%-BI) log rank p-waarde*
(4,9
0,001
(2,8 – 4,4)
(5,3 – 7,0)
0,008
(2,8 – 4,5)
tijd tot behandelingsfalen (maanden)
4,5
2,7
4,7
2,7
(95%-BI) log rank p-waarde*
(3,9
0,001
(2,1 – 2,9)
(4,3 – 5,6)
(2,2 – 3,1)
totale responspercentage**
41,3%
16,7%
45,5%
19,6%
(95%-BI)
(34,8 – 48,1)
(12,0 – 22,2) (37,8 – 53,4) (13,8 – 26,6)
Fisher’ s exacte p-waarde* Afkorting:
BI = betrouwbaarheidsinterval
< 0,001
** In de ALIMTA/ cisplatine-groep, gerandomiseerd en behandeld (n = 225) en volledig gesupplementeerd (n = 167)
Met de Lung Cancer Symptom Scale werd in de ALIMTA/ cisplatine-groep (212 patiënten) versus alleen de cisplatine-groep (218 patiënten) een statistisch significante verbetering aangetoond van de
13 klinisch relevante symptomen (pijn en dyspneu) die verband houden met maligne mesothelioom van de pleura.
De scheiding tussen de behandelingsgroepen werd bereikt door verbetering in longfunctie in de ALIMTA/ cisplatine-groep en verslechtering van de longfunctie in de loop van de tijd in de controlegroep.
De gegevens over patiënten met maligne mesothelioom van de pleura die alleen met ALIMTA werden behandeld, zijn beperkt.
ALIMTA werd in een dosis van 500 mg/ m2 als enkelvoudig agens onderzocht bij 64 chemotherapie-naïeve patiënten met maligne mesothelioom van de pleura.
Het totale responspercentage was 14,1%.
Een multicentrisch, gerandomiseerd, open-label-fase-3-onderzoek naar ALIMTA versus docetaxel bij patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom na voorafgaande chemotherapie wees op een mediane overlevingsduur van 8,3 maanden voor patiënten behandeld met ALIMTA (Intent To Treat populatie n = 283) en 7,9 maanden voor patiënten behandeld met docetaxel (ITT n = 288).
Een analyse van de impact van NSCLC histologie op het behandelings-effect op de totale overleving was gunstig voor ALIMTA versus docetaxel bij NSCLC niet-plaveisel histologie (n=399; 9,3 versus 8,0 maanden, aangepast HR=0,78; 95% BI =0,61-1,00; p=0,047) en viel gunstig uit voor docetaxel bij plaveiselcelcarcinoom histologie (n=172; 6,2 versus 7,4 maanden, aangepast HR = 1,56; 95% BI =1,08-2,26; p =0,018).
Er werden geen klinisch relevante verschillen in het veiligheidsprofiel van ALIMTA gezien tussen de histologische subgroepen.
Beperkte klinische data uit een aparte gerandomiseerde, Fase 3, gecontroleerde studie, suggereren dat de werkzaamheid (totale overleving, progressievrije overleving) van pemetrexed gelijk is tussen patiënten die eerder voorbehandeld werden met docetaxel (n=41) en patiënten die geen eerdere docetaxel-behandeling kregen (n=540).
Werkzaamheid van ALIMTA versus docetaxel bij NSCLC-ITT-populatie
ALIMTA
docetaxel
overlevingsduur (maanden) mediaan (m) 95%-BI voor mediaan HR
(n = 283) 8,3 (7,0 – 9,4)
0,99
(n = 288) 7,9 (6,3 – 9,2)
95%-BI voor HR non-inferiority p-waarde (HR)
progressievrije overleving (maanden) Mediaan
(n = 283) 2,9
= 288) 2,9
HR (95%-BI)
0,97 (0,82 – 1,16)
tijd tot behandelingsfalen (TTTF – maanden) mediaan
(n = 283) 2,3
= 288) 2,1
HR (95%-BI)
0,84 (0,71 – 0,997)
respons (n: gekwalificeerd voor respons)
(n = 264)
(n = 274)
responspercentage (%) (95%-BI) stabiele ziekte (%)
9,1 (5,9 – 13,2) 45,8
8,8 (5,7 – 12,8) 46,4
Afkortingen:
BI = betrouwbaarheidsinterval; HR = hazard ratio; ITT = intent to treat; n = totale populatiegrootte.
Een multicenter, gerandomiseerde, open-label, Fase 3 studie met ALIMTA plus cisplatine versus gemcitabine plus cisplatine in chemotherapie-naïeve patiënten met lokaal gevorderd of gemetastaseerd (fase IIIb of IV) niet-kleincellig longcarcinoom (NSCLC) liet zien dat ALIMTA plus cisplatine (Intent-to-treat [ITT] populatie n=862) voldeed aan het primaire eindpunt en vergelijkbaar klinisch effect had als gemcitabine plus cisplatine (ITT n=863) in totale overleving (aangepast hazard ratio 0,94; 95% BI 0,84-1,05).
Alle in deze studie geïncludeerde patiënten hadden een ECOG score status 0 of 1.
De analyse van het primaire effect was gebaseerd op de ITT-populatie.
Analyses van gevoeligheid van de belangrijkste werkzaamheids-eindpunten werden ook uitgevoerd op de Protocol Qualified (PQ)
Analyses van werkzaamheid op de PQ-populatie komen overeen met de analyses voor de ITT-populatie en ondersteunen dat AC niet inferieur is aan GC.
Progressievrije overleving (PFS) en totale responspercentage waren gelijk tussen de behandelingsarmen: mediaan PFS was 4,8 maanden voor ALIMTA plus cisplatine versus 5,1 maanden voor gemcitabine plus cisplatine (aangepast hazard ratio 1,04; 95% BI 0,94-1,15), en totaal responspercentage was 30,6% (95% BI 27,3- 33,9) voor ALIMTA plus cisplatine versus 28,2% (95% BI 25,0-31,4) voor gemcitabine plus cisplatine.
PFS data werden gedeeltelijk bevestigd door een onafhankelijk review (400/ 1725 patiënten werden willekeurig geselecteerd voor review).
De analyse van de impact van NSCLC histologie op de totale overleving wees op klinisch relevante verschillen in overleving afhankelijk van de histologie; zie onderstaande tabel.
Werkzaamheid van ALIMTA + Cisplatine vs.
Gemcitabine + Cisplatine bij Eerste-lijns Niet-kleincellig longcarcinoom – ITT-populatie en histologische subgroepen.
ITT-populatie en
Mediane totale overleving in maanden
Aangepast
histologische
(95% BI)
subgroepen
ALIMTA + Cisplatine
Gemcitabine + Cisplatine
(HR) p-value (95% BI) a
ITT-populatie
10,3
n=862 10,3 n =863 0,94
10,3 n=862 10,3
n =863
0,94
0,259
(N = 1725)
(9,8 – 11,2)
(9,6 – 10,9)
(0,84 – 1,05)
Adenocarcinoom
12.6
n =436
10,9
n =411
0,84
0,033
(N=847)
(10,7 – 13,6)
(10,2
– 11,9)
(0,71– 0,99)
Groot-cellig
10,4
n =76
6,7
n =77
0,67
0,027
(N=153)
(8,6
– 14,1)
(5,5 – 9,0)
(0,48– 0,96)
Overig
8,6
n =106
9,2
n =146
1,08
0,586
(N=252)
(6,8
– 10,2)
(8.1 – 1,.6)
(0,81– 1,45)
Plaveiselcel
10.8
n =229
0,050
(N=473)
(8,4 – 10,2)
(9,5 – 12,1)
(1,00– 1,.51)
Afkortingen:
BI = betrouwbaarheidsinterval; ITT = intent-to-treat; n = totale populatiegrootte. a statistisch significant voor non-inferiorieteit, met het gehele betrouwbaarheidsinterval voor HR ruim onder de 1,17645 non-inferioriteits marge (p < 0,001).
Kaplan Meier Plots van Totale overleving versus histologie
Er werden geen klinisch relevante verschillen waargenomen in het veiligheidsprofiel van ALIMTA plus cisplatine binnen de histologische subgroepen.
Patiënten die met ALIMTA en cisplatine werden behandeld, hadden minder transfusies (16,4% versus 28,9%, p < 0,001), transfusies van rode bloedcellen (16,1% versus 27,3%, p < 0,001) en transfusies van 15 plaatjes (1,8% versus 4,5%, p=0,002) nodig.
Patiënten hadden bovendien minder toediening nodig van erythropoietine/ darbopoietine (10,4% versus 18,1%, p < 0,001), G-CSF/ GM-CSF (3,1% versus 6,1%, p=0,004), en ijzerpreparaten (4,3% versus 7,0%, p=0,021).
5.2 Farmacokinetische gegevens
De farmacokinetische eigenschappen van pemetrexed na toediening als enkelvoudig agens zijn onderzocht bij 426 kankerpatiënten met een verscheidenheid aan vaste tumoren in doses variërend van 0,2 tot 838 mg/ m2 en geïnfundeerd gedurende een periode van 10 minuten.
Pemetrexed heeft een steady-state-verdelingsvolume van 9 l/ m2.
In vitro onderzoeken geven aan dat pemetrexed voor ongeveer 81% aan plasma-eiwitten wordt gebonden.
De binding werd niet merkbaar beïnvloed door verschillende maten van nierinsufficiëntie.
Pemetrexed wordt beperkt door de lever gemetaboliseerd.
Pemetrexed wordt voornamelijk in de urine uitgescheiden, waarbij 70% tot 90% van de toegediende dosis onveranderd in de urine wordt aangetroffen binnen de eerste 24 uur na toediening.
De totale systemische klaring van pemetrexed is 91,8 ml/ min en de plasma-eliminatiehalfwaardetijd is 3,5 uur bij patiënten met een normale nierfunctie (creatinineklaring van 90 ml/ min).
De variabiliteit in klaring tussen patiënten is matig (19,3%).
De totale systemische blootstelling (AUC) en de maximale plasmaconcentratie van pemetrexed nemen proportioneel toe met de dosis.
De farmacokinetiek van pemetrexed is consistent gedurende meervoudige behandelingscycli.
De farmacokinetische eigenschappen van pemetrexed worden niet beïnvloed door gelijktijdig toegediende cisplatine.
Oraal foliumzuur en intramusculaire vitamine-B12-supplementen hebben geen effect op de farmacokinetiek van pemetrexed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toediening van pemetrexed bij zwangere muizen resulteerde in verminderde foetale levensvatbaarheid, verminderd foetaal gewicht, onvolledige ossificatie van sommige skeletstructuren en gespleten gehemelte.
Toediening van pemetrexed bij mannelijke muizen resulteerde in reproductieve toxiciteit gekenmerkt door verminderde vruchtbaarheidscijfers en testikelatrofie.
In een studie die werd uitgevoerd bij beagle honden zijn bij een intraveneuze bolus injectie gedurende 9 maanden bevindingen gedaan in de testikels van de honden (degeneratie/ necrose van het zaad geleidend epitheel).
Dit wijst erop dat pemetrexed de mannelijke vruchtbaarheid kan verminderen.
De vrouwelijke vruchtbaarheid werd niet onderzocht.
Pemetrexed was niet mutageen bij de in vitro chromosoomaberratie-test in ovariumcellen van de Chinese hamster of bij de Ames-test.
Pemetrexed is clastogeen gebleken bij de in vivo micronucleus- test bij de muis.
Er is geen onderzoek gedaan naar het carcinogene potentieel van pemetrexed.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken
16 van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
Gereconstitueerde oplossingen en infuusoplossingen:
Wanneer ze volgens de instructies worden bereid, bevatten gereconstitueerde oplossingen en infuusoplossingen met ALIMTA geen antimicrobiële conserveringsmiddelen.
De chemische en fysische stabiliteit tijdens gebruik van gereconstitueerde oplossingen en infuusoplossingen met pemetrexed zijn aangetoond gedurende 24 uur bij 2°C-8°C of bij 25°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de opslagtijd tijdens gebruik en de omgevingscondities vóór gebruik de verantwoordelijkheid van de gebruiker (normaal gesproken niet langer dan 24 uur bij 2°C tot 8°C), tenzij reconstitutie/ verdunning onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacon:
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Voor bewaarcondities van dit gereconstitueerde medicinale product zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in type I glazen injectieflacon.
Rubberen stop.
Verpakking met 1 injectieflacon.
Maak gebruik van aseptische techniek tijdens de reconstitutie en verdere verdunning van pemetrexed voor toediening via intraveneuze infusie.
2.
Bereken de dosis en het aantal benodigde injectieflacons ALIMTA.
Elke injectieflacon bevat een overmaat aan pemetrexed om toediening van de aangegeven hoeveelheid te vergemakkelijken.
3.
Reconstitueer 100-mg-injectieflacons met 4.2 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, zonder conserveermiddel, wat leidt tot een oplossing die 25 mg/ ml pemetrexed bevat.
Schud elke injectieflacon voorzichtig totdat het poeder volledig is opgelost.
De pH van de gereconstitueerde oplossing is tussen 6,6 en 7,8.
Verdere verdunning is noodzakelijk.
4.
Het juiste volume aan gereconstitueerde pemetrexed-oplossing dient verder te worden verdund tot 100 ml met natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, zonder conserveermiddel, en te worden toegediend als een intraveneuze infusie gedurende 10 minuten.
5.
Pemetrexed-infuusoplossingen die volgens de bovenstaande instructies zijn bereid, zijn compatibel met toedieningssets en infuuszakken van polyvinylchloride met polyolefin-voering.
6.
Parenterale geneesmiddelen dienen vóór toediening visueel te worden geïnspecteerd op deeltjes en verkleuring.
Als deeltjes worden waargenomen, mag niet worden toegediend.
7.
Pemetrexed-oplossingen zijn alleen bestemd voor eenmalig gebruik.
Eventueel ongebruikt product of afvalmateriaal dient te worden afgevoerd volgens de plaatselijke voorschriften.
17 Voorzorgen voor bereiding en toediening: evenals bij andere potentieel toxische middelen tegen kanker, dient voorzichtigheid te worden betracht bij de verwerking en bereiding van pemetrexed- infuusoplossingen.
Het gebruik van handschoenen wordt aangeraden.
Als een pemetrexed-oplossing in contact komt met de huid, moet de huid onmiddellijk en grondig met zeep en water worden gewassen.
Als pemetrexed-oplossingen in contact komen met de slijmvliezen, moet met veel water worden gespoeld.
Pemetrexed is geen blaartrekkend middel.
Er is geen specifiek antidotum tegen extravasatie van pemetrexed.
Er zijn een paar gevallen gemeld van pemetrexed-extravasatie, die door de onderzoeker niet als ernstig werden beoordeeld.
Extravasatie dient te worden behandeld volgens de standaardpraktijk ter plekke, zoals bij andere niet-blaartrekkende middelen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 290/ 002
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 september 2004
DATUM VAN HERZIENING VAN DE TEKST
18 1.
NAAM VAN HET GENEESMIDDEL
ALIMTA 500 mg poeder voor concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 500 mg pemetrexed (als pemetrexed dinatrium).
Elke injectieflacon moet worden gereconstitueerd met 20 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, wat leidt tot een oplossing van 25 mg/ ml.
Het juiste volume voor de benodigde dosis wordt verwijderd uit de injectieflacon en verder verdund tot 100 ml met natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie (zie rubriek 6.6).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor intraveneuze infusie.
Een wit tot ofwel lichtgeel ofwel groengeel gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ALIMTA is in combinatie met cisplatine aangewezen voor de behandeling van chemotherapie-naïeve patiënten met inoperabel maligne mesothelioom van de pleura.
Niet-kleincellig longcarcinoom:
ALIMTA in combinatie met cisplatine is aangewezen als eerstelijnsbehandeling van patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom, anders dan overwegend plaveiselcelhistologie (zie rubriek 5.1).
ALIMTA is aangewezen als monotherapie voor de tweede-lijns behandeling van patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom, anders dan overwegend plaveiselcelhistologie (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
ALIMTA mag alleen worden toegediend onder toezicht van een arts die gekwalificeerd is in het gebruik van chemotherapie tegen kanker.
De oplossing van ALIMTA moet worden bereid volgens de instructies in rubriek 6.6.
ALIMTA in combinatie met cisplatine De aanbevolen dosis ALIMTA bedraagt 500 mg/ m2 lichaamsoppervlak, toegediend als een intraveneuze infusie gedurende 10 minuten op de eerste dag van elke 21-daagse cyclus.
De aanbevolen dosis cisplatine is 75 mg/ m2 lichaamsoppervlak, toegediend als een intraveneuze infusie gedurende twee uur.
Cisplatine wordt ongeveer 30 minuten na voltooiing van de infusie met pemetrexed, op de eerste dag van elke 21-daagse cyclus toegediend.
(Zie tevens de Samenvatting van de Productkenmerken van cisplatine voor specifiek doseringsadvies).
19 ALIMTA als enkelvoudig agens:
Bij patiënten behandeld voor niet-kleincellig longcarcinoom na chemotherapie, bedraagt de aanbevolen dosis ALIMTA 500 mg/ m2, toegediend als een intraveneuze infusie gedurende 10 minuten op de eerste dag van elke 21-daagse cyclus.
Regime van voorafgaande medicatie:
Om de incidentie en ernst van huidreacties te verminderen, dient een corticosteroïd te worden gegeven op de dag vóór, op de dag van en op de dag na toediening van pemetrexed.
Het corticosteroïd dient equivalent te zijn aan 4 mg dexamethason tweemaal daags oraal toegediend (zie rubriek 4.4).
Om de toxiciteit te verminderen moeten patiënten die worden behandeld met pemetrexed tevens vitaminesupplementen krijgen (zie rubriek 4.4).
Patiënten moeten dagelijks oraal foliumzuur of een multivitaminepreparaat met foliumzuur (350 tot 1000 microgram) innemen.
Gedurende de zeven dagen voorafgaand aan de eerste dosis pemetrexed moeten ten minste vijf doses foliumzuur worden ingenomen en de inname ervan moet gedurende de gehele behandelingsperiode en gedurende 21 dagen na de laatste dosis pemetrexed worden voortgezet.
Patiënten moeten tevens een intramusculaire injectie vitamine B12 (1000 microgram) krijgen toegediend in de week voorafgaand aan de eerste dosis pemetrexed en daarna eenmaal per drie cycli.
Daaropvolgende vitamine-B12-injecties kunnen op dezelfde dag als pemetrexed worden toegediend.
Monitoring:
Patiënten die pemetrexed krijgen toegediend, dienen vóór elke dosis te worden gecontroleerd met een complete bloedtelling, inclusief een differentiële witte bloedceltelling (WBT) en plaatjestelling.
Voorafgaand aan elke toediening van chemotherapie moet de bloedsamenstelling worden onderzocht om de nier- en leverfunctie te beoordelen.
Vóór het begin van elke chemotherapiecyclus moeten patiënten de volgende waarden hebben: de absolute neutrofielconcentratie (ANC) dient ≥ 1500 cellen/ mm3 en de plaatjesconcentratie dient ≥ 100.000 cellen/ mm3 te zijn.
De creatinineklaring dient ≥ 45 ml/ min te zijn.
Totaal bilirubine dient ≤ 1,5 keer de bovengrens van normaal te zijn.
Alkalische fosfatase (AF), aspartaat transaminase (AST of SGOT) en alanine-transaminase (ALT of SGPT) dienen ≤ 3 keer de bovengrens van normaal te zijn.
Alkalische fosfatase, AST en ALT ≤ 5 keer de bovengrens van normaal is aanvaardbaar als de lever bij de tumor betrokken is.
Dosisaanpassingen:
Dosisaanpassingen aan het begin van een volgende cyclus dienen te zijn gebaseerd op de laagste hematologische waarden of de maximale niet-hematologische toxiciteit van de voorgaande behandelingscyclus.
De behandeling kan worden uitgesteld om patiënten voldoende hersteltijd te geven.
Na herstel dienen patiënten opnieuw te worden behandeld aan de hand van de richtlijnen uit tabel 1, 2 en 3, die gelden voor ALIMTA als enkelvoudig agens of in combinatie met cisplatine.
Tabel 1 – Dosisaanpassingstabel voor ALIMTA (als enkelvoudig agens of in combinatie) en Cisplatine – Hematologische Toxiciteit
3
75% van vorige dosis (zowel ALIMTA als
plaatjesconcentratie ≥ 50.000 / mm
3
cisplatine).
75% van vorige dosis (zowel ALIMTA als cisplatine).
50% van vorige dosis (beide geneesmiddelen)
Deze criteria voldoen aan de National Cancer Institute Common Toxicity Criteria (CTC v2.0; NCI 1998) definitie van ≥ CTC klasse 2 bloeding.
Als zich bij patiënten niet-hematologische toxiciteiten ≥ klasse -3 ontwikkelen (met uitzondering van neurotoxiciteit), dient toediening van ALIMTA te worden stopgezet totdat de waarde minder is dan of gelijk is aan de waarde die de patiënt vóór de behandeling had.
De behandeling dient te worden hervat volgens de richtlijnen in tabel 2.
20 Tabel 2 – Dosisaanpassingstabel voor ALIMTA (als enkelvoudig agens of in combinatie) en Cisplatine – Niet-Hematologische Toxiciteit a, b
dosis ALIMTA 2 (mg/ m)
dosis cisplatine (mg/ m2)
Elke toxiciteit klasse 3 of 4 met uitzondering van mucositis
75% van vorige dosis
75% van vorige dosis
Elke diarree die ziekenhuisopname nodig maakt (onafhankelijk van klasse) of diarree klasse 3 of 4.
75% van vorige dosis
75% van vorige dosis
Mucositis klasse 3 of 4 a
50% van vorige dosis
100% van vorige dosis
National Cancer Institute Common Toxicity Criteria (CTC; v2.0; NCI 1998) b Met uitzondering van neurotoxiciteit
In het geval van neurotoxiciteit is de aanbevolen dosisaanpassing voor ALIMTA en cisplatine aangegeven in tabel 3.
Patiënten dienen met de behandeling te stoppen als neurotoxiciteit klasse 3 of 4 wordt waargenomen.
Tabel 3 – Dosisaanpassing voor ALIMTA (als enkelvoudig agens of in combinatie) en Cisplatine – Neurotoxiciteit a
CTC -klasse
ALIMTA (mg/ m2)
dosis cisplatine (mg/ m2)
0-1
100% van vorige dosis
100% van vorige dosis
2
100% van vorige dosis
50% van vorige dosis
National Cancer Institute Common Toxicity Criteria (CTC v2.0; NCI 1998)
De behandeling met ALIMTA dient te worden stopgezet als een patiënt hematologische of niet-hematologische toxiciteit klasse 3 of 4 ondervindt na 2 dosisreducties of onmiddellijk als neurotoxiciteit klasse 3 of 4 wordt waargenomen.
Ouderen: bij klinische onderzoeken zijn geen aanwijzingen gevonden dat patiënten van 65 jaar of ouder een verhoogd risico lopen van bijwerkingen vergeleken met patiënten van jonger dan 65 jaar.
Er zijn geen andere dosisreducties noodzakelijk dan de reducties die voor alle patiënten worden aanbevolen.
Kinderen en adolescenten:
ALIMTA wordt niet aanbevolen voor gebruik bij kinderen onder 18 jaar,, vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
(standaard Cockcroft en Gault-formule of glomerulaire filtratiesnelheid gemeten met Tc99m-DPTA-serumklaringsmethode): pemetrexed wordt voornamelijk onveranderd via de nieren uitgescheiden.
Bij klinische onderzoeken hadden patiënten met een creatinineklaring van ≥ 45 ml/min geen andere dosisaanpassingen nodig dan de aanpassingen die voor alle patiënten worden aanbevolen.
Er zijn onvoldoende gegevens over het gebruik van pemetrexed bij patiënten met een creatinineklaring lager dan 45 ml/min; derhalve wordt het gebruik van pemetrexed niet aanbevolen (zie rubriek 4.4).
Patiënten met leverinsufficiëntie: er zijn geen relaties tussen AST (SGOT), ALT (SGPT) of totaal bilirubine en de farmacokinetiek van pemetrexed vastgesteld.
Er is echter geen specifiek onderzoek gedaan naar patiënten met leverinsufficiëntie zoals bilirubine > 1,5 keer de bovengrens van normaal en/of transaminase > 3,0 keer de bovengrens van normaal (levermetastasen afwezig) of > 5,0 keer de bovengrens van normaal (levermetastasen aanwezig).
21 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestandsdeel of voor (één van) de hulpstoffen.
Tijdens behandeling met pemetrexed moet worden gestopt met het geven van borstvoeding (zie rubriek 4.6).
Gelijktijdige vaccinatie voor gele koorts (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pemetrexed kan de beenmergfunctie onderdrukken wat zich uit in neutropenie, trombocytopenie en anemie (of pancytopenie) (zie rubriek 4.8).
Myelosuppressie is meestal de dosisbeperkende toxiciteit.
Patiënten dienen tijdens de behandeling te worden gecontroleerd op myelosuppressie en pemetrexed mag pas worden toegediend aan patiënten als de absolute neutrofielconcentratie (ANC) naar ≥ 1500 cellen/mm3 en de plaatjesconcentratie naar ≥ 100.000 cellen/mm3 is teruggekeerd.
Dosisreducties voor volgende cycli zijn gebaseerd op laagste ANC, laagste plaatjesconcentratie en maximale niet-hematologische toxiciteit waargenomen tijdens de vorige cyclus (zie rubriek 4.2).
Er werd minder toxiciteit en een reductie in hematologische en niet-hematologische toxiciteiten klasse 3 en 4, zoals neutropenie, met koorts gepaard gaande neutropenie en infectie met neutropenie klasse 3 en 4 gemeld wanneer voorbehandeling met foliumzuur en vitamine B12 plaatsvond.
Derhalve moeten alle patiënten die worden behandeld met pemetrexed worden geïnstrueerd als profylactische maatregel foliumzuur en vitamine B12 te gebruiken om behandelingsgerelateerde toxiciteit (zie rubriek 4.2) te verminderen.
Bij patiënten die niet met een corticosteroïd waren voorbehandeld zijn huidreacties gemeld.
Voorbehandeling met dexamethason (of equivalent) kan de incidentie en ernst van huidreacties verminderen (zie rubriek 4.2).
Er is een onvoldoende groot aantal patiënten onderzocht met een creatinineklaring van minder dan 45 ml/min.
Om deze reden wordt het gebruik van pemetrexed bij patiënten met een creatinineklaring van < 45 ml/min niet aangeraden (zie rubriek 4.2).
Patiënten met lichte tot matige nierinsufficiëntie (creatinineklaring 45 tot 79 ml/min) dienen af te zien van het gebruik van niet-steroïdale anti-inflammatoire middelen (NSAID’ s), zoals ibuprofen, en aspirine (> 1,3 g per dag) gedurende 2 dagen vóór, op de dag van en 2 dagen na toediening van pemetrexed (zie rubriek 4.5).
Alle patiënten die in aanmerking komen voor therapie met pemetrexed dienen af te zien van het gebruik van NSAID’ s met een lange eliminatiehalfwaardetijd gedurende tenminste 5 dagen vóór, op de dag van en tenminste 2 dagen na toediening van pemetrexed (zie rubriek 4.5).
Ernstige nier-voorvallen, inclusief acuut nier falen, zijn gerapporteerd bij alleen pemetrexed of in verband met andere chemotherapeutische middelen.
Veel van deze patiënten waarbij dit optrad, hadden een onderliggende risicofactor voor de ontwikkeling van nier gebeurtenissen inclusief dehydratie of een vroeger bestaan van hypertensie of diabetes.
Het effect van vocht in de derde ruimte, zoals pleura-effusie of ascites, op pemetrexed is onbekend.
Bij patiënten met klinisch significant vocht in de derde ruimte, moet worden overwogen om de effusie te draineren voordat pemetrexed wordt toegediend.
Vanwege de gastro-intestinale toxiciteit van pemetrexed wanneer het in combinatie met cisplatine gegeven wordt, is ernstige uitdroging waargenomen.
Derhalve dienen patiënten een adequate behandeling met anti-emetica te krijgen en een toereikende hydratie vóór en/of na de behandeling.
Tijdens klinische onderzoeken met pemetrexed zijn soms ernstige cardiovasculaire bijwerkingen, inclusief myocardinfarct en cerebrovasculaire bijwerkingen gemeld, in de meeste gevallen wanneer het
De meeste patiënten bij wie deze bijwerkingen werden waargenomen, hadden reeds bestaande cardiovasculaire risicofactoren (zie rubriek 4.8).
Verminderde afweer is veelvoorkomend bij kankerpatiënten.
Als gevolg daarvan wordt het gebruik van levende, verzwakte vaccins (met uitzondering van gele koorts welke gecontraïndiceerd is) niet aanbevolen (zie rubriek 4.3 en 4. 5).
Pemetrexed kan genetisch schadelijke effecten hebben.
Geslachtsrijpe mannen wordt geadviseerd gedurende de behandeling en tot 6 maanden daarna geen kind te verwekken.
Aanbevolen wordt gebruik te maken van anticonceptiemiddelen of onthouding.
Vanwege de mogelijkheid dat behandeling met pemetrexed irreversibele onvruchtbaarheid kan veroorzaken, wordt mannen aangeraden advies in te winnen over sperma-opslag voordat ze met de behandeling beginnen.
Vrouwen in de vruchtbare leeftijd moeten gedurende de behandeling met pemetrexed effectieve anticonceptie gebruiken (zie rubriek 4.6).
Gevallen van bestralingspneumonitis zijn gemeld bij patiënten die voorafgaand, gedurende of na hun pemetrexedtherapie behandeld werden met bestraling.
Bij deze patiënten in het bijzonder zou extra aandacht moeten worden besteed en extra voorzichtigheid in acht moeten worden genomen bij het gebruik van andere stralingsgevoelige middelen.
Gevallen van "radiation recall" zijn gemeld bij patiënten die weken of jaren eerder radiotherapie hebben gekregen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pemetrexed wordt voornamelijk onveranderd renaal geëlimineerd via tubulaire secretie en in mindere mate door glomerulaire filtratie.
Gelijktijdige toediening van nefrotoxische geneesmiddelen (bijvoorbeeld aminoglycoside, lisdiuretica, platinaverbindingen, ciclosporine) kan mogelijk resulteren in vertraagde klaring van pemetrexed.
Deze combinatie dient met voorzichtigheid te worden gebruikt.
Indien nodig dient de creatinineklaring nauwlettend te worden gecontroleerd.
Gelijktijdige toediening van stoffen die eveneens tubulair worden uitgescheiden (bijv. probenecide, penicilline) kan mogelijk resulteren in vertraagde klaring van pemetrexed.
Voorzichtigheid moet worden betracht wanneer deze geneesmiddelen worden gecombineerd met pemetrexed.
Indien nodig dient de creatinineklaring nauwlettend te worden gecontroleerd.
Bij patiënten met een normale nierfunctie (creatinineklaring ≥ 80 ml/ min), kunnen hoge doses niet- steroïdale anti-inflammatoire middelen (NSAID’ s, zoals > 1600 mg/ day ibuprofen) en aspirine in hogere doseringen (≥ 1,3g per dag) de eliminatie van pemetrexed verminderen en, als gevolg daarvan, het vóórkomen van bijwerkingen van pemetrexed doen toenemen.
Derhalve dient voorzichtigheid te worden betracht, wanneer hogere doses NSAID’ s of aspirine in hogere doseringen worden toegediend, gelijktijdig met pemetrexed aan patiënten met een normale nierfunctie (creatinineklaring ≥ 80 ml/ min).
Bij patiënten met lichte tot matige nierinsufficiëntie (creatinineklaring 45 tot 79 ml/ min) dient de gelijktijdige toediening van pemetrexed met NSAID’ s (bijvoorbeeld ibuprofen) of aspirine in hogere doseringen te worden vermeden gedurende 2 dagen vóór, op de dag van en 2 dagen na toediening van pemetrexed (zie rubriek 4.4).
In afwezigheid van gegevens met betrekking tot mogelijke interactie met NSAID’s die een langere halfwaardetijd hebben, zoals piroxicam of rofecoxib, dient de gelijktijdige toediening van pemetrexed te worden vermeden gedurende tenminste 5 dagen vóór, op de dag van en tenminste 2 dagen na toediening van pemetrexed (zie rubriek 4.4).
Pemetrexed wordt in beperkte mate door de lever gemetaboliseerd.
Resultaten van in vitro onderzoeken met humane levermicrosomen gaven aan dat geen klinisch significante remming door pemetrexed te verwachten is van de metabolische klaring van geneesmiddelen gemetaboliseerd door CYP3A, CYP2D6, CYP2C9 en CYP1A2.
23 Interacties die algemeen voorkomen bij alle cytotoxica:
Vanwege het verhoogde trombotische risico bij patiënten met kanker wordt vaak gebruikgemaakt van behandeling met anticoagulantia.
De hoge intra-individuele variabiliteit van de stollingsstatus tijdens ziekte en de mogelijkheid van interactie tussen orale anticoagulantia en chemotherapie tegen kanker maken een frequentere controle van INR (International Normalised Ratio) noodzakelijk, als wordt besloten de patiënt met orale anticoagulantia te behandelen.
Contra-indicatie voor gelijktijdig gebruik:
Levende, verzwakte vaccins (met uitzondering van gele koorts, waar gelijktijdig gebruik gecontra-indiceerd is): risico van systemische, mogelijk dodelijke ziekte.
Het risico is verhoogd bij personen die vanwege hun onderliggende aandoening al een onderdrukte afweer hebben.
Gebruik een inactief vaccin indien dit bestaat (poliomyelitis) (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van pemetrexed bij zwangere vrouwen, maar van pemetrexed, evenals van andere antimetabolieten, wordt vermoed dat het ernstige aangeboren afwijkingen veroorzaakt wanneer het tijdens de zwangerschap wordt toegediend.
Uit experimenteel onderzoek met dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Pemetrexed dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk, na zorgvuldige afweging van de noodzaak voor de moeder en het risico voor de foetus (zie rubriek 4.4).
Vrouwen in de vruchtbare leeftijd moeten gedurende de behandeling met pemetrexed effectieve anticonceptie gebruiken.
Pemetrexed kan genetisch schadelijke effecten hebben.
Geslachtsrijpe mannen wordt geadviseerd gedurende de behandeling en tot 6 maanden daarna geen kind te verwekken.
Aanbevolen wordt gebruik te maken van anticonceptiemiddelen of onthouding.
Vanwege de mogelijkheid dat behandeling met pemetrexed irreversibele onvruchtbaarheid kan veroorzaken, wordt mannen aangeraden advies in te winnen over sperma-opslag voordat ze met de behandeling beginnen.
Het is niet bekend of pemetrexed in de moedermelk wordt uitgescheiden en bijwerkingen op de zuigeling kunnen niet worden uitgesloten.
Het geven van borstvoeding moet worden stopgezet tijdens behandeling met pemetrexed (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er is echter gemeld dat pemetrexed vermoeidheid kan veroorzaken.
Om deze reden dienen patiënten te worden gewaarschuwd niet te rijden en geen machines te bedienen als deze bijwerking optreedt.
4.8 Bijwerkingen
De onderstaande tabel geeft de frequentie en ernst van bijwerkingen die zijn gemeld bij > 5% van de 168 patiënten met mesothelioom die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen en de 163 patiënten met mesothelioom die na willekeurige selectie cisplatine als enkelvoudig agens kregen toegewezen.
Bij beide behandelingsgroepen werden deze chemotherapie-naïeve patiënten volledig gesupplementeerd met foliumzuur en vitam ine B12.
Zelden ≤ 1/ 10.000) en Niet Bekend (kan niet bepaald worden van de beschikbare gegevens over spontane meldingen).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
24 systeem/ orgaanklasse
frequentie
bijwerking*
pemetrexed/ cisplatine (n = 168) alle toxiciteits- alle
cisplatine (n = 163) toxiciteits-
toxiciteits- klassen (%)
klasse toxiciteits- 3-4 klassen (%) (%)
klasse 3-4 (%)
Bloed- en Lymfestelsel- aandoeningen
zeer vaak
neutrofielen/ granulocyten afgenomen
56,0
23,2 13,5
3,1
leukocyten afgenomen
53,0
14,9 16,6
0,6
hemoglobine afgenomen
26,2
4,2 10,4
0,0
plaatjes afgenomen
23,2
5,4 8,6
0,0
Oog- aandoeningen
vaak
conjunctivitis
5,4
0,0 0,6
0,0
Maag- darmstelsel- aandoeningen
zeer vaak
diarree braken stomatitis/ faryngitis
16,7 56,5 23,2
3,6 8,0 10,7 49,7 3,0 6,1
0,0 4,3 0,0
misselijkheid anorexie obstipatie
82,1 20,2 11,9
11,9 76,7 1,2 14,1 0,6 7,4
5,5 0,6 0,6
0,6 0,6
0,0
Algemene aandoeningen
zeer vaak
vermoeidheid
47,6
10,1 42,3
9,2
Voedings- en stofwisselings- stoornissen
vaak
uitdroging
6,5
4,2 0,6
0,6
Zenuwstelsel- aandoeningen
zeer vaak
sensore neuropathie
10,1
0,0 9,8
0,6
vaak
smaak- stoornissen
7,7
0,0*** 6,1
0,0***
Nier- en Urineweg- aandoeningen
zeer vaak
creatinine verhoging
10,7
0,6 9,8
1,2
verminderde creatinine- klaring**
16,1
0,6 17,8
1,8
Huid- en Onderhuid- aandoeningen
zeer vaak
huiduitslag alopecia
16,1 11,3
0,6 4,9 0,0*** 5,5
0,0 0,0***
* Zie National Cancer Institute CTC versie 2 voor de verschillende toxiciteitsklassen, met uitzondering van de term ‘ verminderde creatinineklaring’ ** welke is afgeleid van de term ‘ renaal/ urogenitaal, overige’. *** volgens de National Cancer Institute CTC (v2.0; NCI 1998), dienen smaakstoornissen en alopecia alleen gemeld te worden als klasse 1 of 2.
Zeer vaak ≥ 10%; vaak wordt normaal gesproken gedefinieerd als ≥ 1% en < 10%.
Voor deze tabel werd een ‘ cut off’ van 5% gebruikt bij het opnemen van bijwerkingen waarbij de melder rekening hield met een mogelijk verband met pemetrexed en cisplatine.
25 Klinisch relevante CTC-toxiciteiten die werden gemeld bij ≥ 1% en ≤ 5% (vaak) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen, waren onder meer: nierfalen, infectie, koorts, met koorts gepaard gaande neutropenie, verhoogd AST, ALT en GGT, uricaria en pijn op de borst.
Klinisch relevante CTC-toxiciteiten die werden gemeld bij ≤ 1% (soms) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen, waren onder meer: aritmie en motorische neuropathie.
De onderstaande tabel geeft de frequentie en ernst van bijwerkingen die zijn gemeld bij > 5% van de 265 patiënten die na willekeurige selectie enkelvoudig agens pemetrexed met foliumzuur- en vitamine-B12-supplementen kregen toegewezen en de 276 patiënten die na willekeurige selectie enkelvoudig agens docetaxel kregen toegewezen.
Bij alle patiënten was lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom vastgesteld en alle patiënten hadden eerder chemotherapie gehad.
systeem/ orgaanklasse
frequentie
bijwerking*
pemetrexed n = 265
docetaxel n = 276
toxiciteits- alle t
alle toxiciteits- alle
toxiciteits-
Bloed- en Lymfestelsel- aandoeningen
zeer vaak
neutrofielen/ granulocyten afgenomen
5,3 45,3
40,2
leukocyten afgenomen
4,2 34,1
27,2
hemoglobine afgenomen
4,2 22,1
4,3
vaak
plaatjes afgenomen
1,9 1,1
0,4
Maag- darmstelsel- aandoeningen
zeer vaak
diarree braken stomatitis/ faryngitis
0,4 24,3 1,5 12,0 1,1 17,4
2,5 1,1 1,1
misselijkheid anorexie
2,6 16,7 1,9 23,9
1,8 2,5
vaak
obstipatie
5,7
0,0 4,0
0,0
Algemene aandoeningen Lever- en Gal- aandoeningen
zeer vaak vaak vaak
vermoeidheid koorts SGPT (ALT) verhoging
34,0 8,3 7,9
5,3 35,9 0,0 7,6 1,9 1,4
5,4 0,0 0,0
SGOT (AST) verhoging
1,1 0,7
0,0
Huid- en Onderhuid-
zeer vaak
0,0 6,2
0,0
aandoeningen
vaak
pruritus
6,8
0,4 1,8
0,0
alopecia
6,4
0,4**
37,7
2,2**
*Zie National Cancer Institute CTC versie 2 voor de verschillende toxiciteitsklassen. ** Volgens de National Cancer Institute CTC (v2.0; NCI 1998), dient alopecia alleen gemeld te worden als klasse 1 of 2.
Zeer vaak ≥ 10% vaak wordt normaal gesproken gedefinieerd als ≥ 1% en < 10%.
Voor deze tabel werd een ‘ cut off’ van 5% gebruikt bij het opnemen van bijwerkingen waarbij de melder rekening hield met een mogelijk verband met pemetrexed.
26 Klinisch relevante CTC-toxiciteiten die werden gemeld bij ≥ 1% en ≤ 5% (vaak) van de patiënten die na willekeurige selectie pemetrexed kregen toegewezen, waren onder meer: infectie zonder neutropenie, met koorts gepaard gaande neutropenie, allergische reactie/ overgevoeligheid, verhoogd creatinine, motorische neuropathie, sensorische neuropathie, veelvormige roodheid van de huid multiforme en buikpijn.
Klinisch relevante CTC-toxiciteiten die werden gemeld bij ≤ 1% (soms) van de patiënten die na willekeurige selectie pemetrexed kregen toegewezen, waren onder meer supraventriculaire aritmieën.
Klinisch relevante laboratoriumtoxiciteiten klasse 3 en 4 waren vergelijkbaar bij geïntegreerde fase-2- resultaten van drie pemetrexed-onderzoeken met enkelvoudig agens (n = 164) en het hierboven beschreven fase-3-onderzoek met enkelvoudig agens pemetrexed, met uitzondering van neutropenie (respectievelijk 12,8% versus 5,3%) en alanine-transaminase-verhoging (respectievelijk 15,2% versus 1,9%).
Deze verschillen waren waarschijnlijk het gevolg van verschillen in de patiëntenpopulatie, aangezien in de fase-2-onderzoeken zowel chemotherapie-naïeve als zwaar voorbehandelde borstkankerpatiënten met reeds bestaande levermetastasen en/ of abnormale baseline leverfunctietesten waren opgenomen.
De onderstaande tabel geeft de frequentie en ernst van bijwerkingen, die mogelijk gerelateerd zijn aan de onderzoeksmedicatie, en die zijn gemeld in > 5% van de 839 patiënten met NSCLC die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen en van de 830 patiënten met NSCLC die na willekeurige selectie cisplatine en gemcitabine kregen toegewezen.
Alle patiënten kregen de onderzoeksmedicatie als initiële behandeling voor lokaal gevorderd of gemetastaseerd NSCLC en patiënten in beide groepen kregen volledige suppletie met foliumzuur en vitamine-B12.
systeem/ orgaanklasse
bijwerking**
Pemetrexed/ cisplatine (N = 839)
Gemcitabine/ cisplatine (N = 830)
toxiciteits- alle T
alle toxiciteits- alle
toxiciteits- klassen (%)
Bloed- en Lymfestelsel
zeer vaak
neutrofielen/ verlaging granulocyten
29,0*
26,7*
verlaging leukocyten
20,6
7,6*
verlaging plaatjes
bijwerking**
alle
Maag- darmstelsel- aandoeningen
zeer vaak
misselijkheid braken anorexia obstipatie stomatitis/ faryngitis
7,2* 53,4 6,1 35,5 2,4* 24,2 0,8 19,5 0,8 12,4
3,9* 6,1 0,7* 0,4 0,1
diarree zonder colostomie
1,3 12,8
1,6
vaak
dyspepsie/ zuurbranden
0,1 5,9
0,0
Algemene aandoeningen
zeer vaak
vermoeidheid
44,9
4,9
Zenuwstelsel- vaak aandoeningen
sensorische neuropathie
8,5*
0,0*
12,4*
smaak- stoornissen
8,1
0,0***
8,9
0,0***
Nier- en Urineweg- aandoeningen
zeer vaak
verhoogd creatinine
10,1*
0,8
6,9*
0,5
Huid- en Onderhuid- aandoeningen
zeer vaak vaak
alopecia huiduitslag/ afschilfering
11,9* 6,6
0*** 0,1
21,4* 8,0
0,5*** 0,5
*P-waarden < 0,05 vergelijken pemetrexed/ cisplatine met gemcitabine/ cisplatine, gebruik makend van de Fisher Exact test. **Zie National Cancer Institute CTC (v2.0; NCI 1998) voor de verschillende toxiciteitsklassen. ***Volgens de National Cancer Institute CTC (v2.0; NCI 1998), dienen smaakstoornissen en alopecia alleen te worden gemeld als klasse 1 of 2.
Zeer vaak ≥ 10%; vaak wordt normaal gesproken gedefinieerd als ≥ 1% en < 10%.
Voor deze tabel werd een ‘ cut off’ van 5% gebruikt bij het opnemen van bijwerkingen waarbij de melder rekening hield met een mogelijk verband met pemetrexed en cisplatine.
Klinisch relevante toxiciteit die werden gemeld bij ≥ 1% en ≤ 5% (vaak) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen, waren onder meer: verhoogd AST, ALT, infectie, met koorts gepaard gaande neutropenie, nierfalen, koorts, uitdroging, conjunctivitis, en verminderde creatinine klaring.
Klinisch relevante toxiciteit die werden gemeld bij < 1% (soms) van de patiënten die na willekeurige selectie cisplatine en pemetrexed kregen toegewezen waren onder meer: verhoogd GGT, pijn op de borst, aritmie en motorische neuropathie.
Klinisch relevante toxiciteit bij mannen of vrouwen was gelijk aan die bij de totale patiënten-populatie die pemetrexed plus cisplatine kregen.
(transient ischaemic attack), in de meeste gevallen wanneer het gegeven werd in combinatie met een ander cytotoxisch middel.
De meeste patiënten bij wie deze bijwerkingen werden waargenomen, hadden reeds bestaande cardiovasculaire risicofactoren.
Zeldzame gevallen van hepatitis, mogelijk ernstig, zijn gemeld tijdens klinische studies met pemetrexed.
Pancytopenie is soms gerapporteerd tijdens klinische studies met pemetrexed.
Tijdens klinisch onderzoek zijn zelden gevallen van colitis (waaronder intestinale en rectale bloedingen, soms fataal, intestinale perforatie, intestinale necrose en tyflitis) gemeld bij patiënten die behandeld werden met pemetrexed.
Tijdens klinisch onderzoek zijn zelden gevallen van interstitiële pneumonitis met ademhalingsinsufficiëntie, soms fataal, gemeld bij patiënten die behandeld werden met pemetrexed.
Gevallen van oedeem bij patiënten die behandeld werden met pemetrexed zijn soms gemeld.
De volgende ongewenste voorvallen zijn gerapporteerd tijdens post-marketing ervaring in pemetrexed behandelde patiënten:
Gevallen van acuut nierfalen zijn gerapporteerd met pemetrexed alleen of in associatie met andere chemotherapeutische middelen (zie rubriek 4.4).
Gevallen van bestralingspneumonitis zijn gemeld bij patiënten die behandeld werden met bestraling voorafgaand, gedurende of na hun pemetrexedtherapie (zie rubriek 4.4).
Gevallen van "radiation recall" zijn gemeld bij patiënten die eerder radiotherapie hebben gekregen (zie rubriek 4.4).
Gevallen van perifere ischaemie, die soms kunnen leiden tot necrose van een extremiteit, zijn gemeld.
4.9 Overdosering
Tot de gemelde symptomen van overdosering behoren neutropenie, anemie, trombocytopenie, mucositis, sensorische polyneuropathie en huiduitslag.
Tot de verwachte complicaties van overdosering behoren beenmergsuppressie die zich uit in neutropenie, trombocytopenie en anemie.
Daarnaast kunnen infectie met of zonder koorts, diarree en/ of mucositis worden waargenomen.
Als overdosering wordt vermoed, dienen patiënten te worden gecontroleerd met bloedtellingen en dienen zij zonodig ondersteunende behandeling te ontvangen.
Bij de behandeling van pemetrexed- overdosering dient het gebruik van calciumfolinaat/ folinezuur te worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Foliumzuuranalogen, ATC code:
L01BA04.
ALIMTA (pemetrexed) is een ‘ multi-targeted’ antifolaat tegen kanker dat zijn werking uitoefent door cruciale folaat-afhankelijke metabole processen die essentieel zijn voor de celdeling, te verstoren.
In vitro onderzoeken hebben aangetoond dat pemetrexed zich gedraagt als een multitargeted antifolaat door remming van thymidylaatsynthase (TS), dihydrofolaatreductase (DHFR) en glycinamide- ribonucleotide-formyltransferase (GARFT), die folaat-afhankelijke sleutelenzymen zijn voor de de novo biosynthese van thymidine en purinenucleotiden.
Pemetrexed wordt in de cellen gebracht door zowel de gereduceerde ‘ folate carrier’ als folaatbindende eiwittransportsystemen in het membraan.
Eenmaal in de cel wordt pemetrexed snel en efficiënt omgezet in polyglutamaatvormen door het enzym folylpolyglutamaat-synthetase.
De polyglutamaatvormen worden bewaard in cellen en zijn nog sterkere remmers van TS en GARFT.
Gepolyglutameerde
29 metabolieten hebben een langere intracellulaire halfwaardetijd, wat resulteert in een verlengde werking van het geneesmiddel in maligne cellen.
Klinische werkzaamheid:
EMPHACIS, een multicentrisch, gerandomiseerd, enkelblind fase-3-onderzoek naar ALIMTA plus cisplatine versus cisplatine bij chemotherapie-naïeve patiënten met maligne mesothelioom van de pleura, heeft aangetoond dat patiënten behandeld met ALIMTA en cisplatine een klinisch betekenisvol mediaan overlevingsvoordeel van 2,8 maanden hebben ten opzichte van patiënten die alleen cisplatine ontvangen.
Tijdens het onderzoek werden laaggedoseerd foliumzuur en vitamine-B12-supplementen aan de behandeling van de patiënten toegevoegd om de toxiciteit te verminderen.
De primaire analyse van dit onderzoek werd uitgevoerd met de populatie van alle patiënten die willekeurig waren ingedeeld in een behandelingsgroep en die onderzoeksmedicatie ontvingen (gerandomiseerd en behandeld).
Een subgroepanalyse werd uitgevoerd met patiënten die foliumzuur- en vitamine-B12-supplementen ontvingen gedurende het gehele verloop van de onderzoeksbehandeling (volledig gesupplementeerd).
De resultaten van deze werkzaamheidsanalysen zijn samengevat in de onderstaande tabel:
Werkzaamheid van ALIMTA plus cisplatine versus cisplatine bij maligne mesothelioom van de pleura
gerandomiseerde en behandelde
volledig gesupplementeerde
patiënten
ALIMTA/ cisplatine
cisplatine ALIMTA/ cisplatine
cisplatine
(n = 226)
(n = 222) (n = 168)
(n = 163)
mediane totale overleving (maanden)
12,1
9,3 13,3
10,0
(95%-BI) log rank p-waarde*
(10,0 – 14,4)
0,020
(7,8
– 10,7) (11,4 – 14,9) 0,051
(8,4
– 11,9)
mediane tijd tot tumorprogressie (maanden)
5,7
3,9 6,1
3,9
(95%-BI) log rank p-waarde*
(4,9
0,001
(2,8 – 4,4)
(5,3 – 7,0)
0,008
(2,8 – 4,5)
tijd tot behandelingsfalen (maanden)
4,5
2,7
4,7
2,7
(95%-BI) log rank p-waarde*
(3,9
0,001
(2,1 – 2,9)
(4,3 – 5,6)
(2,2 – 3,1)
totale responspercentage**
41,3%
16,7%
45,5%
19,6%
(95%-BI)
(34,8 – 48,1)
(12,0 – 22,2) (37,8 – 53,4) (13,8 – 26,6)
Fisher’ s exacte p-waarde* Afkorting:
BI = betrouwbaarheidsinterval
< 0,001
* p-waarde heeft betrekking op vergelijking tussen groepen. ** In de ALIMTA/ cisplatine-groep, gerandomiseerd en behandeld (n = 225) en volledig gesupplementeerd (n = 167)
Met de Lung Cancer Symptom Scale werd in de ALIMTA/ cisplatine-groep (212 patiënten) versus alleen de cisplatine-groep (218 patiënten) een statistisch significante verbetering aangetoond van de klinisch relevante symptomen (pijn en dyspneu) die verband houden met maligne mesothelioom van de pleura.
Er werden tevens statistisch significante verschillen in longfunctietests waargenomen.
De scheiding tussen de behandelingsgroepen werd bereikt door verbetering in longfunctie in de ALIMTA/ cisplatine-groep en verslechtering van de longfunctie in de loop van de tijd in de controlegroep.
De gegevens over patiënten met maligne mesothelioom van de pleura die alleen met ALIMTA werden behandeld, zijn beperkt.
ALIMTA werd in een dosis van 500 mg/ m2 als enkelvoudig agens onderzocht
Het totale responspercentage was 14,1%.
Een multicentrisch, gerandomiseerd, open-label-fase-3-onderzoek naar ALIMTA versus docetaxel bij patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom na voorafgaande chemotherapie wees op een mediane overlevingsduur van 8,3 maanden voor patiënten behandeld met ALIMTA (Intent To Treat populatie n = 283) en 7,9 maanden voor patiënten behandeld met docetaxel (ITT n = 288).
Een analyse van de impact van NSCLC histologie op het behandelings-effect op de totale overleving was gunstig voor ALIMTA versus docetaxel bij NSCLC niet-plaveisel histologie (n=399; 9,3 versus 8,0 maanden, aangepast HR=0,78; 95% BI =0,61-1,00; p=0,047) en viel gunstig uit voor docetaxel bij plaveiselcelcarcinoom histologie (n=172; 6,2 versus 7,4 maanden, aangepast HR = 1,56; 95% BI =1,08-2,26; p =0,018).
Er werden geen klinisch relevante verschillen in het veiligheidsprofiel van ALIMTA gezien tussen de histologische subgroepen.
Beperkte klinische data uit een aparte gerandomiseerde, Fase 3, gecontroleerde studie, suggereren dat de werkzaamheid (totale overleving, progressievrije overleving) van pemetrexed gelijk is tussen patiënten die eerder voorbehandeld werden met docetaxel (n=41) en patiënten die geen eerdere docetaxel-behandeling kregen (n=540).
Werkzaamheid van ALIMTA versus docetaxel bij NSCLC-ITT-populatie
ALIMTA
docetaxel
overlevingsduur (maanden) mediaan (m) 95%-BI voor mediaan HR
(n = 283) 8,3 (7,0 – 9,4)
0,99
(n = 288) 7,9 (6,3 – 9,2)
95%-BI voor HR non-inferiority p-waarde (HR)
progressievrije overleving (maanden) Mediaan
= 283) 2,9
= 288) 2,9
HR (95%-BI)
0,97 (0,82 – 1,16)
tijd tot behandelingsfalen (TTTF – maanden) mediaan
(n
= 283) 2,3
= 288) 2,1
HR (95%-BI)
0,84 (0,71 – 0,997)
respons (n: gekwalificeerd voor respons)
(n = 264)
(n = 274)
responspercentage (%) (95%-BI) stabiele ziekte (%)
9,1
(5,9 – 13,2) 45,8
8,8
(5,7 – 12,8) 46,4
Afkortingen:
BI = betrouwbaarheidsinterval; HR = hazard ratio; ITT = intent to treat; n = totale populatiegrootte.
Een multicenter, gerandomiseerde, open-label, Fase 3 studie met ALIMTA plus cisplatine versus gemcitabine plus cisplatine in chemotherapie-naïeve patiënten met lokaal gevorderd of gemetastaseerd (fase IIIb of IV) niet-kleincellig longcarcinoom (NSCLC) liet zien dat ALIMTA plus cisplatine (Intent-to-treat [ITT] populatie n=862) voldeed aan het primaire eindpunt en vergelijkbaar klinisch effect had als gemcitabine plus cisplatine (ITT n=863) in totale overleving (aangepast hazard ratio 0,94; 95% BI 0,84-1,05).
Alle in deze studie geïncludeerde patiënten hadden een ECOG score status 0 of 1.
De analyse van het primaire effect was gebaseerd op de ITT-populatie.
Analyses van gevoeligheid van de belangrijkste werkzaamheids-eindpunten werden ook uitgevoerd op de Protocol Qualified (PQ) populatie.
Analyses van werkzaamheid op de PQ-populatie komen overeen met de analyses voor de ITT-populatie en ondersteunen dat AC niet inferieur is aan GC.
Progressievrije overleving (PFS) en totale responspercentage waren gelijk tussen de behandelingsarmen: mediaan PFS was 4,8 maanden voor ALIMTA plus cisplatine versus 5,1 maanden voor gemcitabine plus cisplatine (aangepast hazard ratio 1,04; 95% BI 0,94-1,15), en totaal responspercentage was 30,6% (95% BI 27,3- 33,9) voor ALIMTA plus cisplatine versus 28,2% (95% BI 25,0-31,4) voor gemcitabine plus cisplatine.
PFS data werden gedeeltelijk bevestigd door een onafhankelijk review (400/ 1725 patiënten werden willekeurig geselecteerd voor review).
31 De analyse van de impact van NSCLC histologie op de totale overleving wees op klinisch relevante verschillen in overleving afhankelijk van de histologie; zie onderstaande tabel.
Werkzaamheid van ALIMTA + Cisplatine vs.
Gemcitabine + Cisplatine bij Eerste-lijns Niet-kleincellig longcarcinoom – ITT-populatie en histologische subgroepen.
ITT-populatie en
Mediane totale overleving in maanden
Aangepast
histologische
(95% BI)
subgroepen
ALIMTA + Cisplatine
Gemcitabine + Cisplatine
(HR) p-value (95% BI) a
ITT-populatie
10,3
n=862 10,3 n =863 0,94
10,3 n=862 10,3
n =863
0,94
0,259
(N = 1725)
(9,8 – 11,2)
(9,6 – 10,9)
(0,84 – 1,05)
Adenocarcinoom
12.6
n =436
10,9
n =411
0,84
0,033
(N=847)
(10,7 – 13,6)
(10,2
– 11,9)
(0,71– 0,99)
Groot-cellig
10,4
n =76
6,7
n =77
0,67
0,027
(N=153)
(8,6
– 14,1)
(5,5 – 9,0)
(0,48– 0,96)
Overig
8,6
n =106
9,2
n =146
1,08
0,586
(N=252)
(6,8
– 10,2)
(8.1 – 1,.6)
(0,81– 1,45)
Plaveiselcel
10.8
n =229
0,050
(N=473)
(8,4 – 10,2)
(9,5 – 12,1)
(1,00– 1,.51)
Afkortingen:
BI = betrouwbaarheidsinterval; ITT = intent-to-treat; n = totale populatiegrootte. a statistisch significant voor non-inferiorieteit, met het gehele betrouwbaarheidsinterval voor HR ruim onder de 1,17645 non-inferioriteits marge (p < 0,001).
Kaplan Meier Plots van Totale overleving versus histologie
Er werden geen klinisch relevante verschillen waargenomen in het veiligheidsprofiel van ALIMTA plus cisplatine binnen de histologische subgroepen.
Patiënten die met ALIMTA en cisplatine werden behandeld, hadden minder transfusies (16,4% versus 28,9%, p < 0,001), transfusies van rode bloedcellen (16,1% versus 27,3%, p < 0,001) en transfusies van plaatjes (1,8% versus 4,5%, p=0,002) nodig.
Patiënten hadden bovendien minder toediening nodig van erythropoietine/ darbopoietine (10,4% versus 18,1%, p < 0,001), G-CSF/ GM-CSF (3,1% versus 6,1%, p=0,004), en ijzerpreparaten (4,3% versus 7,0%, p=0,021).
5.2 Farmacokinetische gegevens
32 0,2 tot 838 mg/ m2 en geïnfundeerd gedurende een periode van 10 minuten.
Pemetrexed heeft een steady-state-verdelingsvolume van 9 l/ m2.
In vitro onderzoeken geven aan dat pemetrexed voor ongeveer 81% aan plasma-eiwitten wordt gebonden.
De binding werd niet merkbaar beïnvloed door verschillende maten van nierinsufficiëntie.
Pemetrexed wordt beperkt door de lever gemetaboliseerd.
Pemetrexed wordt voornamelijk in de urine uitgescheiden, waarbij 70% tot 90% van de toegediende dosis onveranderd in de urine wordt aangetroffen binnen de eerste 24 uur na toediening.
De totale systemische klaring van pemetrexed is 91,8 ml/ min en de plasma-eliminatiehalfwaardetijd is 3,5 uur bij patiënten met een normale nierfunctie (creatinineklaring van 90 ml/ min).
De variabiliteit in klaring tussen patiënten is matig (19,3%).
De totale systemische blootstelling (AUC) en de maximale plasmaconcentratie van pemetrexed nemen proportioneel toe met de dosis.
De farmacokinetiek van pemetrexed is consistent gedurende meervoudige behandelingscycli.
De farmacokinetische eigenschappen van pemetrexed worden niet beïnvloed door gelijktijdig toegediende cisplatine.
Oraal foliumzuur en intramusculaire vitamine-B12-supplementen hebben geen effect op de farmacokinetiek van pemetrexed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toediening van pemetrexed bij zwangere muizen resulteerde in verminderde foetale levensvatbaarheid, verminderd foetaal gewicht, onvolledige ossificatie van sommige skeletstructuren en gespleten gehemelte.
Toediening van pemetrexed bij mannelijke muizen resulteerde in reproductieve toxiciteit gekenmerkt door verminderde vruchtbaarheidscijfers en testikelatrofie.
In een studie die werd uitgevoerd bij beagle honden zijn bij een intraveneuze bolus injectie gedurende 9 maanden bevindingen gedaan in de testikels van de honden (degeneratie/ necrose van het zaad geleidend epitheel).
Dit wijst erop dat pemetrexed de mannelijke vruchtbaarheid kan verminderen.
De vrouwelijke vruchtbaarheid werd niet onderzocht.
Pemetrexed was niet mutageen bij de in vitro chromosoomaberratie-test in ovariumcellen van de Chinese hamster of bij de Ames-test.
Pemetrexed is clastogeen gebleken bij de in vivo micronucleus- test bij de muis.
Er is geen onderzoek gedaan naar het carcinogene potentieel van pemetrexed.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
Pemetrexed is fysisch onverenigbaar met verdunningsvloeistoffen die calcium bevatten, waaronder Ringer-lactaatoplossing voor injectie en Ringer-oplossing voor injectie.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
Gereconstitueerde oplossingen en infuusoplossingen:
Wanneer ze volgens de instructies worden bereid, bevatten gereconstitueerde oplossingen en infuusoplossingen met ALIMTA geen
De chemische en fysische stabiliteit tijdens gebruik van gereconstitueerde oplossingen en infuusoplossingen met pemetrexed zijn aangetoond gedurende 24 uur bij 2°C-8°C of bij 25°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de opslagtijd tijdens gebruik en de omgevingscondities vóór gebruik de verantwoordelijkheid van de gebruiker (normaal gesproken niet langer dan 24 uur bij 2°C tot 8°C), tenzij reconstitutie/ verdunning onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacon:
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Voor bewaarcondities van dit gereconstitueerde medicinale product, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in type I glazen injectieflacon.
Rubberen stop.
Verpakking met 1 injectieflacon.
Maak gebruik van aseptische techniek tijdens de reconstitutie en verdere verdunning van pemetrexed voor toediening via intraveneuze infusie.
2.
Bereken de dosis en het aantal benodigde injectieflacons ALIMTA.
Elke injectieflacon bevat een overmaat aan pemetrexed om toediening van de aangegeven hoeveelheid te vergemakkelijken.
3.
Reconstitueer 500-mg-injectieflacons met 20 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, zonder conserveermiddel, wat leidt tot een oplossing die 25 mg/ ml pemetrexed bevat.
Schud elke injectieflacon voorzichtig totdat het poeder volledig is opgelost.
De pH van de gereconstitueerde oplossing is tussen 6,6 en 7,8.
Verdere verdunning is noodzakelijk.
4.
Het juiste volume aan gereconstitueerde pemetrexed-oplossing dient verder te worden verdund tot 100 ml met natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, zonder conserveermiddel, en te worden toegediend als een intraveneuze infusie gedurende 10 minuten.
5.
Pemetrexed-infuusoplossingen die volgens de bovenstaande instructies zijn bereid, zijn compatibel met toedieningssets en infuuszakken van polyvinylchloride met polyolefin-voering.
6.
Parenterale geneesmiddelen dienen vóór toediening visueel te worden geïnspecteerd op deeltjes en verkleuring.
Als deeltjes worden waargenomen, mag niet worden toegediend.
7.
Pemetrexed-oplossingen zijn alleen bestemd voor eenmalig gebruik.
Eventueel ongebruikt product of afvalmateriaal dient te worden afgevoerd volgens de plaatselijke voorschriften.
Voorzorgen voor bereiding en toediening: evenals bij andere potentieel toxische middelen tegen kanker, dient voorzichtigheid te worden betracht bij de verwerking en bereiding van pemetrexed- infuusoplossingen.
Het gebruik van handschoenen wordt aangeraden.
Als een pemetrexed-oplossing in contact komt met de huid, moet de huid onmiddellijk en grondig met zeep en water worden gewassen.
Als pemetrexed-oplossingen in contact komen met de slijmvliezen, moet met veel water worden gespoeld.
Pemetrexed is geen blaartrekkend middel.
Er is geen specifiek antidotum tegen extravasatie van pemetrexed.
34 onderzoeker niet als ernstig werden beoordeeld.
Extravasatie dient te worden behandeld volgens de standaardpraktijk ter plekke, zoals bij andere niet-blaartrekkende middelen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 290/ 001
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
35 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly France S. A. S.
2 rue du Colonel Lilly 67640 Fegersheim France
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN EN BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN EEN GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie systeem De houder van de vergunning moet waarborgen dat het farmacovigilantiesysteem, zoals in versie 2.0 in Module 1.8.1. van de vergunning wordt beschreven, aanwezig is en functioneert voordat en terwijl het product op de markt is.
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 1.2 van het Risico Management Plan (RMP) - te vinden in Module 1.8.2. van de vergunning - en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Minder dan 60 dagen voordat een belangrijke mijlpaal wordt bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
37 BIJLAGE III
ETIKETTERING EN BIJSLUITER
38 ETIKETTERING
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ALIMTA 100 mg poeder voor concentraat voor oplossing voor intraveneuze infusie pemetrexed
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere flacon bevat 100 mg pemetrexed (als pemetrexed dinatrium).
Na reconstitutie met 4,2 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, bevat iedere injectieflacon 25 mg/ ml pemetrexed.
Verdere verdunning is noodzakelijk vóór intraveneuze infusie (zie bijsluiter).
3.
LIJST VAN HULPSTOFFEN
Mannitol, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon, poeder voor concentraat voor oplossing voor intraveneuze infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie en verdunning.
Lees vóór gebruik de bijsluiter.
Uitsluitend voor éénmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
40 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder de niet-gebruikte inhoud op de juiste wijze.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 290/ 002
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
41 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Voor intraveneus gebruik na reconstitutie en verdunning.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 mg
6.
OVERIGE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
ALIMTA 500 mg poeder voor concentraat voor oplossing voor intraveneuze infusie pemetrexed
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere flacon bevat 500 mg pemetrexed (als pemetrexed dinatrium).
Na reconstitutie met 20 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, bevat iedere injectieflacon 25 mg/ ml pemetrexed.
Verdere verdunning is noodzakelijk vóór intraveneuze infusie (zie bijsluiter).
3.
LIJST VAN HULPSTOFFEN
Mannitol, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon, poeder voor concentraat voor oplossing voor intraveneuze infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie en verdunning.
Lees vóór gebruik de bijsluiter.
Uitsluitend voor éénmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
43 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder de niet-gebruikte inhoud op de juiste wijze.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 290/ 001
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
44 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Voor intraveneus gebruik na reconstitutie en verdunning.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 mg
6.
OVERIGE
45 BIJSLUITER
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ALIMTA 100 mg poeder voor concentraat voor oplossing voor intraveneuze infusie ALIMTA 500 mg poeder voor concentraat voor oplossing voor intraveneuze infusie
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Misschien hebt u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
- Dit geneesmiddel is alleen aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ALIMTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ALIMTA krijgt toegediend 3.
Hoe wordt ALIMTA toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ALIMTA 6.
Aanvullende informatie
1.
WAT IS ALIMTA EN WAARVOOR WORDT HET GEBRUIKT
ALIMTA is een geneesmiddel dat wordt gebruikt bij de behandeling van kanker.
ALIMTA is een medicijn tegen kwaadaardig mesothelioom van het borstvlies dat wordt gegeven in combinatie met cisplatine, een ander medicijn tegen kanker, aan patiënten die nog niet eerder chemotherapie hebben gehad.
ALIMTA wordt ook gegeven in combinatie met cisplatine, bij de eerste behandeling van patiënten met een gevorderd stadium van longkanker.
ALIMTA is tevens een behandeling voor patiënten met gevorderd stadium van longkanker nadat andere chemotherapie is gebruikt.
2.
WAT U MOET WETEN VOORDAT U ALIMTA KRIJGT TOEGEDIEND
U mag geen ALIMTA toegediend krijgen als:
- als u allergisch (overgevoelig) bent voor pemetrexed of voor één van de andere bestanddelen
van ALIMTA
U moet de borstvoeding gedurende behandeling met ALIMTA
- als u onlangs een vaccin tegen gele koorts hebt gekregen, of als u op het punt staat deze te
krijgen.
Wees extra voorzichtig met ALIMTA:
Als u nierproblemen hebt of hebt gehad, dient u met uw arts of ziekenhuisapotheker te praten, aangezien bij u dan mogelijk geen ALIMTA mag worden toegediend.
Vóór elke infusie zullen bloedmonsters bij u worden genomen om te beoordelen of uw nier- en leverfunctie voldoende zijn en om te controleren of u genoeg bloedcellen heeft om ALIMTA toegediend te krijgen.
Als u tevens cisplatine
47 krijgt toegediend, zal uw arts ervoor zorgen dat u goed gehydrateerd wordt en de juiste behandeling ontvangt vóór en na toediening van cisplatine om overgeven te voorkomen.
Als u bent bestraald of bestraald gaat worden, dient u dit aan uw arts te vertellen.
Als u onlangs bent gevaccineerd dient u dit aan uw arts te vertellen.
Als u een vochtophoping rond uw long heeft, kan uw arts besluiten de vloeistof te verwijderen voordat u ALIMTA krijgt toegediend.
Als u gedurende de behandeling of in de 6 maanden na de behandeling een kind wilt verwekken, dient u uw arts of apotheker hiervan op de hoogte te brengen.
Het kan verstandig zijn advies in te winnen over sperma-opslag voordat u met uw behandeling begint.
Breng uw arts op de hoogte als u een geneesmiddel gebruikt tegen pijn of ontsteking (zwelling), zoals zogenoemde ‘ niet-steroïdale anti-inflammatoire middelen’ (NSAID’ s), inclusief geneesmiddelen die zijn gekocht zonder doktersrecept (zoals ibuprofen).
Er zijn vele soorten NSAID’ s met verschillende werkingsduur.
Op basis van de geplande datum van uw infusie met ALIMTA en/ of de status van uw nierfunctie, moet uw arts u adviseren over welke geneesmiddelen u kunt gebruiken en wanneer u deze kunt gebruiken.
Vraag bij twijfel uw arts of apotheker of één van uw geneesmiddelen een NSAID is.
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs hebt gebruikt, ook als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is.
Zwangerschap Als u zwanger bent, overweegt om zwanger te worden of denkt dat u zwanger bent, dient u dit aan uw arts te vertellen.
Het gebruik van ALIMTA dient tijdens de zwangerschap te worden vermeden.
Uw arts zal met u praten over het potentiële risico van het gebruik van ALIMTA tijdens de zwangerschap.
Vrouwen moeten gebruikmaken van effectieve anticonceptie tijdens de behandeling met ALIMTA.
Borstvoeding Als u borstvoeding geeft, dient u dit aan uw arts te vertellen.
Borstvoeding moet worden stopgezet tijdens behandeling met ALIMTA.
ALIMTA kan ervoor zorgen dat u zich vermoeid voelt.
Wees voorzichtig met het besturen van een auto of het bedienen van machines.
3.
HOE WORDT ALIMTA TOEGEDIEND
De dosis ALIMTA is 500 milligram voor iedere vierkante meter van het oppervlakte van uw lichaam.
Uw lengte en gewicht worden gemeten om de oppervlakte van uw lichaam te berekenen.
Uw arts zal deze lichaamsoppervlakte gebruiken om de juiste dosis voor u te berekenen.
Afhankelijk van uw bloedceltellingen en uw algemene toestand kan deze dosering worden aangepast of kan de behandeling worden uitgesteld.
Een ziekenhuisapotheker, verpleegster of arts zal het ALIMTA-poeder gemengd hebben met natriumchloride 9 mg/ ml (0.9%) oplossing voor injectie voordat dit aan u wordt toegediend.
U zult ALIMTA altijd toegediend krijgen via infusie in één van uw aders.
De infusie zal ongeveer 10 minuten duren.
De toediening van ALIMTA in combinatie met cisplatine:
De arts of ziekenhuisapotheker zal op basis van uw lengte en gewicht de dosis bepalen die u nodig heeft.
Cisplatine wordt ook toegediend via infusie in één van uw aders en wordt ongeveer 30 minuten
De infusie van cisplatine zal ongeveer 2 uur duren.
Doorgaans krijgt u om de 3 weken een infuus.
Aanvullende medicatie:
Corticosteroïden: uw arts zal u steroïdtabletten voorschrijven (overeenkomend met 4 milligram dexamethason tweemaal daags), die u zult moeten innemen op de dag vóór, op de dag van en de dag na behandeling met ALIMTA.
U krijgt dit geneesmiddel om de frequentie en ernst van huidreacties te verminderen die mogelijk gedurende uw behandeling tegen kanker bij u kunnen optreden.
Vitaminesupplementen: uw arts zal u foliumzuur (vitamine) of een multivitaminepreparaat met foliumzuur (350 tot 1000 microgram) voorschrijven dat u eenmaal daags via de mond moet innemen, tijdens uw behandeling met ALIMTA.
U moet ten minste 5 doses innemen gedurende de zeven dagen voorafgaand aan de eerste dosis ALIMTA.
U moet het foliumzuur gedurende 21 dagen na de laatste dosis ALIMTA blijven gebruiken.
U zult tevens een injectie met vitamine B12 (1000 microgram) toegediend krijgen in de week vóór toediening van ALIMTA en daarna ongeveer om de 9 weken (wat overeenkomt met 3 kuren met ALIMTA).
U krijgt vitamine B12 en foliumzuur om de mogelijke toxische effecten van de behandeling tegen kanker te verminderen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ALIMTA bijwerkingen hebben, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer er in deze bijsluiter een bijwerking wordt beschreven als “ zeer vaak” dan betekent dit dat ze werd gemeld bij tenminste 1 op 10 patiënten die het medicijn gebruiken.
Wanneer een bijwerking wordt beschreven als “ vaak”, dan betekent dit dat ze werd gemeld bij tenminste 1 op 100 patiënten maar bij minder dan 1 op 10 patiënten.
Wanneer een bijwerking wordt beschreven als “ niet vaak”, dan betekent dit dat ze werd gemeld bij tenminste 1 op 1.000 patiënten, maar bij minder dan 1 op 100 patiënten.
Wanneer een bijwerking wordt beschreven als “ zelden”, dan betekent dit dat ze werd gemeld bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten.
U moet in de volgende gevallen onmiddellijk contact opnemen met uw arts:
Bij koorts of infectie (vaak): als uw temperatuur 38ºC of hoger is, bij zweten of andere tekenen van infectie (omdat u mogelijk minder witte bloedcellen hebt dan normaal, wat zeer vaak voorkomt).
Als u pijn op de borst krijgt (vaak) of een snelle hartslag hebt (niet vaak).
Als u pijn, roodheid, zwellingen of wondjes in uw mond hebt (zeer vaak) Bij een allergische reactie: als u huiduitslag (zeer vaak)/ een branderig of tintelend gevoel (vaak) krijgt, of koorts (vaak).
Als u last krijgt van vermoeidheid, een gevoel van zwakte, makkelijk buiten adem raakt of als u er bleek uitziet (omdat u mogelijk minder hemoglobine hebt dan normaal, wat zeer vaak voorkomt).
Als u last hebt van bloedend tandvlees, neusbloedingen of mondbloedingen of bloedingen die niet stoppen, roodachtige of rozeachtige urine, onverwachte bloeduitstortingen (omdat u mogelijk minder plaatjes hebt dan normaal, wat zeer vaak voorkomt).
Mogelijke bijwerkingen van ALIMTA kunnen zijn:
Zeer vaak (komt bij tenminste 1 op 10 patiënten voor) Laag aantal witte bloedcellen
49 Laag hemoglobine gehalte (anemie) Laag aantal tbloedplaatjes Diarree Overgeven Pijn, roodheid, zwelling of wondjes in de mond Misselijkheid Vermindering van de eetlust Vermoeidheid Huiduitslag Haaruitval Obstipatie Gevoelsverlies Nieren: abnormale bloedtesten
Vaak (komt bij tenminste 1 op 100 patiënten, maar minder dan 1 op de 10 patiënten voor Allergische reactie: huiduitslag/ branderig of tintelend gevoel Infectie Koorts Uitdroging Nierfalen Irritatie van de huid en jeuk Pijn op de borst Spierzwakte Conjunctivitis (oogontsteking) Maagklachten Pijn in de buik Smaakverandering Lever: abnormale bloedtesten
Oedeem (overmatig vocht in het lichaamsweefsel dat zwelling veroorzaakt).
Zelden (komt bij meer dan 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten voor)
Radiation recall (een huiduitslag zoals bij ernstige zonverbranding) die kan ontstaan op huid die eerder is blootgesteld aan radiotherapie, dagen tot jaren na de bestraling.
Al deze symptomen en/ of aandoeningen kunnen bij u optreden.
U moet uw arts zo spoedig mogelijk op de hoogte brengen wanneer u last krijgt van één van deze bijwerkingen.
Soms hebben enkele patiënten een beroerte of een “ kleine” beroerte ervaren terwijl ze ALIMTA kregen toegediend, in de meeste gevallen in combinatie met een andere behandeling tegen kanker.
Stralingspneumonitis (ontsteking van de longblaasjes geassocieerd met stralingstherapie) kan voorkomen bij patiënten die ook zijn bestraald vóór, gedurende of na hun behandeling met ALIMTA.
Pijn van extremiteiten, lage temperatuur en verkleuring zijn gemeld.
Praat met uw arts als u zich zorgen maakt over eventuele bijwerkingen.
Als een van deze bijwerkingen ernstig wordt, of als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
50 5.
HOE BEWAART U ALIMTA
Buiten het bereik en het zicht van kinderen houden.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op de verpakking.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gereconstitueerde oplossingen en infuusoplossingen:
Het product dient onmiddellijk te worden gebruikt.
Wanneer bereid volgens de instructies, zijn chemische en fysische stabiliteit tijdens gebruik van gereconstitueerde oplossingen en infuusoplossingen met pemetrexed aangetoond gedurende 24 uur in de koelkast of bij 25°C.
Eventueel ongebruikte oplossing dient te worden weggegooid volgens de plaatselijke voorschriften.
6.
AANVULLENDE INFORMATIE
Wat bevat ALIMTA
Het werkzame bestanddeel is pemetrexed.
ALIMTA 100 mg:
Elke injectieflacon bevat 100 milligram pemetrexed (in de vorm van pemetrexeddinatrium).
ALIMTA 500 mg:
Elke injectieflacon bevat 500 milligram pemetrexed (in de vorm van pemetrexeddinatrium).
Na reconstitutie bevat de oplossing 25 mg/ ml pemetrexed.
Verdere verdunning door een zorgverlener is noodzakelijk vóór toediening.
De andere bestanddelen zijn mannitol, zoutzuur en natriumhydroxide.
ALIMTA is een wit ofwel lichtgeel of groen-geel gevriesdroogde poeder.
ALIMTA is een poeder voor concentraat voor oplossing voor intraveneuze infusie in een injectieflacon.
Elke verpakking ALIMTA bestaat uit 1 injectieflacon ALIMTA.
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Nederland
Fabrikant:
Lilly France S. A. S., rue du Colonel Lilly, F-67640, Fegersheim, Frankrijk
51 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal-Produtos Farmacêuticos, Lda Tel: + 351-21-4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd in 2008
52 < ---------------------------------------------------------------------------------------------------------------
Instructies voor gebruik, verwerking en verwijdering.
1.
Maak gebruik van aseptische techniek tijdens de reconstitutie en verdere verdunning van pemetrexed voor toediening via intraveneuze infusie.
2.
Bereken de dosis en het aantal benodigde injectieflacons ALIMTA.
Elke injectieflacon bevat een overmaat aan pemetrexed om toediening van de aangegeven hoeveelheid te vergemakkelijken.
3.
ALIMTA 100 mg:
Reconstitueer elk injectieflacon van 100 mg met 4,2 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, zonder conserveringsmiddel.
Dit levert een oplossing op die 25 mg/ ml pemetrexed bevat.
ALIMTA 500 mg Reconstitueer elk injectieflacon van 500 mg met 20 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, zonder conserveringsmiddel.
Schud elke injectieflacon voorzichtig totdat het poeder volledig is opgelost.
De pH van de gereconstitueerde oplossing is tussen 6,6 en 7,8.
Verdere verdunning is noodzakelijk.
4.
Het juiste volume aan gereconstitueerde pemetrexed-oplossing dient verder te worden verdund tot 100 ml met natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, zonder conserveermiddel, en te worden toegediend als een intraveneuze infusie gedurende 10 minuten.
5.
Pemetrexed-infuusoplossingen die volgens de bovenstaande instructies zijn bereid, zijn compatibel met toedieningssets en infuuszakken van polyvinylchloride met polyolefin-voering.
6.
Parenterale geneesmiddelen dienen vóór toediening visueel te worden geïnspecteerd op deeltjes en verkleuring.
Als deeltjes worden waargenomen, mag het niet worden toegediend.
7.
Pemetrexed-oplossingen zijn alleen bestemd voor eenmalig gebruik.
Eventueel ongebruikt product of afvalmateriaal dient te worden afgevoerd volgens de plaatselijke voorschriften.
Voorzorgen voor bereiding en toediening: evenals bij andere potentieel toxische middelen tegen kanker, dient voorzichtigheid te worden betracht bij de verwerking en bereiding van pemetrexed- infuusoplossingen.
Het gebruik van handschoenen wordt aangeraden.
Als een pemetrexed-oplossing in contact komt met de huid, moet de huid onmiddellijk en grondig met zeep en water worden gewassen.
Als pemetrexed-oplossingen in contact komen met de slijmvliezen, moet met veel water worden gespoeld.
Pemetrexed is geen blaartrekkend middel.
Er is geen specifiek antidotum tegen extravasatie van pemetrexed.
Er zijn een paar gevallen gemeld van pemetrexed-extravasatie, die door de onderzoeker niet als ernstig werden beoordeeld.
Extravasatie dient te worden behandeld volgens de standaardpraktijk ter plekke, zoals bij andere niet-blaartrekkende middelen.
53
European Medicines Agency
EMEA/H/C/854
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ALLI1
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Alli?
Alli is een geneesmiddel dat de werkzame stof orlistat bevat.
Het is verkrijgbaar in de vorm van turkooisblauwe capsules (60 mg).
Wanneer wordt Alli voorgeschreven?
Alli wordt gebruikt om patiënten te helpen af te vallen.
Het wordt gebruikt voor de behandeling van volwassenen met overgewicht met een BMI (body mass index) groter dan of gelijk aan 28 kg/m2 in combinatie met een caloriearm dieet met weinig vet.
Het middel is zonder doktersvoorschrift verkrijgbaar.
Hoe wordt Alli gebruikt?
Alli wordt gebruikt als één capsule die driemaal daags direct vóór, tijdens of binnen een uur ná elke hoofdmaaltijd met water moet worden ingenomen.
Als een maaltijd wordt overgeslagen of geen vet bevat, dient Alli niet te worden ingenomen.
De patiënt hoort daarnaast een dieet te volgen waarin ongeveer 30% van de calorieën afkomstig is van vetten.
Het dieetvoedsel dient verdeeld te worden over drie hoofdmaaltijden per dag.
Patiënten die Alli gebruiken moeten voor aanvang van de behandeling met een dieet en met lichaamsbeweging beginnen.
Indien patiënten die Alli gebruiken na twaalf weken niet zijn afgevallen moeten ze hun dokter of apotheker raadplegen.
Misschien moet de behandeling worden gestaakt.
Hoe werkt Alli?
De werkzame stof van Alli, orlistat, is een middel tegen zwaarlijvigheid, dat geen invloed heeft op de eetlust.
Orlistat blokkeert enzymen die vet verteren (lipasen) in de maag en darm.
Wanneer deze enzymen geblokkeerd worden, kunnen zij bepaalde vetten in de voeding niet verteren; hierdoor kan ongeveer een kwart van het gegeten vet onverteerd de darm passeren.
Het lichaam kan deze voedingsvetten niet gebruiken als energiebron of omzetten in vetweefsel.
Dit draagt bij tot gewichtsverlies.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe is Alli onderzocht?
Aangezien Alli gebaseerd is op een ander geneesmiddel met dezelfde werkzame stof die al in de Europese Unie is toegelaten (Xenical 120 mg capsules), omvatten enkele onderzoeken patiënten die Xenical innamen.
Alli werd onderzocht in drie hoofdonderzoeken.
Twee onderzoeken waaraan 1353 patiënten deelnamen met overgewicht of obesitas (zwaarlijvigheid) met een BMI van 28 kg/m2 of meer duurden een tot twee jaar en hierin werden verschillende doseringen Alli vergeleken met placebo (een schijnbehandeling), in combinatie met een dieet.
Patiënten noch artsen wisten tot aan het einde van het onderzoek welke behandeling aan welke patiënt werd toegediend.
In het derde onderzoek werd Alli vergeleken met placebo bij 391 patiënten met overgewicht met een BMI tussen de 25 en 28 kg/m2.
Dit onderzoek duurde vier maanden.
In alle onderzoeken was de voornaamste maatstaf voor de werkzaamheid de verandering in gewicht.
Welke voordelen bleek Alli tijdens de studies te hebben?
Alli bleek werkzamer dan placebo voor het bewerkstelligen van gewichtsverlies bij patiënten met een BMI van 28 kg/m2 of meer.
In de twee onderzoeken met patiënten met een BMI van 28 kg/m2 of meer hadden de patiënten die Alli 60 mg namen na een jaar gemiddeld 4,8 kg lichaamsgewicht verloren in vergelijking met 2,3 kg voor degenen die placebo kregen.
Het onderzoek naar Alli onder patiënten met een BMI tussen 25 en 28 kg/m2 toonde geen voor de patiënt relevant gewichtsverlies aan.
Welke risico’ s houdt het gebruik van Alli in?
De meeste bijwerkingen van Alli betreffen het spijsverteringskanaal en komen waarschijnlijk minder vaak voor in combinatie met een vetarm dieet.
Deze symptomen zijn over het algemeen mild, treden op aan het begin van de behandeling en verdwijnen na verloop van tijd.
De meest voorkomende bijwerkingen van Alli (waargenomen bij meer dan 1 op de 10 patiënten) zijn olieachtige lekkage, winderigheid met verlies van ontlasting, dringende aandrang tot stoelgang, vettige, olieachtige ontlasting, olieachtige ontlasting, winderigheid en zachte ontlasting.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Alli.
Alli mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor orlistat of voor enig ander bestanddeel van het middel.
Het mag niet worden toegediend aan personen die behandeld worden met ciclosporine (gebruikt om orgaanafstoting te voorkomen bij patiënten die een transplantatie hebben ondergaan) of aan patiënten die geneesmiddelen gebruiken die bloedstollingen helpen voorkomen zoals warfarine.
Waarom is Alli goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Alli in combinatie met een licht hypocalorisch, vetarm dieet groter zijn dan de risico’ s voor de behandeling van volwassenen met overgewicht (BMI ≥ 28 kg/m²).
Het bracht een positief advies uit voor het in de handel brengen van Alli.
Overige informatie over Alli:
De Europese Commissie heeft 23 juli 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Orlistat GSK verleend aan Glaxo Group Limited.
Deze vergunning was gebaseerd op de in 1998 verleende vergunning voor Xenical capsules.
De naam van het geneesmiddel werd op 12 september 2008 gewijzigd in Alli.
Klik hier voor het volledige EPAR van Alli.
Deze samenvatting is voor het laatst bijgewerkt in 04-2009.
2/2
EU-nummer EU/1/07/401/007 EU/1/07/401/008 EU/1/07/401/009 EU/1/07/401/0010
Fantasienaam alli alli alli alli
Sterkte 60 mg 60 mg 60 mg 60 mg
Farmaceutische vorm Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Fles (HDPE) Fles (HDPE) Fles (HDPE) Fles (HDPE)
Verpakkingsgrootte 42 60 84 90
1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
alli 60 mg, harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 60 mg orlistat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
De capsule heeft een donkerblauwe band rond het midden; de boven- en onderkant zijn turquoise en bedrukt met de tekst “ alli”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
alli is geïndiceerd voor gewichtsverlies bij volwassenen met overgewicht (BMI ≥ 28 kg/m2) en moet worden gebruikt in combinatie met een licht hypocalorisch dieet met verlaagd vetgehalte.
4.2 Dosering en wijze van toediening
Volwassenen
De aanbevolen dosis voor alli is driemaal daags één capsule van 60 mg.
De capsule moet onmiddellijk voor, tijdens of uiterlijk één uur na iedere hoofdmaaltijd worden ingenomen met water.
Als de maaltijd wordt overgeslagen of geen vet bevat, dan dient de dosis orlistat niet te worden ingenomen.
Per 24 uur mogen er niet meer dan drie capsules van 60 mg worden ingenomen.
De behandeling dient niet langer te duren dan 6 maanden.
Patiënten die na twaalf weken met alli te zijn behandeld nog geen gewichtsverlies vertonen, dienen hun arts of een apotheker te raadplegen.
Mogelijk moet de behandeling worden gestaakt.
Dieet en lichaamsbeweging zijn belangrijke onderdelen van elk programma waarmee gewichtsverlies wordt beoogd.
Aanbevolen wordt om reeds vóór aanvang van de behandeling met alli met een voedings- en lichaamsbewegingprogramma te beginnen.
Tijdens de behandeling met orlistat moet de patiënt een gevarieerd en licht hypocalorisch dieet volgen, waarvan de calorische waarde voor circa 30% van vetten afkomstig is (ofwel minder dan 67 gram vet, uitgaande van 2.000 kcal/dag).
De dagelijkse inname van vet, koolhydraten en eiwitten dient over drie hoofdmaaltijden per dag verdeeld te worden.
Na afloop van de behandeling met alli moeten dieet en lichaamsbeweging worden voortgezet.
Speciale populaties
alli mag niet worden gebruikt bij kinderen en adolescenten jonger dan 18 jaar, vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
2 Er zijn beperkte gegevens beschikbaar voor het gebruik van orlistat bij ouderen.
Het effect van orlistat bij patiënten met lever- en/of nierfunctiestoornissen is niet onderzocht.
Aangezien orlistat echter slechts minimaal wordt geabsorbeerd, hoeft de dosering bij ouderen en patiënten met lever- en/of nierfunctiestoornissen niet te worden aangepast.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Gelijktijdige behandeling met ciclosporine (zie rubriek 4.5) • Chronisch malabsorptiesyndroom • Cholestase • Zwangerschap (zie rubriek 4.6) • Borstvoeding (zie rubriek 4.6) • Gelijktijdige behandeling met warfarine of andere orale antistollingsmiddelen (zie de rubrieken 4.5 en 4.8)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De patiënten moeten worden geadviseerd zich te houden aan de aanbevolen voedingsaanbevelingen (zie rubriek 4.2).
Als orlistat wordt ingenomen bij een afzonderlijke maaltijd of bij voedsel met een hoog vetgehalte, kan dat de kans op bijwerkingen in het maagdarmkanaal vergroten (zie rubriek 4.8).
De behandeling met orlistat kan leiden tot verminderde opname van in vet oplosbare vitaminen (A, D, E en K) (zie rubriek 4.5).
Daarom dient de behandeling te worden aangevuld met een multivitaminepreparaat, in te nemen rond bedtijd.
Het kan immers nodig zijn de dosis van hun antidiabeticum aan te passen.
Gewichtsverlies kan ook samengaan met verbetering van de bloeddruk en cholesterolwaarden.
Patiënten die geneesmiddelen tegen hypertensie of hypercholesterolemie gebruiken, dienen een arts of apotheker te raadplegen wanneer zij daarnaast ook alli gebruiken, voor het geval de dosering van deze geneesmiddelen moet worden aangepast.
Patiënten die amiodaron gebruiken, dienen een arts of apotheker te raadplegen voordat zij beginnen met de behandeling met alli (zie rubriek 4.5).
Bij patiënten, die orlistat gebruiken, zijn gevallen bekend van rectale bloedingen.
Als dit verschijnsel zich voordoet, dient de patiënt een arts te raadplegen.
Het gebruik van een aanvullende anticonceptiemethode wordt aanbevolen, om mogelijk falen van orale contraceptiva dat kan optreden bij ernstige diarree te voorkomen (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Ciclosporine
Een dergelijke afname werd ook in verschillende gevallen gemeld wanneer orlistat gelijktijdig werd toegediend.
Dit kan leiden tot vermindering van de immunosuppressieve werkzaamheid.
Het gelijktijdig gebruik van alli en cyclosporine is gecontra- indiceerd (zie rubriek 4.3).
3 Orale antistollingsmiddelen
Gebruik van orlistat in combinatie met warfarine of andere orale antistollingsmiddelen kan de internationale genormaliseerde verhoudings (INR) - waarden beïnvloeden (zie rubriek 4.8).
Het gelijktijdig gebruik van alli en warfarine of andere orale antistollingsmiddelen is gecontra-indiceerd (zie rubriek 4.3).
Orale contraceptiva
Echter, orlistat kan indirect de beschikbaarheid van orale anticonceptiva doen afnemen en in sommige individuele gevallen leiden tot onverwachte zwangerschap.
Het gebruik van een aanvullende anticonceptiemethode wordt aanbevolen bij ernstige diarree (zie rubriek 4.4).
In vet oplosbare vitaminen
De behandeling met orlistat kan leiden tot verminderde absorptie van in vet oplosbare vitaminen (A, D, E en K).
Bij de overgrote meerderheid van de proefpersonen in klinische onderzoeken die maximaal vier hele jaren werden behandeld met orlistat bleef de concentratie van vitamine A, D, E en K en bèta-caroteen binnen de normale waarden.
Desalniettemin moet de patiënt worden aangeraden rond bedtijd een multivitaminepreparaat in te nemen, om een toereikende absorptie van vitaminen te garanderen (zie rubriek 4.4).
Acarbose
Aangezien er geen onderzoek is uitgevoerd naar de farmacokinetische interacties, wordt het gebruik van alli bij patiënten die ook acarbose gebruiken, niet aanbevolen.
Amiodaron
Bij een beperkt aantal gezonde vrijwilligers die orlistat ontvingen als concomiterende medicatie werd een afname waargenomen van de plasmaconcentratie van een enkelvoudige dosis amiodaron.
Over de klinische relevantie van dit effect bij patiënten die amiodaron gebruiken, is niets bekend.
Patiënten die amiodaron gebruiken moeten een arts of apotheker raadplegen voordat zij de behandeling met alli beginnen.
De dosis van amiodaron moet mogelijk aangepast worden tijdens het gebruik van alli.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over blootstelling aan orlistat tijdens de zwangerschap.
In dierproeven zijn geen rechtstreekse of indirecte schadelijke effecten waargenomen op de zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie rubriek 5.3).
alli is gecontra-indiceerd bij zwangerschap (zie rubriek 4.3).
Aangezien niet bekend is of orlistat in de moedermelk wordt afgescheiden, is alli gecontra-indiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Orlistat heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
4 De meeste bijwerkingen van orlistat doen zich voor in het maagdarmkanaal en houden verband met de farmacologische eigenschap van het geneesmiddel dat het de absorptie van geconsumeerd vet verhindert.
De bijwerkingen in het maagdarmkanaal die zijn waargenomen in klinische onderzoeken naar orlistat 60 mg met een duur van anderhalf tot twee jaar waren veelal mild en van voorbijgaande aard.
Ze deden zich meestal voor in de beginperiode van de behandeling (binnen drie maanden) en traden bij de meeste patiënten slechts één keer op.
Een dieet, laag in vetgehalte, vermindert de kans op bijwerkingen in het maagdarmkanaal (zie rubriek 4.4).
In het overzicht hieronder staan de bijwerkingen gegroepeerd naar systeem orgaanclassificatie en frequentie.
Frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000) en onbekend (kan niet op basis van de beschikbare gegevens worden geschat).
De frequentie van bijwerkingen die zijn waargenomen bij gebruik van orlistat na het in de handel brengen is niet bekend, aangezien die bijwerkingen op vrijwillige basis werden gemeld door een populatie van onduidelijke omvang.
Hieronder worden voor iedere frequentieklasse de bijwerkingen vermeld, in afnemende volgorde van ernst.
Systeem Orgaanclassificatie en Frequentie Bloed- en lymfestelselaandoeningen
Verlaagde protrombinewaarden en verhoogde INR-waarden (zie rubriek 4.3 en 4.5)
Niet bekend:
Psychische stoornissen
Overgevoeligheidsreacties, waaronder anafylaxie, bronchospasme, angio-oedeem, pruritus, uitslag en urticaria
Vaak:
Maagdarmstelselaandoeningen
Bezorgdheid†
Zeer vaak:
Olieachtige vlekken Winden met verlies van ontlasting Sterke defecatiedrang Vettige, olieachtige ontlasting Olieachtige lozing Flatulentie Zachte ontlasting
Vaak:
Buikpijn Faecale incontinentie Vloeibare ontlasting Verhoogde defecatie
Niet bekend:
Lever- en galaandoeningen
Diverticulitis Lichte rectale bloedingen (zie rubriek 4.4)
Niet bekend:
Hepatitis Cholelithiase Verhoogde transaminase- en alkalische fosfatase-
5 waarden Huid- en onderhuidaandoeningen
Niet bekend:
† Het ligt voor de hand dat behandeling met orlistat bezorgdheid kan veroorzaken met het oog op, of gepaard gaande met bijwerkingen in het maagdarmkanaal.
4.9 Overdosering
In een onderzoek met enkelvoudige doses van 800 mg orlistat en meervoudige doses van maximaal 400 mg orlistat, driemaal daags gedurende vijftien dagen bij patiënten met normaal gewicht en patiënten met obesitas, zijn geen significante klinische effecten aangetoond.
Daarnaast werd orlistat gedurende zes maanden in drie maal dagelijkse doses van 240 mg toegediend bij patiënten met obesitas.
Voor de meeste gevallen van overdosering van orlistat, gemeld na het in de handel brengen, werden hetzij geen bijwerkingen gemeld, hetzij bijwerkingen gemeld vergelijkbaar met de bijwerkingen die voor aanbevolen doseringen van orlistat zijn gemeld.
In het geval van een overdosering moet medisch advies worden ingewonnen.
Bij een significante overdosering van orlistat wordt aanbevolen de patiënt gedurende 24 uur te observeren.
Uit onderzoek bij mensen en dieren is gebleken dat eventuele systemische effecten die zijn toe te schrijven aan de lipaseremmende eigenschappen van orlistat snel omkeerbaar zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
A08AB01.
Orlistat is een krachtige, specifieke en langwerkende remmer van gastrointestinale lipasen.
Het middel werkt in op het lumen van de maag en de dunne darm door een covalente binding aan te gaan met de actieve serine bindingsplaats van de maag- en pancreaslipasen.
Het gedeactiveerde enzym kan daardoor het voedingsvet, in de vorm van triglyceriden, niet hydroliseren tot absorbeerbare vrije vetzuren en monoglyceriden.
Op basis van klinisch onderzoek wordt geschat dat orlistat 60 mg driemaal daags de opname van circa 25% van het voedingsvet blokkeert.
Het gebruik van orlistat resulteert in een toename van fecaal vet vanaf 24 tot 48 uur na toediening.
Nadat de behandeling wordt gestaakt, keert het fecaal vetgehalte terug naar het niveau van voor de behandeling, doorgaans binnen 48 tot 72 uur.
Uit twee dubbelblinde, gerandomiseerde, placebogecontroleerde studies onder volwassenen met een BMI van ≥ 28 kg/m2 is gebleken dat orlistat 60 mg werkzaam is als het driemaal daags in combinatie met een hypocalorisch dieet met verlaagd vetgehalte wordt gebruikt.
De primaire parameter, verandering in lichaamsgewicht vanaf de baseline (moment van randomisering) werd beoordeeld op basis van verandering van lichaamsgewicht in de tijd (Tabel 1) en het percentage proefpersonen wier lichaamsgewicht met tenminste 5% of ten minste 10% was afgenomen (Tabel 2).
Hoewel het gewichtsverlies in beide studies gedurende twaalf behandelingsmaanden werd beoordeeld, vond het meeste gewichtsverlies gedurende de eerste zes maanden plaats.
6 Tabel 1:
Effect van 6 maanden behandeling op lichaamsgewicht t.o.v. baseline
Behandelingsgroep
N
Relatieve gemiddelde verandering (%)
Gemiddelde verandering (kg)
Onderzoek 1
Placebo
204
-3,24
-3,11
Orlistat 60 mg
216
-5,55
Onderzoek 2
Placebo Orlistat 60 mg
183 191
-1,17 -3,66
-1,05 -3,59 a
Samengevoegde
Placebo
387
-2,20
-2,09
a
Orlistat 60 mg
407
-4,60
p < 0,001 versus placebo
Tabel 2:
Responsanalyse na 6 maanden
≥ 5% verlies van lichaamsgewicht t.o.v. baseline (%) Placebo Orlistat 60 mg
≥ 10% verlies van lichaamsgewicht t.o.v. baseline (%) Placebo Orlistat 60 mg
Onderzoek 1 Onderzoek 2 Samengevoegde gegevens
30,9 54,6 a 21,3 37,7 a 26,4 46,7 a
10,3 21,3 b 2,2 10,5 b 6,5 16,2 a
Vergelijking met placebo: a p < 0,001; b p < 0,01
Behalve gewichtsverlies bood orlistat 60 mg na een behandeling van 6 maanden ook nog andere belangrijke gezondheidsvoordelen.
De gemiddelde relatieve verandering van het totale cholesterol gehalte was -2,4% voor orlistat 60 mg (baseline 5,20 mmol/l) en +2,8% voor placebo (baseline 5,26 mmol/l).
De gemiddelde relatieve verandering van het LDL cholesterol gehalte was -3,5% voor orlistat 60 mg (baseline 3,30 mmol/l) en +3,8% voor placebo (baseline 3,41 mmol/l).
De gemiddelde buikomtrek was -4,5 cm voor orlistat 60 mg (baseline 103,7 cm) en -3,6 cm voor placebo (baseline 103,5 cm).
Alle vergelijkingen t.o.v. placebo waren statistisch significant.
5.2 Farmacokinetische eigenschappen
Absorptie
Onderzoek bij vrijwilligers met normaal gewicht en met obesitas wijst op een minimale absorptie van orlistat.
De plasmaspiegel van intact orlistat was acht uur na orale toediening van orlistat 360 mg niet meetbaar (< 5 ng/ml).
Er waren evenmin aanwijzingen voor accumulatie; ook dit wijst op minimale absorptie.
Distributie
Het distributievolume kan niet worden bepaald, omdat het werkzame bestanddeel nauwelijks wordt geabsorbeerd en geen gedefinieerde systemische farmacokinetische eigenschappen heeft.
In vitro wordt orlistat voor meer dan 99% gebonden aan plasma-eiwitten (in hoofdzaak lipoproteïnen en albumine).
Orlistat verdeeld zich slechts minimaal over erythrocyten.
Metabolisme
De resultaten van dierproeven wijzen uit dat het metabolisme van orlistat voornamelijk lijkt plaats te vinden in de wand van het maagdarmkanaal.
Uit een studie onder patiënten met obesitas bleek dat van het minimale deel van de dosis dat wel systemisch werd geabsorbeerd, twee belangrijke metabolieten
7 M1(4-atoom lactonring, gehydrolyseerd) en M3 (M1 met een afgesplitst N-formylleucinedeel) circa 42% van de totale plasmaconcentratie voor hun rekening namen.
M1 en M3 hebben een open bètalactonring en vertonen een extreem zwakke lipaseremmende werking (respectievelijk 1.000 en 2.500 zwakker dan orlistat).
Vanwege die lage lipaseremmende werking en de lage plasmaconcentraties bij therapeutische doses (respectievelijk gemiddeld 26 ng/ml en 108 ng/ml) gelden deze metabolieten farmacologisch gezien als onbetekenend.
Uitscheiding
Uit onderzoek bij proefpersonen met normaal gewicht en met obesitas is gebleken dat het deel van de werkzame stof dat niet wordt geabsorbeerd, voornamelijk met de feces wordt uitgescheiden.
Circa 97% van de toegediende dosis werd via de feces uitgescheiden, waarvan 83% in de vorm van onveranderd orlistat.
De cumulatieve renale uitscheiding van de totale hoeveelheid orlistat bedroeg < 2% van de betreffende dosis.
Complete uitscheiding (zowel fecaal als renaal) werd na drie tot vijf dagen vastgesteld.
Qua beschikbaarheid van orlistat lijkt er geen verschil te bestaan tussen vrijwilligers met normaal gewicht en met obesitas.
Orlistat, M1 en M3 worden alle via de gal uitgescheiden.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule Microkristallijne cellulose (E460) Natriumzetmeelglycolaat Povidon (E1201) Natriumlaurylsulfaat Talk.
Omhulsel capsule Gelatine Indigokarmijn (E132) Titaandioxide (E171) Natriumlaurylsulfaat Sorbitaanmonolauraat.
Inkt van bedrukking op capsule Schellak IJzeroxide zwart (E172) Propyleenglycol.
Band Gelatine Polysorbaat 80 Indigokarmijn (E132).
6.2 Gevallen van onverenigbaarheid
8 Niet van toepassing.
6.3 Houdbaarheid
Twee jaar.
Gooi capsules weg die langer dan een maand in het meeneemdoosje zijn bewaard.
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Niet bewaren boven 25°C.
De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Flesje van HDPE met kindveilige sluiting, met 42, 60, 84 of 90 harde capsules.
Het flesje bevat 2 gesealde cilindertjes met silica gel als droogmiddel.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Ieder pakket bevat een meeneemdoosje van polystyrolhars / polyurethaan (Shuttle) waarin drie capsules kunnen worden bewaard.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/401/007-0010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
23 juli 2007 Datum van laatste herziening:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu.
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGAVE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGAVE
Naam en adres van de fabrikant verantwoordelijk voor vrijgave
alli 60 mg harde capsules:
Famar S.A., 49 KM Athens-Lamia, 190 11 Avlona, Griekenland.
Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Verenigd Koninkrijk.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
alli 60 mg harde capsules:
Niet aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet zich ervan verzekeren dat het systeem voor geneesmiddelenbewaking, zoals uiteengezet in de module 1.8.1. van de versie van juli 2007 van de Aanvraag van de vergunning voor het in de handel brengen, van kracht is en functioneert voordat en terwijl het product in de handel is.
Risico-beheersplan De houder van de vergunning voor het in de handel brengen verplicht zich ertoe de onderzoeken en overige activiteiten voor geneesmiddelenbewaking uit te voeren die zijn uiteengezet in het Plan voor geneesmiddelenbewaking, zoals is overeengekomen in de versie van oktober 2008 van het Risico- beheersplan dat is beschreven in module 1.8.2. van de Aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het Risico-beheersplan die zijn overeengekomen met het CHMP.
In overeenstemming met de richtlijn van het CHMP voor risico-beheerssystemen voor geneesmiddelen voor menselijk gebruik moet het bijgewerkte Risico-beheersplan tegelijk worden ingediend met het volgende periodieke rapport m.b.t. de veiligheid van geneesmiddelen.
Daarnaast moet een bijgewerkt Risico-beheersplan worden ingediend • Wanneer nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige Veiligheidsspecificatie, het huidige Plan voor geneesmiddelenbewaking of de huidige activiteiten voor risicominimalisatie • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (voor geneesmiddelenbewaking of risicominimalisatie) • Op verzoek van EMEA
11 PSURS De houder van de vergunning voor het in de handel brengen zal 6-maandelijkse PSURs indienen gedurende één jaar na het besluit van de commissie op de uitbreidingsaanvraag voor alli 60 mg harde capsules, daarna jaarlijks gedurende 2 jaar en daarna elke drie jaar.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE KARTON WIKKEL, 42, 60, 84 of 90 CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
alli 60 mg harde caspules Orlistat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere harde capsule bevat 60 mg orlistat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Deze verpakking bevat:
Flesje met 42 harde capsules Flesje met 60 harde capsules Flesje met 84 harde capsules Flesje met 90 harde capsules
Meeneemdoosje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Orale inname.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/401/007-0010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel niet op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Helpt om gewicht te verliezen
Kan u helpen om meer af te vallen dan alleen met diëten.
alli wordt gebruikt om gewicht te verliezen in combinatie met een dieet met verminderde calorie- en vetinname voor volwassenen van 18 jaar en ouder, die aan overgewicht lijden.
Het is klinisch bewezen dat alli helpt om meer af te vallen dan met diëten alleen.
Het stopt de opname van ongeveer een kwart van het vet dat u via uw voedsel binnenkrijgt.
Dit vet verlaat uw lichaam en kan mogelijk een effect hebben op uw stoelgang.
Volg een dieet met verlaagde vetinname om deze effecten onder controle te houden.
Om te kijken of alli geschikt is voor u, moet u uw lengte opzoeken in deze tabel.
Als u minder weegt dan het gewicht vermeld voor uw lengte, dient u alli niet te gebruiken.
16
Lengte
Gewicht
1,50m
63kg
1,55m 1,60m 1,65m 1,70m 1,75m 1,80m 1,85m 1,90m
67,25kg 71,75kg 76,25kg 81kg 85,75kg 90,75kg 95,75kg 101kg
Aan overgewicht lijden, verhoogt uw risico op het ontwikkelen van enkele ernstige gezondheidsproblemen zoals diabetes en hartkwalen.
U dient uw arts te bezoeken voor een controle- onderzoek.
• • • • • • •
als u jonger bent dan 18. als u zwanger bent of borstvoeding geeft. als u ciclosporine inneemt. als u allergisch bent voor orlistat of voor één van de andere bestanddelen. als u lijdt aan cholestase (conditie waarin de galuitscheiding door de lever geblokkeerd is). als u problemen hebt met het opnemen van voedsel (chronisch malabsorptiesyndroom). als u warfarine of andere medicijnen gebruikt om het bloed te verdunnen.
aan uw arts of apotheker voordat u alli gaat gebruiken:
als u amiodaron gebruikt voor hartritmestoornissen. als u een medicijn gebruikt voor diabetes.
aan uw arts of apotheker wanneer u alli gebruikt:
als u een medicijn gebruikt voor hoge bloeddruk. als u een medicijn gebruikt voor hoge cholesterol.
Hoe te gebruiken:
u dient alli niet langer dan 6 maanden te gebruiken.
www.xxx.xx
16.
INFORMATIE IN BRAILLE
alli 60 mg
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BINNENSTE KARTON, 42, 60, 84 of 90 CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
alli 60 mg harde caspules Orlistat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere harde capsule bevat 60 mg orlistat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Deze verpakking bevat:
Flesje met 42 harde capsules Flesje met 60 harde capsules Flesje met 84 harde capsules Flesje met 90 harde capsules
Meeneemdoosje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter voor gebruik.
Orale inname.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/401/007-0010
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel niet op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Helpt om gewicht te verliezen Kan u helpen om meer af te vallen dan alleen met diëten.
alli wordt gebruikt om gewicht te verliezen in combinatie met een dieet met verminderde calorie- en vetinname voor volwassenen van 18 jaar en ouder, die aan overgewicht lijden.
Het is klinisch bewezen dat alli helpt om meer af te vallen dan met diëten alleen.
Het stopt de opname van ongeveer een kwart van het vet dat u via uw voedsel binnenkrijgt.
Dit vet verlaat uw lichaam en kan mogelijk een effect hebben op uw stoelgang.
Volg een dieet met verlaagde vetinname om deze effecten onder controle te houden.
Hoe te gebruiken:
u dient alli niet langer dan 6 maanden te gebruiken.
Bezoek www.xxx.xx voor meer informatie over het alli programma om af te vallen.
19 16.
INFORMATIE IN BRAILLE
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
LABEL OP HET FLESJE, 42, 60, 84 of 90 CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
alli 60 mg harde caspules Orlistat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere harde capsule bevat 60 mg orlistat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
42 harde capsules 60 harde capsules 84 harde capsules 90 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Orale inname.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht.
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited Glaxo Wellcome house Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/401/007-0010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel niet op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Helpt om gewicht te verliezen Volwassenen, vanaf 18 jaar, die aan overgewicht lijden.
16.
INFORMATIE IN BRAILLE
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
MEENEEMDOOSJE (SHUTTLE)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
alli 60 mg capsules Orlistat Orale inname
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Geschikt voor 3 capsules.
6.
OVERIGE
Voor gebruik de bijsluiter lezen.
Niet bewaren boven 25°C.
Gooi de capsules weg die langer dan een maand in dit doosje zijn bewaard.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
alli 60 mg harde capsules Orlistat
Lees de hele bijsluiter zorgvuldig door, want deze bevat belangrijke informatie voor u.
Dit geneesmiddel kan zonder voorschrift verkregen worden.
Desondanks moet u het zorgvuldig innemen om een goed resultaat te bereiken. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Als u na 12 weken gebruik van alli geen gewicht verliest, bezoek dan uw arts of apotheker voor advies.
Mogelijk dient u te stoppen met het gebruik van alli. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is alli en waarvoor wordt het gebruikt
• •
Het risico van aan overgewicht lijden Hoe alli werkt
2.
Wat u moet weten voordat u alli inneemt
• • • • • •
Neem alli niet in Wees extra voorzichtig met alli Inname met andere geneesmiddelen Inname van alli met voedsel en drank Zwangerschap en borstvoeding Rijvaardigheid en het gebruik van machines
3.
Hoe wordt alli ingenomen
•
Voorbereiding op afvallen o Kies uw begindatum o Bepaal hoeveel u wilt afvallen o Bepaal uw streefwaarden voor calorieën en vet
•
Inname van alli o Volwassenen van 18 jaar en ouder o Hoe lang moet ik alli innemen o Als u teveel alli heeft ingenomen o Als u vergeet alli in te nemen
4.
Mogelijke bijwerkingen
• • • • •
Ernstige bijwerkingen Zeer vaak voorkomende bijwerkingen Vaak voorkomende bijwerkingen In bloedonderzoek waargenomen effecten Leren omgaan met voedingsgerelateerde behandelingseffecten
5.
Hoe bewaart u alli 6.
Aanvullende informatie
• • • •
Wat bevat alli Hoe ziet alli er uit en wat is de inhoud van de verpakking Houder van de vergunning voor het in de handel brengen en fabrikant Verdere nuttige informatie
1.
WAT IS alli EN WAARVOOR WORDT HET GEBRUIKT
alli wordt gebruikt om gewicht te verliezen, voor volwassenen van 18 jaar of ouder die aan overgewicht lijden en een body mass index (BMI) hebben van 28 of hoger. alli moet worden gebruikt in combinatie met een dieet met verminderde calorie- en vetinname.
25 De BMI is een methode waarmee u kunt vaststellen of u een gezond lichaamsgewicht hebt of te zwaar bent in verhouding tot uw lengte.
Met behulp van de onderstaande tabel kunt u bepalen of u lijdt aan overgewicht en of alli voor u het juiste middel is.
Zoek in de tabel uw lichaamslengte.
Weegt u minder dan het gewicht dat naast uw lengte staat vermeldt, dan moet u geen alli gebruiken.
Lengte
Gewicht
1,50 m
63 kg
1,55 m 1,60 m 1,65 m 1,70 m 1,75 m 1,80 m 1,85 m 1,90 m
67,25 kg 71,75 kg 76,25 kg 81 kg 85,75 kg 90,75 kg 95,75 kg 101 kg
Het risico van aan overgewicht lijden
Aan overgewicht lijden, verhoogt uw risico op het ontwikkelen van enkele ernstige gezondheidsproblemen zoals diabetes en hartkwalen.
Dus u dient een afspraak te maken bij uw arts voor een algemeen gezondheidsonderzoek.
Hoe alli werkt
Het actieve bestanddeel in alli is ontworpen om zich te richten op het vet in uw spijsverteringskanaal.
Het zorgt ervoor dat circa een kwart van al het vet in uw maaltijden niet wordt geabsorbeerd.
Het niet- geabsorbeerde vet verlaat uw lichaam met de ontlasting.
Mogelijk ervaart u voedingsgerelateerde behandelingseffecten(zie Hoofdstuk 4).
Het is belangrijk dat u een dieet met verlaagd vetgehalte volgt om die bijwerkingen tegen te gaan.
Als u dat doet, zal de werking van de capsules uw inspanningen bijstaan doordat het u helpt méér af te vallen dan met alleen een dieet.
Voor iedere 2 kg gewichtsafname door een dieet kan alli u nog eens 1 kg extra laten afvallen.
2.
WAT U MOET WETEN VOORDAT U alli INNEEMT
Neem alli niet in
• Als u jonger bent dan 18. • Als u zwanger bent of borstvoeding geeft. • Als u ciclosporine inneemt, gebruikt na een orgaantransplantatie, ter bestrijding van ernstige reumatoïde artritis en bepaalde ernstige huidaandoeningen. • Als u warfarine of andere bloedverdunners gebruikt. • Als u allergisch (overgevoelig) bent voor orlistat of voor één van de andere bestanddelen van alli: zie Hoofdstuk 6 voor nadere informatie. • Als u lijdt aan cholestase (een aandoening waarin de galuitscheiding door de lever geblokkeerd is). • Als een arts heeft vastgesteld dat u lijdt aan het zg. chronisch malabsorptiesyndroom (problemen met de opname van voedsel).
Wees extra voorzichtig met alli
26 Als u lijdt aan diabetes.
Vertel dit aan uw arts; mogelijk moet uw medicatie tegen diabetes worden aangepast.
Inname met andere geneesmiddelen
Het is mogelijk dat alli invloed heeft op andere geneesmiddelen die u moet innemen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
U moet alli niet innemen in combinatie met de volgende geneesmiddelen: • Ciclosporine: ciclosporine wordt gebruikt na orgaantransplantaties, bij ernstige reumatoïde artritis en bepaalde ernstige huidaandoeningen. • Warfarine of andere bloedverdunners.
De anticonceptiepil en alli: • Als u ernstige diarree krijgt, kan dat de effectiviteit van de pil verminderen.
Gebruik daarom bij ernstige diarree een extra voorbehoedsmiddel.
Multivitamines en alli: • U moet iedere dag een multivitaminetablet innemen. alli kan de opname van bepaalde vitamines in uw lichaam verminderen.
De multivitaminetablet moet de vitamines A, D, E en K bevatten.
U dient de multivitaminetablet in te nemen voor het naar bed gaan, op het moment dat u alli niet inneemt, om er zeker van te zijn dat de vitaminen geabsorbeerd worden.
Raadpleeg uw arts of apotheker voordat u alli inneemt als u ook de onderstaande middelen gebruikt: • Amiodaron, bij hartritmestoornissen. • Acarbose, bij diabetes.
Als u alli inneemt, raadpleeg dan uw arts: • Als u een geneesmiddel tegen hoge bloeddruk gebruikt: mogelijk moet de dosis daarvan worden aangepast. • Als u een cholesterolverlagend geneesmiddel gebruikt: mogelijk moet de dosis daarvan worden aangepast.
Inname van alli met voedsel en drank
alli moet worden gebruikt in combinatie met een dieet met verminderde calorie- en vetinname.
Probeer al voor de behandeling met dit dieet te beginnen.
Zie Overige nuttige informatie op de blauwe pagina's van Hoofdstuk 6 voor informatie om de streefwaarden voor calorie- en vetinname te bepalen.
Neem alli steeds rond etenstijd in.
Dit betekent normaal gesproken dus een capsule bij het ontbijt, bij de lunch en bij het avondeten.
Als u een maaltijd overslaat of een maaltijd gebruikt die geen vet bevat, dan moet u geen capsule innemen. alli werkt alleen als het voedsel een zekere hoeveelheid vet bevat.
Neem bij een vetrijke maaltijd niet meer dan de aanbevolen dosis.
Als u de capsule inneemt in combinatie met te vet voedsel, verhoogt dat uw kans op voedingsgerelateerde behandelingseffecten (zie Hoofdstuk 4).
Zolang u alli inneemt moet u vetrijke maaltijden dan ook zoveel mogelijk vermijden.
Zwangerschap en borstvoeding
Als u zwanger bent of borstvoeding geeft, moet u alli niet innemen.
Het is niet aangetoond dat alli de rijvaardigheid of het vermogen om machines te bedienen beïnvloedt.
3.
HOE WORDT alli INGENOMEN 27 Voorbereiding op afvallen
1.
Kies uw begindatum
Bepaal vooraf op welke dag u met de capsules wilt beginnen.
Voordat u begint met het innemen van de capsules moet u al beginnen met uw dieet met verminderde calorie- en vetinname en uw lichaam enige dagen de tijd geven om aan uw nieuwe eetgewoonten te wennen.
Houd in een voedingsdagboek bij wat u hebt gegeten.
Een voedingsdagboek is effectief, omdat deze u bewust maakt van wat u eet, hoeveel u eet en geeft een goede basis voor veranderingen.
2.
Bepaal hoeveel u wilt afvallen
Bepaal hoeveel u wilt afvall en en stel uw streefgewicht vast.
Een realistisch streven is een gewichtsafname van 5 tot 10 procent ten opzichte van uw aanvangsgewicht.
De hoeveelheid in gewicht die u verliest kan variëren van week tot week.
Het is het beste om geleidelijk en gestaag af te vallen, in een tempo van ongeveer 0,5 kg per week.
3.
Bepaal uw streefwaarden voor calorieën en vet
Om met succes af te vallen moet u twee dagelijkse streefwaarden vaststellen: één voor calorieën en één voor vet.
Zie voor nader advies de Overige nuttige informatie op de blauwe pagina's van Hoofdstuk 6.
Inname van alli
Volwassenen van 18 jaar en ouder • Neem drie maal per dag een capsule in. • Neem alli in rond etenstijd.
Dat betekent normaal gesproken een capsule bij het ontbijt, bij de lunch en bij het avondeten.
Zorg bij de drie hoofdmaaltijden steeds voor een gevarieerde voeding met een verlaagd calorie- en vetgehalte. • Als u een maaltijd overslaat of als de maaltijd geen vet bevat, dan moet u geen capsule innemen. alli werkt alleen als de maaltijd een zekere hoeveelheid vet bevat. • Neem alli kort voor, tijdens of uiterlijk een uur na de maaltijd in. • U moet de capsule in zijn geheel inslikken met water. • Neem nooit meer dan drie capsules per dag in. • U kunt uw dagelijkse dosis alli bewaren in het meeneemdoosje (Shuttle) dat is bijgesloten in dit pakket.
• Eet maaltijden met een verlaagd vetgehalte, om het risico op voedselgerelateerde behandelingseffecten te verminderen (zie Hoofdstuk 4). • Probeer al meer te gaan bewegen voordat u met alli begint.
Bewegen is een belangrijk onderdeel van ieder afvalprogramma.
Vergeet niet eerst uw arts te raadplegen, als u nog niet eerder aan lichaamsbeweging hebt gedaan. • Blijf bewegen tijdens het gebruik van alli en ook nadat u met alli bent gestopt.
Hoe lang moet ik alli innemen?
• U mag alli maximaal zes maanden innemen. • Als u na 12 weken nog niet bent afgevallen, raadpleeg dan uw arts of apotheker.
Mogelijk moet u stoppen met het innemen van alli. • Als u wilt afvallen, heeft het niet veel zin om uw voedingsgewoonten korte tijd te veranderen en vervolgens weer te vervallen in uw oude gewoonten.
Mensen die blijvend afvallen kiezen voor een andere levenswijze.
Veranderingen in hun voedings- en bewegingspatronen maken daar deel van uit.
28 Als u teveel alli heeft ingenomen
Neem niet meer dan drie capsules per dag in.
Als u te veel capsules hebt ingenomen, neem dan zo snel mogelijk contact op met een arts.
Als u vergeet alli in te nemen
Als u een capsule hebt overgeslagen: • Als u minder dan een uur geleden voor het laatst een hoofdmaaltijd hebt gehad, neem de capsule dan alsnog in. • Neem de overgeslagen capsule niet meer in als u langer dan een uur geleden uw laatste hoofdmaaltijd hebt gehad.
Wacht tot het weer etenstijd is en neem dan zoals gebruikelijk de volgende capsule in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan alli bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste veel voorkomende bijwerkingen die gerelateerd zijn aan alli (zoals winderigheid met of zonder olieachtige afscheiding, plotselinge aandrang tot ontlasting of hogere frequentie van stoelgang en zachte ontlasting) worden veroorzaakt door de manier waarop alli werkt (zie Hoofdstuk 1).
Eet minder vet voedsel om deze voedingsgerelateerde behandelingseffecten onder controle te houden.
Ernstige bijwerkingen Het is niet bekend hoe vaak deze bijwerkingen optreden
Ernstige allergische reacties • Tekenen van een ernstige allergische reactie zijn onder meer: ernstige ademhalingsmoeilijkheden, zweten, uitslag, jeuk, opgezwollen gezicht, verhoogde hartslag, instorten.
Neem geen capsules meer in.
Zoek onmiddellijk medische hulp.
Andere ernstige bijwerkingen • Bloed bij de ontlasting (uit uw rectum) • Diverticulitis (ontsteking van de dikke darm).
Mogelijke symptomen zijn pijn in de onderbuik, met name aan de linkerkant, mogelijk gepaard gaande met koorts en verstopping. • Blaren op de huid (waaronder blaren die openspringen) • Ernstige maagpijn, veroorzaakt door galstenen • Hepatitis (leverontsteking).
Mogelijke symptomen zijn een gelige huid en ogen, jeuk, maagpijn en een gevoelige lever.
Neem geen capsules meer in.
Als een van deze bijwerkingen optreedt, raadpleeg dan uw arts.
Zeer vaak voorkomende bijwerkingen Deze kunnen voorkomen bij meer dan 1 op de 10 mensen die alli innemen • Winderigheid (flatulentie), met of zonder olieachtige afscheiding. • Plotselinge aandrang tot ontlasting • Vettige of olieachtige ontlasting • Zachte ontlasting Als een van deze mogelijke bijwerkingen ernstig of problematisch wordt, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 van de 10 personen die alli innemen • Maagpijn (pijn in de onderbuik) • Incontinentie (stoelgang)
29 • Losse of vloeibare ontlasting • Hogere frequentie van de stoelgang • Bezorgdheid Als een van deze mogelijke bijwerkingen ernstig of problematisch wordt, raadpleeg dan uw arts of apotheker.
In bloedonderzoek waargenomen effecten Het is niet bekend hoe vaak deze effecten voorkomen. • Verhoogde waarden voor sommige leverenzymen • Effecten op de bloedstolling bij mensen die warfarine of andere bloedverdunners gebruiken Vertel uw arts in het geval van een bloedonderzoek dat u alli gebruikt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Leren omgaan met voedingsgerelateerde behandelingseffecten
De meest voorkomende bijwerkingen houden verband met de manier waarop de capsules werken en zijn het gevolg van de afscheiding van het vet uit uw lichaam.
Deze bijwerkingen doen zich voor tijdens de eerste weken van de kuur, voordat u mogelijk heeft kunnen leren het vet in uw voedsel te verminderen.
Deze voedingsgerelateerde behandelingseffecten kunnen een teken zijn dat u meer vet hebt gegeten dan eigenlijk had moeten doen.
U kunt deze voedingsgerelateerde behandelingseffecten gaandeweg leren te verminderen door zich aan de volgende richtlijnen te houden: • Start met uw dieet met verlaagd vetgehalte enkele dagen tot een week voordat u begint met de inname van de capsules. • Probeer het vetgehalte van uw lievelingsvoedingsmiddelen te achterhalen, en bepaal de grootte van de porties die u eet.
Als u weet hoeveel u eet, loopt u minder kans uw streefwaarde voor vet te overschrijden. • Verdeel de maximale hoeveelheid vet gelijkmatig over de verschillende maaltijden per dag.
U moet uw vet- en calorieëntegoed niet “ opsparen” om zich vervolgens te buiten te gaan aan een vetrijk maal of dessert (wat u in andere afvalprogramma’ s mogelijk wel hebt gedaan). • De meeste mensen die deze effecten ervaren vinden dat zij hiermee om kunnen gaan en onder controle kunnen houden door hun voeding aan te passen.
Maak u geen zorgen als deze problemen zich niet bij u voordoen.
Dat betekent niet dat de capsules niet werken.
5.
HOE BEWAART U alli
• Buiten het bereik en zicht van kinderen houden. • Gebruik alli niet meer na de vervaldatum die staat vermeld op de doos. • Niet bewaren boven 25°C. • De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht. • Het flesje bevat twee gesloten patronen met silicagel om de capsules droog te houden.
Houd die patronen in het flesje.
Slik ze niet in. • U kunt uw dagelijkse dosis alli ook bewaren in het blauwe meeneemdoosje (Shuttle), dat deel uitmaakt van dit pakket.
Capsules die langer dan een maand in het meeneemdoosje hebben gezeten, moet u weggooien.
6.
AANVULLENDE INFORMATIE
Wat bevat alli
30 Het werkzame bestanddeel is orlistat.
Elke harde capsule bevat 60 mg orlistat.
De andere bestanddelen zijn: • Vulling van de capsule: microkristallijne cellulose (E460), natriumzetmeelglycolaat, povidon (E1201), natriumlaurylsulfaat, talk. • Omhulsel van de capsule: gelatine, indigokarmijn (E132), titaandioxide (E171), natrium laurylsulfaat, sorbitaanmonolauraat, zwarte inkt (schellak, ijzeroxide zwart (E172), propyleenglycol). • Band rond de capsule: gelatine, polysorbaat 80, indigokarmijn (E132).
Hoe ziet alli er uit en wat is de inhoud van de verpakking
alli capsules hebben een turquoise boven- en onderkant met een donkerblauwe band rond het midden, bedrukt met de tekst "alli".
alli is verkrijgbaar in verpakkingen van 42, 60, 84 en 90 capsules.
Mogelijk zijn niet alle verpakkingen in alle landen verkrijgbaar.
U kunt uw dagelijkse dosis alli meenemen in het blauwe meeneemdoosje (Shuttle), die deel uitmaakt van dit pakket.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Glaxo Group Limited, Glaxo Wellcome House, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk.
Fabrikant:
Famar, 190 11 Avlona, Griekenland Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Verenigd Koninkrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
U kunt ook uw landspecifieke website bezoeken voor verdere informatie met betrekking tot het alli gewichtsverlies-programma.
België/Belgique/Belgien GlaxoSmithKline Consumer Healthcare s.a. / n.v.
Tél/Tel: + 32 2656 2900 www.alli.be
Luxembourg/Luxemburg GlaxoSmithKline Consumer Healthcare s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 2656 2900 www.alli.be
България ГлаксоСмитКлайн Консюмър Хелткеър Teл.: + 359 2 953 10 34 www.alli.bg
Magyarország GlaxoSmithKline Kft.
Consumer Healthcare Tel.: + 36 1 225 5800 www.alliprogram.hu
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com www.alli.cz
Malta GlaxoSmithKline (Malta) Limited Tel: + 356 21 238131 www.alli.com.mt
31 Danmark GlaxoSmithKline Consumer Healthcare A/S Tlf: + 45 44 86 86 00 dk.info@gsk.com
Nederland GlaxoSmithKline Consumer Healthcare BV Tel: + 31 (0)30 6938780 info.nlch@gsk.com
www.alliplan.dk
www.xxx.xx
Deutschland GlaxoSmithKline Consumer Healthcare GmbH & Co.
KG, Tel:
0049 (0) 180 3 63462554
Norge GlaxoSmithKline Consumer Healthcare Tlf: + 47 22 70 22 01 dk.info@gsk.com
www.alliprogramm.de
www.alliplan.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 979 estonia@gsk.com www.alli.gsk.ee
GlaxoSmithKline Markenartikel GmbH Tel:
0043 (0) 512 / 390 110-40 www.alliprogramm.at
Ελλάδα GlaxoSmithKline A.E.B.E.
Λ.
Κηφισίας 266, 152 32 Χαλάνδρι Κλάδος ΜΗ.ΣΥ.ΦΑ & Καταναλωτικών
Polska GlaxoSmithKline Consumer Healthcare Sp. z o.o.
Tel.: + 48 (0)22 576 96 00
Προϊόντων, Κόδρου 3, 152 32 Χαλάνδρι Τηλ: + 30 210 68 82 362
www.alli.pl
www.alli.gr
España GlaxoSmithKline Consumer Healthcare, S.A.
Tel: + 34 902 014 400
Portugal GlaxoSmithKline Consumer Healthcare – Produtos para a Saúde e Higiene, Lda.
Tel:
800201343
www.alli.com.es
LIS.FI-CH@gsk.com
www.alli.pt
France GlaxoSmithKline Santé Grand Public Tél.: + 33 (0)1 39 17 80 00
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 40 21 302 8 208
www.alliprogramme.fr
www.alli.ro
Ireland GlaxoSmithKline Consumer Healthcare (Ireland) Limited Tel: + 353 (0)1 495 5000 www.alli.ie
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 66 www.alli.si
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
www.alli.sk
32 Italia GlaxoSmithKline Consumer Healthcare S.p.A.
Tel: + 39 02 38062020
Suomi/Finland GlaxoSmithKline Oy Consumer Healthcare Puh/Tel: +358 (0)10 30 30 625
www.alli.it
Finland.tuoteinfo@gsk.com
www.alliplan.fi
Κύπρος Χ.Α.Παπαέλληνας & Σία Λτδ, Τ.Θ.
24018, 1700 Λευκωσία Tηλ. +357 22 741 741
Sverige GlaxoSmithKline Consumer Healthcare Tel:
020 363 636 dk.info@gsk.com
www.alli.com.cy
www.alliplan.se
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline Consumer Healthcare Tel: + 44 (0)500 888 878 (Freephone) customer.relations@gsk.com
www.alli.com.lv
www.alli.co.uk
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
www.alli.lt
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu.
VERDERE NUTTIGE INFORMATIE
Het risico van aan overgewicht lijden
Overgewicht heeft gevolgen voor uw gezondheid en verhoogt uw risico op ernstige gezondheidsproblemen, zoals: • Hoge bloeddruk • Diabetes • Hartziekten • Beroerte • Bepaalde vormen van kanker • Osteoartritis Raadpleeg uw arts over het risico dat u loopt op deze aandoeningen.
Het belang van gewicht verliezen
In gewicht afvallen en het handhaven van het gewichtsverlies, zoals door uw voeding te verbeteren en uw lichamelijke activiteiten te verhogen, kan helpen het risico op ernstige gezondheidsproblemen te verminderen en uw gezondheid te verbeteren.
33 Handige tips m.b.t. uw streefwaarden voor calorieën en vetopname tijdens het gebruik van alli
alli moet worden gebruikt in combinatie met een dieet met verminderde calorie- en vetinname.
U kunt gewoon producten uit alle hoofd voedselcategorieën blijven eten.
U moet goed letten op de hoeveelheid calorieën en vet die u binnenkrijgt, maar het is ook belangrijk om te zorgen voor een gevarieerde voeding.
Kies voor maaltijden met een reeks verschillende voedingsstoffen en probeer er een gewoonte van te maken om voor lange termijn gezond te blijven eten.
Waarom streefwaarden voor calorieën en vet zo belangrijk zijn
Calorieën zijn een maat voor de energiebehoefte van uw lichaam.
Ze worden soms ook kilocalorieën of kcal genoemd.
Energie wordt soms ook gemeten in kilojoules, wat u soms ook terug kan vinden op etiketten van levensmiddelen. • De streefwaarde voor calorieën is het maximum aantal calorieën dat u per dag binnenkrijgt.
Zie voor meer informatie de tabel hieronder. • Uw streefwaarde voor vet is het maximum aantal gram vet dat u per maaltijd binnenkrijgt.
De streefwaarde voor vet wordt op dezelfde manier vastgesteld als de streefwaarde voor calorieën zoals hieronder aangegeven. • Vanwege de manier waarop de capsules werken is het essentieel dat u zich goed aan uw streefwaarde voor vet houdt.
Doordat u alli gebruikt, zal uw lichaam meer vet doorlaten.
Als u evenveel vet blijft eten als voorheen, kan uw lichaam dat mogelijk niet aan.
Als u zich houdt aan uw streefwaarde voor vet, kunt u maximaal afvallen en de voedingsgerelateerde behandelingseffecten tot een minimum beperken. • Probeer geleidelijk en gestaag af te vallen, circa 0,5 kg per week is ideaal.
Uw streefwaarde voor calorieën bepalen
De streefwaarden in de tabel hieronder zijn zodanig berekend dat ze leiden tot een inname van circa 500 calorieën minder dan de hoeveelheid die u nodig hebt om uw huidige gewicht te handhaven.
Dat zijn bij elkaar zo’ n 3.500 calorieën minder per week: ongeveer de hoeveelheid calorieën in 0,5 kg vet.
Om geleidelijk en gestaag circa 0,5 kg per week af te vallen hoeft u zich dus alleen maar te houden aan uw streefwaarde voor calorieën, zonder dat u het gevoel krijgt dat u te weinig eet.
Het wordt niet aangeraden minder dan 1.200 calorieën per dag te eten.
Om uw streefwaarde voor calorieën te kunnen bepalen, moet u weten hoe actief u bent.
Hoe meer beweging, hoe hoger uw streefwaarde voor calorieën. • “ Weinig beweging "betekent dat u weinig of geen beweging krijgt door middel van lopen, traplopen, tuinieren of een andere dagelijkse lichamelijke activiteit. •" Matige beweging "betekent dat u met uw lichaamsbeweging per dag circa 150 cal verbrandt, bijvoorbeeld door 3 km te lopen, 30 tot 45 minuten te tuinieren of in 15 minuten 2 km te joggen.
Kies het niveau van lichaamsbeweging dat het best overeenkomt met uw dagelijkse activiteiten.
Als u niet weet welk niveau u moet kiezen, kies dan weinig beweging.
34 Vrouwen Weinig beweging
Minder dan 68,1 kg 68,1 kg tot 74,7 kg 74,8 kg tot 83,9 kg 84,0 kg of meer
1.200 calorieën 1.400 calorieën 1.600 calorieën 1.800 calorieën
Matige beweging
Minder dan 61,2 kg 61,3 kg tot 65,7 kg 65,8 kg of meer
1.400 calorieën 1.600 calorieën 1.800 calorieën
Mannen
Weinig beweging Matige
Minder dan 65,7 kg 65,8 kg tot 70,2 kg 70,3 kg of meer
1.400 calorieën 1.600 calorieën 1.800 calorieën
beweging
59,0 kg of meer
1.800 calorieën
Uw streefwaarde voor vet bepalen
Zorg ervoor dat u drie maaltijden per dag gebruikt.
Als uw streefwaarde bijvoorbeeld 1400 calorieën per dag is, dan mag u per maaltijd maximaal 15 g vet binnenkrijgen.
Om uw dagelijkse maximum voor vet niet te overschrijden, mogen de snacks die u eet niet meer dan 3 g vet bevatten.
Aantal calorieën dat u per dag mag binnenkrijgen
Maximale hoeveelheid vet per maaltijd
Maximale dagelijkse hoeveelheid vet afkomstig uit snacks
1.200 1.400 1.600 1.800
12 g 15 g 17 g 19 g
3g 3g 3g 3g
Houd rekening met het volgende:
Vermeld ook de hoeveelheid calorieën en vet. • Probeer al voordat u met de capsules begint, meer te gaan bewegen.
Lichaamsbeweging is een belangrijk onderdeel van ieder afvalprogramma.
Vergeet niet eerst uw arts te raadplegen, als u nog nooit eerder aan lichaamsbeweging hebt gedaan. • Blijf bewegen tijdens het gebruik en ook nadat u met alli bent gestopt.
Ook krijgt u richtlijnen voor meer lichaamsbeweging.
Op de website vindt u ook een gewichtsverlies-programma dat geheel op uw behoeften is afgestemd.
Bezoek www.xxx.xx
36
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/04/306/001
Aloxi
250 microgram
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (glas)
5 ml
1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aloxi 250 microgram oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml oplossing bevat 50 microgram palonosetron (als hydrochloride).
Elke flacon van 5 ml oplossing bevat 250 microgram palonosetron (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Transparante, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Aloxi is geïndiceerd voor: het voorkomen van acute misselijkheid en braken in verband met zeer emetogene kankerchemotherapie en het voorkomen van misselijkheid en braken in verband met matige emetogene kankerchemotherapie
4.2 Dosering en wijze van toediening
Voor intraveneus gebruik
Volwassenen:
250 microgram palonosetron ongeveer 30 minuten vóór het begin van de chemotherapie toegediend als één enkele intraveneuze bolus.
Aloxi dient gedurende 30 seconden te worden geïnjecteerd.
De werkzaamheid van Aloxi bij het voorkomen van door zeer emetogene chemotherapie veroorzaakte misselijkheid en braken kan worden versterkt door een vóór de chemotherapie toegediende corticosteroïde.
Aloxi dient alleen voorafgaand aan toediening van chemotherapie te worden gebruikt.
Bejaarden:
Voor het behandelen van bejaarden is geen dosisaanpassing nodig.
Kinderen en adolescenten:
Aloxi wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens.
2 Patiënten met verstoorde leverfunctie
Voor patiënten met leverfunctiestoornis is geen dosisaanpassing nodig.
Voor patiënten met nierfunctiestoornis is geen dosisaanpassing nodig.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Daar palonosetron de transittijd in de dikke darm kan verlengen, dienen patiënten met een voorgeschiedenis van constipatie of tekenen van subacute intestinale obstructie na toediening onder controle gehouden te worden.
Er zijn twee gevallen geweest van constipatie met fecale impactie in verband met palonosetron 750 microgram waarvoor opname in het ziekenhuis noodzakelijk was.
Op alle geteste dosisniveaus induceerde palonosetron geen klinisch relevante verlenging van het QTc- interval.
Er werd een specifiek grondig QT/QTc-onderzoek uitgevoerd bij gezonde vrijwilligers voor definitieve gegevens die het effect van palonosetron op QT/QTc aantonen.
Zie rubriek 5.1 Farmacodynamische eigenschappen.
Wat andere 5-HT3 antagonisten betreft dient men echter voorzichtig te zijn met het gelijktijdig gebruik van palonosetron met geneesmiddelen die het QT-interval verlengen of bij patiënten die verlenging van het QT-interval hebben of waarschijnlijk zullen krijgen.
Aloxi dient niet te worden gebruikt voor het voorkomen of behandelen van misselijkheid en braken gedurende de dagen na chemotherapie, indien dit geen verband houdt met een andere toediening van chemotherapie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Palonosetron wordt voornamelijk gemetaboliseerd door CYP2D6, met een geringe bijdrage van CYP3A4- en CYP1A2-iso-enzymen.
Op basis van in vitro onderzoeken remt of induceert palonosetron cytochroom P450 iso-enzym niet bij klinisch relevante concentraties.
Chemotherapeutica: in preklinische onderzoeken werd antitumorwerking van de vijf geteste chemotherapeutica (cisplatine, cyclofosfamide, cytarabine, doxorubicine en mitomycine C) niet geremd door palonosetron.
Metoclopramide: in een klinisch onderzoek werd geen significante farmacokinetische interactie getoond tussen één enkele intraveneuze dosis palonosetron en steady-state concentratie van orale metoclopramide, een CYP2D6-remmer.
CYP2D6-inductoren en remmers: in een populatiefarmacokinetische analyse is aangetoond dat er geen significant effect was op palonosetronklaring bij gelijktijdige toediening met CYP2D6-inductoren (dexametason en rifampicine) en remmers (inclusief amiodaron, celecoxib, chloorpromazine, cimetidine, doxorubicine, fluoxetine, haloperidol, paroxetine, kinidine, ranitidine, ritonavir, sertraline of terbinafine).
Corticosteroïden: palonosetron is veilig toegediend met corticosteroïden.
3 Andere geneesmiddelen: palonosetron is veilig toegediend met analgetica, anti-emetica/nauseantica, antispasmodica en anticholinergica.
4.6 Zwangerschap en borstvoeding
Voor palonosetron zijn geen klinische gegevens beschikbaar over blootgestelde zwangerschappen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling.
Er zijn slechts beperkte gegevens beschikbaar uit dierproeven met betrekking tot de placentaire transfer (zie rubriek 5.3).
Er is geen ervaring met palonosetron bij menselijke zwangerschappen, daarom dient palonosetron niet gebruikt te worden bij zwangere vrouwen tenzij de arts van mening is dat het noodzakelijk is.
Daar er geen informatie is over uitscheiding van palonosetron in moedermelk, dient het geven borstvoeding tijdens de behandeling gestopt te worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Daar palonosetron duizeligheid, somnolentie of vermoeidheid kan induceren dienen patiënten gewaarschuwd te worden wanneer zij rijden of machines bedienen.
4.8 Bijwerkingen
Tijdens klinische onderzoeken bij een dosis van 250 microgram (633 patiënten in totaal) waren de meest opgemerkte bijwerkingen, tenminste mogelijk in verband met Aloxi, hoofdpijn (9%) and constipatie (5%).
In de klinische onderzoeken werden de volgende bijwerkingen (AR’ s) opgemerkt als mogelijk of waarschijnlijk in verband met Aloxi.
Deze werden geclassificeerd als vaak (tussen 1% en 10%) of soms (tussen 0,1% en 1%).
Systeem/orgaanklasse
Vaak AR’ s
Soms AR’ s (> 1/1.000 tot < 1/100)
(> 1/100 tot < 1/10) Voedings- en
Hyperkaliëmie, metabole stoornissen,
stofwisselingsstoornissen
hypocalciëmie, hypokaliëmie, anorexia, hyperglykemie, verminderde eetlust
Angst, euforische stemming
Hoofdpijn
Somnolentie, slapeloosheid,
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Hartaandoeningen
Tachycardie, bradycardie, extrasystolen, myocard-ischemie, sinustachycardie, sinusaritmie, supraventriculaire extrasystolen
Bloedvataandoeningen
Hik
Constipatie Diarree
Dyspepsie, abdominale pijn, pijn in de bovenbuik, droge mond, flatulentie Hyperbilirubinemie Allergische dermatitis, pruritische uitslag
Artralgie
Onderzoeken
Urineretentie, glycosurie Asthenie, pyrexie, vermoeidheid, warm hebben, op griep lijkende ziekte Verhoogde transaminasen, elektrocardiogram QT verlengd
Zeer zelden (< 1/10.000) werden gevallen van overgevoeligheids- en injectieplekreacties (branden, induratie, ongemak en pijn) afgeleid uit post-marketingervaringen gemeld.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Tijdens klinische onderzoeken zijn doses van maximaal 6 mg gebruikt.
Er zijn geen dosisresponse-effecten opgemerkt.
In het onwaarschijnlijke geval van overdosering met Aloxi, dient dit behandeld te worden met ondersteunende zorg.
Er zijn geen dialyse-onderzoeken uitgevoerd, in verband met het grote distributievolume is dialyse waarschijnlijk echter geen effectieve behandeling voor Aloxi- overdosering.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-emetica/nauseantica, serotonine (5HT3) - antagonisten.
ATC-code:
A04AA05
5 Palonosetron is een selectieve hoge-affiniteitsreceptorantagonist van de 5HT3-receptor.
In twee gerandomiseerde, dubbelblinde onderzoeken met in totaal 1.132 patiënten die matig emetogene chemotherapie ontvingen die cisplatine = 50 mg/m2, carboplatine, cyclofosfamide ≤ 1.500 mg/m2 en doxorubicine > 25 mg/m2 inhield, werd palonosetron 250 microgram en 750 microgram vergeleken met ondansetron 32 mg (halfwaardetijd 4 uur) of dolasetron 100 mg (halfwaardetijd 7,3 uur) die op dag 1 zonder dexamethason intraveneus werd toegediend.
In een gerandomiseerd, dubbelblind onderzoek met in totaal 667 patiënten die zeer emetogene chemotherapie ontvingen die cisplatine = 60 mg/m2, cyclofosfamide > 1.500 mg/m2 en dacarbazine inhield, werd palonosetron 250 microgram and 750 microgram vergeleken met ondansetron 32 mg die op dag 1 intraveneus werd toegediend.
Dexamethason werd bij 67% van de patiënten voorafgaand aan chemotherapie profylactisch toegediend.
De centrale onderzoeken zijn niet ontworpen voor het bepalen van de werkzaamheid van palonosetron bij pas na enige tijd optredende misselijkheid en braken.
De anti-emetische werkzaamheid werd opgemerkt gedurende 0-24 uur, 24-120 uur en 0-120 uur.
Resultaten voor de gepoolde onderzoeken op matig emetogene chemotherapie en voor het onderzoek naar zeer emetogene chemotherapie zijn in de volgende tabellen samengevat.
Palonosetron was niet inferieur versus de comparatoren in de acute emesefase zowel in matig als zeer emetogene gevallen.
Hoewel vergelijkbare werkzaamheid van palonosetron in meerdere cycli niet is aangetoond tijdens gecontroleerde klinische trials, gingen 875 patiënten die deelnamen aan de drie 3-fasentrials door in een open-label veiligheidsonderzoek en werden gedurende maximaal 9 extra chemotherapiecycli behandeld met palonosetron 750 microgram.
De algehele veiligheid werd gedurende alle cycli in stand gehouden.
Percentage van responderende patiëntena per behandelingsgroep en fase in het matige emetogene chemotherapie-onderzoek versus ondansetron.
Aloxi
Ondansetron
250
189)%
(n= 185)%
Delta%
Volledige respons (Geen emese en geen reddingsmedicatie)
97,5% Cib
0 – 24 uur
81,0
68,6
12,4
[1,8%, 22,8%]
24 – 120 uur 0 – 120 uur
74,1 69,3
55,1 50,3
19,0 19,0
[7,5%, 30,3%] [7,4%, 30,7%]
Volledige controle (Volledige controle en slechts
milde misselijkheid)
p-waardec
0 – 24 uur 76,2 24 – 120 uur 66,7 0 – 120 uur 63,0 Geen misselijkheid (Likert-schaal)
65,4 50,3 44,9
10,8 16,4 18,1
NS < 0,001 < 0,001 p-waardec
0 – 24 uur 60,3 24 – 120 uur 51,9 0 – 120 uur 45,0 a Behandelingsintentie-cohort
56,8 39,5 36,2
3,5 12,4 8,8
NS NS NS
b Het onderzoek werd ontworpen om non-inferioriteit aan te tonen.
Een ondergrens meer dan – 15% toont non- inferioriteit aan tussen Aloxi en comparator. c Chi-squaretest.
Significantieniveau op α =0,05
7 Tabel 2:
Percentage van patiëntena die responderen per behandelingsgroep en fase in het matig emetogene chemotherapie-onderzoek versus dolasetron.
Aloxi Dolasetron 250 mcg 100 milligram (n= 185) (n= 191) Delta%%%
Volledige respons (Geen emese en geen reddingsmedicatie)
97,5% CIb
0 – 24 uur
63,0
52,9
10,1
[-1,7%, 21,9%]
24 – 120 uur 0 – 120 uur
54,0 46,0
38,7 34,0
15,3 12,0
[3,4%, 27,1%] [0,3%, 23,7%]
Volledige controle (Volledige respons en slechts milde misselijkheid)
0 – 24 uur 57,1 47,6
9,5
NS
24 – 120 uur 0 – 120 uur
48,1 41,8
36,1 30,9
12,0 10,9
0,018 0,027
Geen misselijkheid (Likert-schaal)
0 – 24 uur 48,7
41,4
7,3
NS
24 – 120 uur 0 – 120 uur
41,8 33,9
26,2 22,5
15,6 11,4
0,001 0,014
a Behandelingsintentie-cohort b De onderzoeken werden ontworpen om non-inferioriteit aan te tonen.
Een ondergrens meer dan – 15% toont non- inferioriteit aan tussen Aloxi en comparator. c Chi-squaretest.
Significantieniveau op á=0,05.
8 Tabel 3:
Percentage van patiëntena die responderen per behandelingsgroep en fase in het sterk emetogene chemotherapie-onderzoek versus ondansetron.
Aloxi Ondansetron 250 mcg 32 milligram (n= 223) (n= 221) Delta%%%
Volledige respons (Geen emese en geen reddingsmedicatie)
97,5% CIb
0 – 24 uur
59,2
57,0
2,2
[-8,8%, 13,1%]
24 – 120 uur
45,3
38,9
6,4
[-4,6%, 17,3%]
0 – 120 uur
40,8
33,0
7,8
[-2,9%, 18,5%]
Volledige controle (Volledige respons en slechts milde misselijkheid)
p-waardec
0 – 24 uur 56,5 51,6 24 – 120 uur 40,8 35,3 0 – 120 uur 37,7 29,0 Geen misselijkheid (Likert-schaal)
4,9 5,5 8,7
NS NS NS p-waardec
0 – 24 uur 53,8 49,3 24 – 120 uur 35,4 32,1 0 – 120 uur 33,6 32,1 1,5 a Behandelingsintentie-cohort
4,5 3,3
NS NS NS
b De onderzoeken werden ontworpen om non-inferioriteit aan te tonen.
Een ondergrens meer dan – 15% toont non-inferioriteit aan tussen Aloxi en comparator. c Chi-squaretest.
Significantieniveau op α =0,05.
Het effect van palonosetron op bloeddruk, hartslag en ECG-parameters inclusief QTc waren vergelijkbaar met ondansetron en dolasetron in CINV klinische trials.
In niet-klinische onderzoeken beschikt palonosetron over het vermogen ionenkanalen te blokkeren die betrokken zijn bij ventriculaire de- en repolarisatie en de duur van het werkingspotentieel te verlengen.
Het effect van palonosetron op het QTc-interval werd geëvalueerd in een dubbelblinde, gerandomiseerde, parallel, placebo- en positief (moxifloxacine) gecontroleerde trial bij volwassen mannen en vrouwen.
Het doel was het evalueren van de ECG-effecten van IV toegediende palonosetron in enkele doses van 0,25, 0,75 of 2,25 mg bij 221 gezonde proefpersonen.
Het onderzoek toonde geen effect op de duur van het QT/ QTc-interval aan, evenmin als elk ander ECG-interval in doses tot maximaal 2,25 mg.
Er werden geen significante veranderingen op de hartslag, atrioventriculaire (AV) conductie en cardiale hartrepolarisatie gezien.
5.2 Farmacokinetische eigenschappen
Absorptie Na intraveneuze toediening wordt een aanvankelijke daling in de plasmaconcentraties gevolgd door een trage eliminatie uit het lichaam met een gemiddelde terminale eliminatiehalfwaardetijd van ongeveer 40 uur.
Gemiddelde maximale plasmaconcentratie (Cmax) en gebied onder de concentratietijdscurve (AUC0-∞) zijn gewoonlijk dosis-proportioneel over het dosisbereik van 0,3– 90 ìg/ kg bij gezonde proefpersonen en bij kankerpatiënten.
Na intraveneuze toediening van palonosetron 0,25 mg eens per twee dagen voor 3 doses aan 11 patiënten met testikelkanker was de gemiddelde (± SD) verhoging in plasmaconcentratie vanaf Dag 1 tot Dag 5 42 ± 34%.
Na intraveneuze toediening van palonosetron 0,25 mg eenmaal daags gedurende 3 dagen aan 12
9 gezonde proefpersonen was de gemiddelde (± SD) verhoging in plasmapalonosetronconcentratie vanaf Dag 1 tot Dag 3 110 ± 45%.
Farmacokinetische simulaties geven aan dat de totale blootstelling (AUC0-∞) van 0,25 mg intraveneuze palonosetron gedurende 3 opeenvolgende dagen eenmaal daags toegediend overeen kwam met een enkele intraveneuze dosis van 0,75 mg, hoewel Cmax van de 0,75 mg enkele dosis hoger was.
Distributie Palonosetron in de aanbevolen dosis wordt wijd verspreid in het lichaam met een distributievolume van ongeveer 6,9 tot 7,9 l/ kg.
Ongeveer 62% van palonosetron wordt gebonden aan plasmaproteïnen.
Metabolisme Palonosetron wordt via een dubbele route uitgescheiden, ongeveer 40% wordt uitgescheiden via de nier en met ongeveer 50% gemetaboliseerd om twee primaire metabolieten te vormen die minder dan 1% van de 5HT3-receptorantagonistwerking van palonosetron hebben.
In vitro metabolisme-onderzoeken hebben aangetoond dat CYP2D6 en in mindere mate, CYP3A4 en CYP1A2 iso-enzymen betrokken zijn bij het metabolisme van palonosetron.
Klinische farmacokinetische parameters verschillen echter niet aanzienlijk tussen slechte en extensieve metabolieten van CYP2D6-substraten.
Palonosetron remt of induceert geen cytochroom P450 iso-enzymen in klinisch relevante concentraties.
Eliminatie Na een enkele intraveneuze dosis van 10 microgram/ kg [14C]-palonosetron, werd ongeveer 80% van de dosis binnen 144 uur teruggevonden in de urine waarbij palonosetron ongeveer 40% van de toegediende dosis als onveranderde werkzame stof vertegenwoordigde.
Na een enkele intraveneuze bolusinjectie bij gezonde proefpersonen was de totale lichaamsklaring van palonosetron 173 ± 73 ml/ min en renale klaring 53 ± 29 ml/ min.
De lage totale lichaamsklaring en het hoge distributievolume resulteerde in een terminale eliminatiehalfwaardetijd in plasma van ongeveer 40 uur.
Tien procent van de patiënten hebben een gemiddelde terminale eliminatiehalfwaarde van meer dan 100 uur.
Farmacokinetica bij speciale populaties
Bejaarden: leeftijd is niet van invloed op de farmacokinetica van palonosetron.
Dosisaanpassing is niet noodzakelijk bij bejaarde patiënten.
Geslacht: geslacht is niet van invloed op de farmacokinetica van palonosetron.
Dosisaanpassing op basis van geslacht is niet nodig.
Pediatrische patiënten: er is geen farmacokinetische informatie beschikbaar bij patiënten jonger dan 18 jaar.
Nierfunctiestoornis: milde tot matige nierfunctiestoornis heeft geen significante invloed op de farmacokinetische parameters van palonosetron.
Ernstige nierfunctiestoornis verlaagt de renale klaring, maar totale lichaamsklaring bij deze patiënten is gelijk aan die bij gezonde proefpersonen.
Bij patiënten met nierinsufficiëntie is geen dosisaanpassing nodig.
Er zijn geen farmacokinetische gegevens beschikbaar bij dialysepatiënten.
In vergelijking met de gezonde proefpersonen heeft leverfunctiestoornis geen aanzienlijke invloed op de totale lichaamsklaring van palonosetron.
Hoewel de terminale eliminatiehalfwaardetijd en gemiddelde systemische blootstelling van palonosetron verhoogd is bij de proefpersonen met ernstige leverfunctiestoornis, rechtvaardigt dit geen dosisverlaging
10 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Effecten bij niet-klinische onderzoeken werden uitsluitend waargenomen na blootstelling die geacht wordt beduidend hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze niet relevant zijn voor klinische doeleinden.
Niet-klinische onderzoeken geven aan dat palonosetron alleen in zeer hoge concentraties ijzerkanalen kan blokkeren die betrokken zijn bij ventriculaire de- en herpolarisatie en verlengen de mogelijke duur van de werking.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling.
Er is slechts beperkte informatie beschikbaar uit dierproeven met betrekking tot de placentaire transfer (zie rubriek 4.6).
Palonosetron is niet mutageen.
Gedurende twee jaar dagelijks toegepaste hoge doses palonosetron (waarbij elke dosis ten minste 30 keer de menselijke therapeutische blootstelling overschrijdt) heeft een hoger percentage levertumoren, endocriene neoplasma’ s (in schildklier, hypofyse, pancreas, medullis adrenalis) en huidtumoren bij ratten, maar niet bij muizen veroorzaakt.
De onderliggende mechanismen zijn niet volledig doorgrond, maar in verband met de gebruikte hoge doses en daar Aloxi bij mensen bedoeld is voor één enkele toepassing, worden deze bevindingen niet relevant geacht voor klinisch gebruik.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Dinatriumedetaat Natriumcitraat Citroenzuurmonohydraat Water voor injecties Natriumhydroxide-oplossing Zoutzuuroplossing
Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
3 jaar.
Na het openen van de flacon dient elk ongebruikt deel van de oplossing weggegooid te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale voorwaarden voor bewaring noodzakelijk.
6.5 Aard en inhoud van de verpakking
Type I glazen flacon met gesiliconiseerde chlorobutylrubberstop en aluminium dop.
Verkrijgbaar in verpakkingen met 1 flacon met daarin 5 ml oplossing.
11 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Uitsluitend voor eenmalig gebruik, ongebruikte oplossing dient weggegooid te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 306/ 001
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
22 Maart 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
12 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN > HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HET
BESTANDDE(E)L(EN) EN > HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Helsinn Brex Pharmaceuticals Ltd.
Damastown, Mulhuddart, Dublin 15 Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
* VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel
* ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
15 A.
ETIKETTERING
16 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Aloxi 250 microgram oplossing voor injectie Palonosetron (als hydrochloride)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Eén injectieflacon van 5 ml bevat 250 microgram palonosetron 50 microgram/ ml (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat tevens mannitol, dinatriumedetaat, natriumcitraat, citroenzuurmonohydraat, water voor injectie, natriumhydroxide-oplossing en zoutzuuroplossing.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon, 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze toepassing Uitsluitend voor eenmalig gebruik Ongebruikte oplossing dient weggegooid te worden
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
17 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 306/ 001
13.
PARTIJNUMMER
Partij xxxxxxxx
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
18 GEGEVENS DIE OP DE BINNENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Aloxi 250 microgram oplossing voor injectie Palonosetron (als hydrochloride) IV-gebruik
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Partij xxxxxxxx
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
19 B.
BIJSLUITER
20 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aloxi 250 microgram oplossing voor injectie Palonosetron (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken. • Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig. • Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Aloxi gebruikt 3.
4.
6.
Aanvullende informatie.
1 WAT IS ALOXI EN WAARVOOR WORDT HET GEBRUIKT
• Aloxi is een transparante kleurloze oplossing voor injectie in een ader • Het werkzame bestanddeel (palonosetron) behoort tot een geneesmiddelengroep die bekend is als serotonine (5HT3) antagonisten. • Deze beschikken over het vermogen de werking van de chemische stof die misselijkheid en braken kan veroorzaken te blokkeren. • Aloxi wordt gebruikt voor het voorkomen van misselijkheid en braken in verband met kankerchemotherapie.
2.
WAT U MOET WETEN VOORDAT U ALOXI GEBRUIKT
Gebruik Aloxi niet:
- Als u allergisch (overgevoelig) bent voor het werkzame bestanddeel, palonosetron of voor één van
de andere bestanddelen van Aloxi.
21 Wees extra voorzichtig met Aloxi:
- Wanneer u acute darmobstructie of een voorgeschiedenis van herhaalde constipatie heeft.
- Wanneer u Aloxi gebruikt naast andere geneesmiddelen die een abnormaal hartritme kunnen
veroorzaken.
- Wanneer u een persoonlijke of familiegeschiedenis hebt van QT-verlenging.
Gebruik met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap Wanneer u zwanger bent of denkt dat u zwanger zou kunnen zijn zal uw arts Aloxi alleen gebruiken wanneer dit duidelijk noodzakelijk is.
Het is niet bekend of Aloxi schadelijke effecten zal hebben bij gebruik tijdens zwangerschap.
Als u zwanger bent of denkt dat u zwanger bent, dient u uw arts of apotheker altijd om advies te vragen alvorens u een geneesmiddel gaat gebruiken.
Borstvoeding Het is niet bekend of Aloxi wordt aangetroffen in moedermelk.
Wanneer u borstvoeding geeft, dient u uw arts of apotheker om advies te vragen voordat u Aloxi gebruikt.
Rijvaardigheid en bediening van machines Aloxi kan duizeligheid of vermoeidheid veroorzaken.
Wanneer dit het geval is dient u geen voertuig te besturen of machines te gebruiken.
3.
HOE WORDT ALOXI GEBRUIKT
Normaal zal een arts of verpleegkundige Aloxi ongeveer 30 minuten vóór de start van de chemotherapie injecteren.
De gebruikelijke dosis Aloxi is 250 microgram, gegeven als een snelle injectie in een ader.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aloxi bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerkingen zijn: hoofdpijn, duizeligheid, constipatie en diarree.
Tussen de 1 en 10 op de 100 patiënten zal deze bijwerkingen ondervinden.
Andere soms voorkomende bijwerkingen zijn: hoge of lage bloeddruk abnormale hartslag of het ontbreken van bloedstroming naar het hart verkleuring of verwijding van de aderen abnormaal hoge of lage kaliumspiegels in het bloed hoge suikerspiegels in het bloed of suiker in de urine lage calciumspiegels in het bloed hoge spiegels van het pigment bilirubine in het bloed hoge spiegels van bepaalde leverenzymen verhoogde stemmingen of angstgevoelens slaperigheid of problemen met slapen
22 vermindering of verlies van eetlust zwakte, vermoeidheid, koorts of griepachtige symptomen dof gevoel, branderigheid, prikkende of tintelende gevoelens op de huid jeukende huiduitslag zichtstoornis of oogirritatie bewegingsziekte oorsuizingen hik, winderigheid, droge mond of indigestie, buik- (maag-) pijn problemen met urineren gewrichtspijn afwijkingen in een elektrocardiogram (QT-prolongatie)
Tussen de 1 en 10 op de 1.000 patiënten zal deze bijwerkingen ondervinden.
In sommige zeer zeldzame gevallen hebben patiënten allergische reacties op Aloxi, of branderigheid of pijn op de injectieplek.
Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ALOXI
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Voor dit geneesmiddel zijn geen speciale voorwaarden voor bewaring noodzakelijk.
Gebruik Aloxi niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Uitsluitend voor eenmalig gebruik, ongebruikte oplossing dient weggegooid te worden.
6.
AANVULLENDE INFORMATIE
Wat bevat Aloxi:
- Het werkzame bestanddeel is palonosetron (als hydrochloride).
Eén ml oplossing bevat 50 microgram palonosetron.
Elke flacon van 5 ml oplossing bevat 250 microgram palonosetron.
- De andere bestanddelen zijn mannitol, dinatriumedetaat, natriumcitraat, citroenzuurmonohydraat en
water voor injecties, natriumhydroxideoplossing en zoutzuuroplossing.
Hoe ziet Aloxi eruit en wat is de inhoud van de verpakking Aloxi oplossing voor injectie is een transparante, kleurloze oplossing en wordt geleverd in een verpakking met één glazen flacon die 5 ml van de oplossing bevat.
Elke flacon bevat één dosis.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Helsinn Birex Pharmaceuticals Ltd., Damastown, Mulhuddart, Dublin 15, Ierland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien
Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL-Dublin 15 Tél. / Tel: + 353 1 822 5404
Damastown, Mulhuddart IRL-Dublin 15 Tél. / Tel: + 353 1 822 5404
България ЦСЦ Фармасютикъл ЛТД -България ЕООД бул. “Асен Йорданов” 10 София 1592, България Teл. :+ 359 2 975 13 95 (6)
Magyarország CSC Pharmaceuticals Hungary Kereskedelmi Kft.
Gábor Áron u.
23. fsz.
1 H-1026 Budapest Tel: + 36 1 336 16 15
Páteř ní 7 CZ-635 00 Brno Tel: + 420 546 123 111
Malta Helsinn Birex Therapeutics LTD Damastown, Mulhuddart IRL-Dublin 15 Tel: + 353 1 822 54 17
Nederland Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL-Dublin 15 Tel: + 353 1 822 5404
Norge Biovitrum AB (publ) C. J.
Hambros Plass 2C, 1 tr N-0164 OSLO Tlf: + 46 8 697 2000
Eesti PharmaSwiss Eesti OÜ Sepise 18 EE-11415 Tallinn Tel: + 372 6401 301
Österreich CSC Pharmaceuticals Handels GmbH Gewerbegebiet Klein-Engersdorf Gewerbestr.18-20 A-2102 Bisamberg Tel: + 43 (0)2262 606
Ελλάδα Galenica A. E.
Αχιλλέως 2 GR-104 37 Αθήνα Τηλ: + 30 210 52 81 700
Polska Medagro International Sp. z o. o.
Ł azy, ul.
España Italfarmaco S. A. c/ San Rafael 3 E-28108 Alcobendas (Madrid) Tel: + 34 91 657 23 23
Rua João Chagas, no 53 Piso 3 P– 1499-040 Cruz Quebrada-Dafundo Tel: + 351 21 414 83 00
France Helsinn Birex Pharmaceuticals Ltd.
24 Damastown, Mulhuddart IRL-Dublin 15 Tél: + 353 1 822 5404
Reprezentanta pentru Romania Drumea Ră dulescu nr.52, sector 4, Bucuresti, Tel: +40213316767
Slovenija PharmaSwiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel.: + 386 1 236 47 00
Ísland Biovitrum AB (publ) Berzelius väg 8, S-112 76 Stockholm Tel: + 46 8 697 2000
Slovenská republika CSC Pharmaceuticals Handels GmbH o. z.
Júnová 33 SK-831 01 Bratislava 3 Tel: + 421 2 592 07 320
Italia Italfarmaco S. p. A.
Viale Fulvio Testi, 330 I-20126 - Milano Tel: + 39 02 64432500
Κύπρος Galenica A. E.
Αχιλλέως 2 GR-10437 Αθήνα Τηλ: + 30 210 52 81 700
Latvija PharmaSwiss Latvia SIA 54-5 Ģ ertrū des Street Riga, LV-1011 Tel: + 37167502185 Lietuva UAB PharmaSwiss Š eimyniš kių st.
21B LT-09200 Vilnius Tel: + 370 (5) 279 07 62
Deze bijsluiter is voor de laatste keer goedgekeurd in:
25
European Medicines Agency
Londen, 28 juni 2006 Doc. ref.
EMEA/462565/2006
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE AANVRAAG VOOR HET IN DE HANDEL BRENGEN van ALPHEON
Algemene Internationale Benaming (INN): interferon alfa-2a
Op 28 juni 2006 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit en het gaf de aanbeveling een vergunning voor het in de handel brengen van het geneesmiddel Alpheon, oplossing voor injectie 6 miljoen IE/ml (internationale eenheden per milliliter), voor de behandeling van hepatitis C te weigeren.
De aanvragende firma is BioPartners GmbH.
De firma mag binnen 15 dagen na ontvangst van de kennisgeving van dit negatieve advies een verzoek om heroverweging van het advies indienen.
Wat is Alpheon?
Alpheon is een oplossing voor injectie met het werkzame bestanddeel interferon alfa-2a.
Alpheon werd ontwikkeld als een ‘ biologisch soortgelijk’ geneesmiddel.
Dit betekent dat Alpheon vergelijkbaar zou moeten zijn met een biologisch geneesmiddel dat reeds goedgekeurd is in de Europese Unie en dat hetzelfde werkzame bestanddeel bevat (ook bekend als het ‘ referentiegeneesmiddel’), Roferon-A.
Voor welke behandeling was Alpheon bedoeld?
Alpheon zou worden gebruikt voor de behandeling van volwassen patiënten met chronische (langdurige) hepatitis C (een leveraandoening te wijten aan besmetting met een virus).
De patiënten dienen tekenen te vertonen van leverschade: hun leverweefsel vertoont schade bij microscopisch onderzoek en ze hebben hogere waarden van een leverenzym (alanine-aminotransferase, ALT) in hun bloed.
Ze dienen ook tekenen te vertonen van besmetting met het hepatitis-C-virus.
Alpheon zou worden gebruikt met een antiviraal geneesmiddel, ribavirine, uitgezonderd wanneer de patiënten geen ribavirine kunnen nemen.
Hoe werd verwacht dat Alpheon zou werken?
Interferonen zijn natuurlijke stoffen die door het lichaam worden aangemaakt om te helpen bij de afweer tegen aanvallen, zoals virale infecties.
Het interferon in Alpheon, interferon alfa-2a, wordt geproduceerd volgens een methode bekend als de ‘ recombinant-DNA-technologie’: het interferon wordt aangemaakt door een gist die een gen (DNA) heeft ontvangen, waardoor deze in staat is het interferon te produceren.
Welke documentatie heeft de firma ingediend ter ondersteuning van de aanvraag?
De firma die Alpheon vervaardigt, heeft informatie ingediend waaruit blijkt dat Alpheon is vergeleken met Roferon-A (structuur van het werkzame bestanddeel, samenstelling en zuiverheid van het geneesmiddel, werking, veiligheid en effectiviteit bij hepatitis C).
Bij het onderzoek met hepatitis C- patiënten werd de effectiviteit van Alpheon met die van het referentiegeneesmiddel vergeleken bij 455 patiënten.
Verder werd gemeten hoeveel patiënten op de behandeling reageerden (geen spoor van het virus in hun bloed) na 12 van de 48 behandelingsweken en 6 maanden na het staken van de behandeling.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Wat waren de grootste problemen die het CHMP ertoe brachten de weigering van de vergunning voor het in de handel brengen aan te bevelen?
Het CHMP had ernstige twijfels over de vergelijkbaarheid van Alpheon met Roferon-A wegens de verschillen die tussen de twee geneesmiddelen waren vastgesteld (zoals onzuiverheden).
Het CHMP vreesde ook dat er onvoldoende gegevens waren over de stabiliteit van het werkzame bestanddeel en van het geneesmiddel dat in de handel zou worden gebracht.
Ook was de werkwijze voor het maken van het afgewerkte geneesmiddel niet naar behoren erkend.
Bij het klinisch onderzoek was het aantal patiënten met hepatitis C dat reageerde op de behandeling met Alpheon ongeveer gelijk aan het aantal patiënten met hepatitis C dat reageerde op de behandeling met Roferon-A.
Tussen de twee geneesmiddelen waren echter enkele verschillen zichtbaar: het aantal patiënten dat de ziekte opnieuw kreeg na het staken van de behandeling met Alpheon was groter dan bij het referentiegeneesmiddel en Alpheon had meer bijwerkingen.
Daarnaast was de test die bij het onderzoek was gebruikt om te controleren in hoeverre het geneesmiddel een immunologische reactie zou kunnen opwekken (wanneer het lichaam speciale proteïnen, ofwel antilichamen, aanmaakt tegen het geneesmiddel), niet afdoende erkend.
Het CHMP was op dat moment van mening dat Alpheon niet kon worden beschouwd als een biologisch soortgelijk geneesmiddel, vergelijkbaar met Roferon-A, het referentiegeneesmiddel.
Daarom deed het CHMP de aanbeveling de vergunning voor het in de handel brengen van Alpheon te weigeren.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven en voor patiënten die Alpheon met speciale toestemming krijgen toegediend?
Er zijn momenteel geen klinische proeven met Alpheon of programma’ s met patiënten die Alpheon met speciale toestemming krijgen toegediend in de Europese Unie.
©EMEA 2006
2/2
European Medicines Agency
EMEA/H/C/757
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ALTARGO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Altargo?
Altargo is een zalf die de werkzame stof retapamuline bevat.
Wanneer wordt Altargo voorgeschreven?
Altargo is een antibiotisch geneesmiddel.
Het wordt gebruikt voor kortetermijnbehandeling van oppervlakkige huidinfecties.
Het middel kan worden gebruikt voor de behandeling van impetigo (een huidinfectie die korstwonden veroorzaakt) en geïnfecteerde kleine laceraties (verscheuringen), schaafwonden en gehechte wonden.
Altargo mag niet worden gebruikt om infecties te behandelen die (vermoedelijk) worden veroorzaakt door meticilline-resistente Staphylococcus aureus (MRSA), aangezien het niet zeker is dat het middel werkzaam is bij dit soort infectie.
Het middel mag echter wel worden gebruikt om door andere soorten Staphylococcus aureus veroorzaakte infecties te behandelen.
Voorschrijvend geneesheren dienen de officiële richtsnoeren over het gebruik van antibacteriële middelen te raadplegen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Altargo gebruikt?
Altargo mag alleen op de huid worden gebruikt.
Gedurende een periode van vijf dagen wordt tweemaal daags een dun laagje zalf op de geïnfecteerde huid aangebracht.
De behandelde plek mag worden bedekt met een steriel verband of gaasje.
Altargo mag worden gebruikt bij patiënten ouder dan negen maanden, maar bij patiënten jonger dan 18 jaar mag het totale te behandelen huidoppervlak niet meer dan 2% van het totale lichaamsoppervlak uitmaken.
De arts dient patiënten bij wie binnen twee tot drie dagen geen respons wordt gezien, opnieuw te beoordelen en alternatieve behandeling te overwegen.
Hoe werkt Altargo?
De werkzame stof in Altargo, retapamuline, is een antibioticum van de klasse van ‘ pleuromutilinen’.
Retapamuline is afgeleid van een chemische verbinding die door bepaalde soorten schimmels wordt gemaakt.
Het middel blokkeert de ribosomen van de bacterie (de delen van de cellen waar eiwitten worden aangemaakt), waardoor de groei van de bacterie wordt geremd.
Zie de samenvatting van de productkenmerken voor de volledige lijst van bacteriën waartegen Altargo werkzaam is.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De werking van Altargo werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Er werden twee onderzoeken uitgevoerd bij patiënten met impetigo.
In het eerste onderzoek werd bij 213 patiënten het effect van de behandeling met Altargo gedurende vijf dagen vergeleken met dat van placebo (een schijnbehandeling) en in het tweede onderzoek werd Altargo bij 519 patiënten vergeleken met fusidinezuur (een andere antibiotische zalf).
Twee van deze onderzoeken werden uitgevoerd onder in totaal 1 918 patiënten met geïnfecteerde huidwonden en het laatste onderzoek werd uitgevoerd onder 545 patiënten met geïnfecteerde dermatitis (huidontsteking).
Bij alle vijf onderzoeken was de voornaamste maatstaf voor de werkzaamheid het percentage patiënten bij wie de infectie na de behandeling genezen was.
Welke voordelen bleek Altargo tijdens de studies te hebben?
119 (85,6%) van de 139 patiënten die Altargo gebruikten en 37 (52,1%) van de 71 patiënten die placebo gebruikten, reageerden op de behandeling.
Altargo was minstens even werkzaam als fusidinezuur: respectievelijk 314 (99,1%) van de 317 patiënten en 141 (94,0%) van de 150 patiënten reageerden op de behandeling.
Uit de gecombineerde resultaten van beide onderzoeken naar huidwonden blijkt dat ongeveer 90% van beide patiëntgroepen op de behandeling reageerde.
Bij deze twee onderzoeken bleek echter dat Altargo onvoldoende werkzaam was bij de behandeling van abcessen (etterbuilen) en bij infecties die (vermoedelijk) worden veroorzaakt door MRSA.
De gepresenteerde gegevens ondersteunen het gebruik van Altargo bij de behandeling van geïnfecteerde dermatitis onvoldoende.
Welke risico’ s houdt het gebruik van Altargo in?
De meest voorkomende bijwerking van Altargo (waargenomen bij tussen de 1 en 10 patiënten op de 100) is irritatie op de toedieningplaats.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Altargo.
Altargo mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor retapamuline of voor enig ander bestanddeel van het middel.
Waarom is Altargo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Altargo groter zijn dan de risico’ s ervan voor de kortetermijnbehandeling van de volgende oppervlakkige huidinfecties: • impetigo, • geïnfecteerde kleine scheurwonden, schaafwonden en gehechte wonden.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Altargo.
Overige informatie over Altargo:
De Europese Commissie heeft op 24 mei 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Altargo verleend aan de firma Glaxo Group Ltd.
Klik hier voor het volledige EPAR voor Altargo.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EMEA Procedure number
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/07/390/001 EU/1/07/390/002 EU/1/07/390/003 EU/1/07/390/004
Altargo Altargo Altargo Altargo
1% 1% 1% 1%
zalf zalf zalf zalf
Cutaan gebruik Cutaan gebruik Cutaan gebruik Cutaan gebruik
Sachet (alu) Tube (alu) Tube (alu) Tube (alu)
0.5g 5g 10g 15g
12 sachets 1 tube 1 tube 1 tube
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Altargo 1% zalf
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 gram bevat 10 mg retapamuline (1% g/g) Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zalf
Gladde, gebroken witte zalf
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Korte termijn behandeling van de volgende oppervlakkige huidinfecties:
Impetigo
Geïnfecteerde kleine scheurwonden, schaafwonden, of gehechte wonden.
Zie de rubrieken 4.4 en 5.1 voor belangrijke informatie met betrekking tot de klinische werkzaamheid van retapamuline tegenover verschillende types Staphylococcus aureus.
Er moet rekening gehouden worden met officiële richtlijnen over een juist gebruik van antibacteriële middelen.
4.2 Dosering en wijze van toediening
Retapamuline is alleen bestemd voor cutaan gebruik.
Volwassenen (leeftijd 18-65 jaar), adolescenten (leeftijd 12-17 jaar), peuters, kleuters en kinderen (leeftijd vanaf negen maanden tot en met 11 jaar)
Een dun laagje zalf moet op het aangedane oppervlak worden aangebracht, tweemaal per dag gedurende vijf dagen.
Het behandelde oppervlak kan met steriel verband of met een verbandgaasje afgedekt worden.
De veiligheid en effectiviteit onder de volgende omstandigheden zijn niet vastgesteld:
• Meer dan 10 geïmpetiginiseerde wonden waarbij in totaal meer dan 100 cm2 huidoppervlak is aangetast.
• Geïnfecteerde wonden waarvan de lengte meer is dan 10 cm of waarbij het totale huidoppervlak > 100 cm2 is.
In patiënten jonger dan 18 jaar mag het totale te behandelen huidoppervlak niet meer bedragen dan 2% van de totale lichaamsoppervlakte.
2 Patiënten, bij wie binnen twee tot drie dagen geen klinische respons wordt gezien, moeten opnieuw beoordeeld worden en een alternatieve therapie moet overwogen worden (zie rubriek 4.4)
Zuigelingen jonger dan negen maanden
De veiligheid en werkzaamheid van retapamuline zalf is niet onderzocht bij kinderen jonger dan negen maanden.
Ouderen (65 jaar en ouder)
Er is geen dosisaanpassing noodzakelijk.
Nierinsufficiëntie
Er is geen dosisaanpassing noodzakelijk.
Zie rubriek 5.3.
Leverinsufficiëntie
Er is geen dosisaanpassing noodzakelijk.
Zie rubriek 5.3.
4.3 Contra-indicaties
Bekende of te verwachten overgevoeligheid voor retapamuline of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Wanneer sensibilisatie of ernstige lokale irritatie optreedt door het gebruik van retapamuline zalf, moet de behandeling gestopt worden, de zalf moet voorzichtig afgeveegd worden, en er moet een geschikte alternatieve therapie voor de infectie ingesteld worden.
Voorzichtigheid moet in acht genomen worden teneinde inslikken te vermijden.
In klinische studies bij secundair geïnfecteerde open wonden was de werkzaamheid van retapamuline ontoereikend in patiënten waarvan de infecties veroorzaakt werden door meticillineresistente Staphylococcus aureus (MRSA).
De reden voor de verminderde klinische werkzaamheid in deze patiënten is onbekend.
Er moet een alternatieve therapie overwogen worden als er geen verbetering of een verslechtering optreedt van het geïnfecteerde oppervlak na twee tot drie dagen behandeling.
Retapamuline moet niet gebruikt worden voor het behandelen van abcessen.
Retapamulinezalf bevat gebutyleerd-hydroxytolueen, deze stof kan een lokale reactie op de huid (bijvoorbeeld contacteczeem) of irritatie van de ogen en slijmvliezen veroorzaken.
Evenals met andere antibacteriële middelen het geval is, kan langdurig gebruik van retapamuline overgroei van ongevoelige micro-organismen, inclusief schimmels, veroorzaken.
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het effect van gelijktijdige applicatie van retapamuline en andere lokale producten op hetzelfde huidoppervlak is niet onderzocht en wordt niet aanbevolen.
In humane levermicrosomen was retapamuline een krachtige remmer van CYP3A4.
Gebaseerd op de lage plasmaconcentraties in mensen na lokale applicatie op geschaafde huid of op geïnfecteerde ondiepe wonden, wordt een klinisch relevante remming in vivo niet verwacht (zie rubriek 5.2).
Gelijktijdige toediening van oraal ketoconazol 200 mg tweemaal daags verhoogde, na lokale applicatie van retapamulinezalf 1% op geschaafde huid van gezonde volwassen mannen, de gemiddelde retapamuline AUC(0-24) en Cmax met 81%.
Vanwege de lage systemische belasting bij patiënten na lokale applicatie, worden aanpassingen aan de doseringen als niet noodzakelijk beschouwd wanneer retapamuline lokaal wordt geappliceerd gedurende systemische behandeling met CYP3A4-remmers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken; deze studies leveren te weinig gegevens op om iets te kunnen zeggen over de effecten op de bevalling en op de foetale/postnatale ontwikkeling (zie rubriek 5.3).
Retapamuline zalf dient alleen in de zwangerschap te worden gebruikt wanneer lokale antibacteriële therapie duidelijk geïndiceerd is en wanneer het gebruik van retapamuline alles welbeschouwd de voorkeur heeft boven toediening van een systemisch antibacterieel geneesmiddel.
Borstvoeding Het is onbekend of retapamuline in moedermelk wordt uitgescheiden.
Er wordt een minimale systemische blootstelling bij volwassenen waargenomen, derhalve wordt blootstelling aan retapamuline bij baby’ s, die borstvoeding krijgen, niet erg waarschijnlijk geacht.
De uitscheiding van retapamuline in melk is niet bestudeerd in dieren.
Een beslissing om door te gaan/te stoppen met borstvoeding òf om door te gaan/te stoppen met Altargo moet genomen worden onder afweging van het voordeel van borstvoeding voor het kind tegenover het voordeel van Altargo therapie voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Altargo wordt lokaal toegediend en het is derhalve onwaarschijnlijk dat het een effect heeft op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies waarbij 2150 patiënten met oppervlakkige huidinfecties Altargo gebruikten, was de meest gemelde bijwerking irritatie op de toedieningsplaats, dit betrof ongeveer 1% van de patiënten.
De volgende classificatie wordt gehanteerd:
Vaak Soms
> 1/100 tot < 1/10 > 1/1.000 tot < 1/100
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4 Orgaanklasse
Vaak
Soms
Algemene aandoeningen en Reacties op de toedieningsplaatsstoornissen toedieningsplaats
Reacties op de toedieningsplaats
Irritatie
Pijn Jeuk Erytheem
Huid- en onderhuidaandoeningen
Contactdermatitis
4.9 Overdosering
Wanneer er enige aanwijzingen of symptomen van overdosering zijn, of lokaal of door toevallige inname, moeten deze symptomatisch behandeld worden.
Er is geen specifiek tegengif bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dermatologica, ATC-code:
D06AX13.
Retapamuline is een semi-synthetisch derivaat van de chemische verbinding pleuromutiline, welke door fermentatie wordt geïsoleerd uit Clitopilus passeckerianus (voorheen Pleurotus passeckerianus).
Deze plaats ligt op een andere plaats dan waar andere non-pleuromutilines een interactie op het ribosoom aangaan.
Gegevens wijzen erop dat ribosomaal proteïne L3 bij deze bindingsplaats betrokken is en dat deze bindingsplaats in het gebied van de ribosomale P-lokatie en het peptidyltransferasecentrum ligt.
Door aan deze plaats te binden, remmen pleuromutilines de peptidyl overdracht, blokkeren ze gedeeltelijk de interacties op de P-lokatie, en voorkomen ze de onder normale omstandigheden optredende vorming van actieve 50S ribosomale subunits.
Zodoende schijnen de pleuromutilines bacteriële eiwitsynthese via diverse mechanismes te remmen.
Retapamuline is hoofdzakelijk bacteriostatisch tegen S. aureus en S .pyogenes.
Resistentiemechanisme
Door het bijzondere werkingsmechanisme laat retapamuline geen bacteriespecifieke kruisresistentie met andere klassen van antibacteriële geneesmiddelen zien.
In vitro zijn twee mechanismes geidentificeerd, waardoor de gevoeligheid voor retapamuline verminderd wordt.
De ene heeft betrekking op mutaties in het ribosomaal proteïne L3, de andere is een niet-specifiek efflux mechanisme (ABC transporter vgaAv).
Van dit niet-bacteriespecifieke efflux mechanisme is ook aangetoond dat het de in vitro activiteit van streptograminen A vermindert.
5 In het klinisch studieprogramma werd tijdens de behandeling met retapamuline geen ontwikkeling van resistentie waargenomen en alle klinisch geisoleerde materialen werden door retapamuline concentraties van < 2 μ g/ml geremd.
Antibacterieel spectrum
De prevalentie van verworven resistentie kan geografisch en in de tijd variëren voor bepaalde bacteriestammen.
Daarom is lokale informatie over resistentie gewenst, in het bijzonder wanneer ernstige infecties behandeld worden.
Zonodig moet advies aan experts gevraagd worden indien de lokale resistentieprevalentie dusdanig is dat het nut van het middel bij tenminste bepaalde soorten infecties twijfelachtig is.
Vaak gevoelige stammen Staphylococcus aureus * $Streptococcus pyogenes * Streptococcus agalactiae Intrinsiek resistente organismes Enterobacteriaceae Pseudomonas aeruginosa Enterococcus faecalis $In vitro was retapamuline even effectief tegen zowel meticillinegevoelige als meticillineresistente stammen van S. aureus.
Echter, zie rubriek 4.4 en de informatie hieronder betreffende de klinische effectiviteit tegen MRSA.
Retapamuline moet niet gebruikt worden om MRSA te behandelen. * Activiteit is naar volle tevredenheid bewezen in klinische studies.
Informatie uit klinische studies
Er werd erg weinig MRSA geïsoleerd in de impetigostudies en allemaal werden ze klinisch succesvol behandeld (100%; 8/8).
In de impetigostudies en in twee studies met secundair geïnfecteerde open wonden (SIOW) was het klinische succespercentage hoog voor retapamuline in patienten met mupirocine-resistente S. aureus (100%; 11/11) of fusidinezuurresistente S. aureus (96,7%; 29/30).
Echter, in de twee studies waarbij patiënten met SIOW werden ingesloten, was de effectiviteit van retapamuline onvoldoende bij infecties die door MRSA waren veroorzaakt (75,7%).
Er werden geen verschillen geconstateerd in de in vitro activiteit van retapamuline tegen S. aureus of de geïsoleerde stammen nu wel of niet gevoelig waren voor meticilline.
De verklaring voor de lagere klinische effectiviteit tegen MRSA bij SIOW is onduidelijk en zou beïnvloed kunnen zijn door de aanwezigheid van een specifieke MRSA-stam.
Wanneer de behandeling faalt en dit falen in verband wordt gebracht met S. aureus, moet de aanwezigheid van stammen die additionele virulente factoren (zoals Panton-Valentine Leukocidine) bezitten, worden overwogen.
Klinische Succespercentages bij de follow-up voor SIOW-patiënten met S. aureus
Fenotype/PFGE type
RETAPAMULINE
Cefalexine
n/N
Succes (%)
Exact n/N BI
Succes (%)
S. aureus (alle stammen) MRSA$ MSSA
337/379 28/37 309/342
88,9 75,7 90,4
(85,3; 91,9) (58,8; 88,2) (86,7; 93,3)
155/186 21/26 133/159
83,3 80,8 83,6
6 BI:
Betrouwbaarheids Interval.
De response-rate bij MRSA door Panton-Valentine Leukocidine was 8/13 (62%).
5.2 Farmacokinetische eigenschappen
Absorptie
In een studie bij gezonde volwassenen werd 1% retapamulinezalf dagelijks onder occlusie toegediend op intacte en geschaafde huid gedurende een periode tot 7 dagen.
De systemische blootstelling na lokale toediening van retapamuline op intacte huid was erg laag.
De geometrisch gemiddelde Cmax- waarde in plasma na toediening op 200 cm2 geschaafde huid was 9,75 ng/ml op dag 1 en 8,79 ng/ml op dag 7 en de maximale individuele systemische blootstelling (Cmax) die gemeten werd was 22,1 ng/ml.
Afzonderlijke plasmamonsters werden verkregen van 516 patiënten (volwassenen en kinderen), die tweemaal daags gedurende 5 dagen een lokale behandeling met 1% retapamulinezalf kregen voor de behandeling van secundair geïnfecteerde traumawonden.
Het afnemen van de monsters vond bij volwassenen plaats voor de eerste behandeling op dag 3 en 4, en bij kinderen tussen 0 en 12 uur na de laatste toediening op dag 3 of 4.
Het merendeel van de monsters (89%) was beneden de detectielimiet van 0,5 ng/ml.
Van de monsters, die wel meetbare concentraties hadden, had 90% een concentratie lager dan 2,5 ng/ml.
De maximaal gemeten plasmaconcentratie van retapamuline was 10,7 ng/ml in volwassenen en 18,5 ng/ml in kinderen.
Distributie
Vanwege de erg lage systemische blootstelling, is de weefseldistributie van retapamuline in mensen niet onderzocht.
In vitro is aangetoond dat retapamuline een P-glycoproteïne (Pgp) substraat en remmer is.
Echter, de maximale individuele systemische blootstelling in mensen na lokale toediening van 1% zalf op 200 cm2 geschaafde huid (Cmax = 22 ng/ml; AUC(0-24) = 238 ng.uur/ml) was 660-maal lager dan de IC50 voor Pgp-remming.
Retapamuline wordt voor ongeveer 94% gebonden aan humane plasma-eiwitten.
Metabolisme
Het in vitro oxidatieve metabolisme van retapamuline in humane levermicrosomen werd primair gefaciliteerd door CYP3A4 met kleinere bijdragen van CYP2C8 en CYP2D6 (zie rubriek 4.5).
Eliminatie
De eliminatie van retapamuline in mensen is niet onderzocht.
Speciale patiëntenpopulaties
Deze gegevens zijn er ook niet van patiënten met nier- of leverinsufficiëntie.
Echter, door de lage systemische plasmaspiegels die zijn waargenomen, worden er geen veiligheidsproblemen verwacht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteit na herhaalde doseringen
7 Gedurende 14-daagse (50, 150 of 450 mg/kg) orale toxiciteitsstudies in ratten waren er bewijzen van adaptieve lever- en schildklierveranderingen.
Geen van deze bevindingen is klinisch relevant.
In apen, waarbij gedurende 14 dagen oraal 50, 150 of 450 mg/kg werd toegediend, trad dosisgerelateerd braken op.
Carcinogenese, mutagenese, reproductietoxiciteit
Langetermijnstudies in dieren om de mogelijkheid tot carcinogenese te beoordelen zijn niet met retapamuline uitgevoerd.
Er was geen bewijs van genotoxiciteit bij de in vitro onderzoeken op genmutatie en/of chromosomale effecten in de muizen lymfoomcelbepaling noch in gekweekte humane perifere lymfocyten, noch bij het in vivo onderzoek op chromosomale effecten in een ratten micronucleustest.
Er was geen bewijs van verminderde vruchtbaarheid in mannelijke of vrouwelijke ratten bij orale doseringen van 50, 150 of 450 mg/kg/dag, resulterend in blootstellingsgrenzen tot 5 maal de hoogst mogelijke geschatte waarde in mensen (lokale toediening op 200 cm2 geschaafde huid:
AUC 238 ng.uur/ml).
In een embryotoxiciteitsstudie in ratten, werd ontwikkelingstoxiciteit (verminderd foetaal lichaamsgewicht en vertraagde botvorming van het skelet) en toxiciteit in de moeder waargenomen bij orale doseringen > 150 mg/kg/dag, overeenkomend met > 3 maal de hoogst mogelijke geschatte menselijke blootstelling (zie boven).
Er traden geen behandelingsgerelateerde misvormingen in ratten op.
Retapamuline werd toegediend als een continu intraveneus infuus aan zwangere konijnen vanaf dag 7 tot dag 19 in de zwangerschapsperiode.
Toxiciteit in de moeder werd aangetoond bij doseringen > 7,2 mg/kg/dag, overeenkomend met > 8 maal de hoogst mogelijk geschatte menselijke blootstelling (zie boven).
Er was geen behandelingsgerelateerd effect op de embryofoetale ontwikkeling.
Er werden geen studies naar de effecten van retapamuline op pre- en postnatale ontwikkeling uitgevoerd.
Er zijn echter geen systemische bijwerkingen gezien bij jonge ratten waarbij lokaal retapamulinezalf werd toegediend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Witte zachte vaseline.
Gebutyleerd-hydroxytolueen.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Ongeopend
2 jaar.
8 In gebruik
7 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 250C.
6.5 Aard en inhoud van de verpakking
0,5 g aluminiumfolie sachet.
In een omdoos met 12 sachets.
5 g, 10 g en 15 g aluminium tubes met plastic schroefdop in een omdoos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Als er nog zalf over is aan het eind van de behandeling moet dit worden vernietigd
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/390/001 EU/1/07/390/002 EU/1/07/390/003 EU/1/07/390/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
24/05/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
9 BIJLAGE II
A.
HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Operations UK Ltd.
(handelend als Glaxo Wellcome Operations) Harmire Road Barnard Castle Durham, DL12 8DT Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen dient te zorgen voor een geneesmiddelenbewakingssysteem, zoals omschreven in versie 6.2, gepresenteerd in module 1.8.1. van de Marketing Authorisation Application, operationeel is voordat het geneesmiddel in de handel wordt gebracht en voor zolang het geneesmiddel gebruikt kan worden.
Risico-management-plan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het doen uitvoeren van de studies en additionale geneesmiddelenbewakings-activiteiten zoals omschreven in het Geneesmiddelenbewakingsplan en zoals is overeengekomen in versie 1 van het Risico-management- plan (RMP) gepresenteerd in module 1.8.2. van de Marketing Authorisation Application en elke volgende update van het RMP die door de CHMP akkoord is bevonden.
Zoals vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een nieuw RMP ingediend te worden: • Als er nieuwe informatie is ontvangen die van invloed kan zijn op de huidige veiligheidsinformatie, op het huidige farmacovigilantieplan of op activiteiten die de risico’ s kunnen minimaliseren. • Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt bereikt. • Op verzoek van de EMEA.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor tube van 5 g, 10 g, 15 g
NAAM VAN HET GENEESMIDDEL
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 gram bevat 10 milligram retapamuline (1% g/g)
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens:
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
zalf tube van 5 g tube van 10 g tube van 15 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor cutaan gebruik Niet inslikken Aanbrengen op de aangedane plekken zoals door uw dokter is voorgeschreven Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken in de ogen of op slijmvliezen
14 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 250 C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/390/002 5 g EU/1/07/390/003 10 g EU/1/07/390/004 15 g
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
altargo
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor sachet 0,5 g
1.
NAAM VAN HET GENEESMIDDEL
Altargo 1% zalf Retapamuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 gram bevat 10 milligram retapamuline (1% g/g)
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens:
Witte zachte vaseline E321
4.
FARMACEUTISCHE VORM EN INHOUD
zalf
12 sachets van 0,5 gram
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor cutaan gebruik Niet inslikken Aanbrengen op de aangedane plekken zoals door uw dokter is voorgeschreven Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken in de ogen of op slijmvliezen
16 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 250 C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/390/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
altargo
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD tubes van 5 g, 10 g, 15 g
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Altargo 1% zalf Retapamuline Cutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 gram
10 gram
15 gram
6.
OVERIGE
Niet gebruiken in de ogen of op slijmvliezen
Bewaren beneden 250 C in de buitenverpakking.
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD 0,5 g sachet
1.
NAAM VAN HET GENEESMIDDEL
Altargo 1% zalf Retapamuline Cutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 gram
6.
OVERIGE
Niet gebruiken in de ogen of op slijmvliezen
Bewaren beneden 250 C in de buitenverpakking.
19 B.
BIJSLUITER
20 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Altargo 1% zalf Retapamuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Altargo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Altargo gebruikt 3.
Hoe wordt Altargo gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Altargo 6.
Aanvullende informatie
1.
WAT IS ALTARGO EN WAARVOOR WORDT HET GEBRUIKT
Altargo wordt gebruikt om bacteriële infecties op kleine huidoppervlaktes te behandelen.
Infecties die behandeld kunnen worden zijn ondermeer die van impetigo (vaak krentenbaard genoemd, dit veroorzaakt korsten door krabben op geïnfecteerde plekken), van snijwonden, van schaafwonden en van gehechte wonden.
Altargo is voor volwassenen en voor kinderen van 9 maanden en ouder.
2.
WAT U MOET WETEN VOORDAT U ALTARGO GEBRUIKT
Gebruik Altargo niet:
Als u allergisch (overgevoelig) bent voor retapamuline of voor één van de andere bestanddelen van Altargo.
Wees extra voorzichtig met Altargo:
Als u welke verslechtering dan ook bemerkt van de infectie of als u toenemende roodheid, irritatie of andere tekenen en symptomen ontdekt op de plek waar u Altargo aangebracht heeft, stop dan met het gebruik van Altargo en vertel dit aan uw arts.
Zie ook rubriek 4 van deze bijsluiter.
Wanneer er geen verbetering van uw infectie optreedt na twee tot drie dagen behandeling, neem dan contact op met uw arts.
Gebruik met andere geneesmiddelen:
Vraag uw arts of apotheker om advies.
21 Gebruik geen Altargo als u borstvoeding geeft.
Vraag uw arts of apotheker om advies.
3.
HOE WORDT ALTARGO GEBRUIKT
Volg bij het gebruik van Altargo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Altargo mag alleen op de huid gebruikt worden.
Het mag niet in de ogen, in de mond, op de lippen, in de neus of in het vrouwelijke genitale gebied aangebracht worden.
Wanneer de zalf per ongeluk op één van deze plekken komt, was deze plek dan met water en raadpleeg uw arts als u ergens last van krijgt.
Was uw handen voor u de zalf aanbrengt en nadat u de zalf heeft aangebracht.
Hoe moet Altargo aangebracht worden
Gewoonlijk wordt een dun laagje zalf op de geïnfecteerde huid aangebracht, tweemaal daags gedurende een periode van vijf dagen.
Nadat u de zalf heeft aangebracht, mag u de behandelde plek met een steriel verband of gaasje bedekken, behalve als uw arts heeft gezegd dat de plek onbedekt moet blijven.
Blijf Altargo net zolang gebruiken als uw arts u voorgeschreven heeft.
Wat u moet doen als u meer van Altargo heeft gebruikt dan u zou mogen
Veeg voorzichtig de extra zalf weg.
Problemen door overdosering met dit geneesmiddel zijn niet waarschijnlijk.
Wat u moet doen wanneer u bent vergeten Altargo te gebruiken
Breng de zalf aan zodra u bemerkt dat u het vergeten bent en breng de volgende dosis aan op het gebruikelijke tijdstip.
Als u per ongeluk Altargo ingeslikt hebt
Neem voor advies contact op met uw arts of apotheker.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Altargo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn opgetreden op de huid waar Altargo is aangebracht.
Vaak optredende bijwerkingen
- huidirritatie.
Dit kan zich voordoen bij maximaal 1 op de 10 patiënten.
22 Soms optredende bijwerkingen
- pijn, jeuk, roodheid of huiduitslag (contacteczeem).
Dit kan zich voordoen bij maximaal 1 op de 100 patiënten.
Altargo bevat eveneens gebutyleerd hydroxytolueen (E321), dat lokale huidreacties kan veroorzaken (bijv. contactdermatitis), of irritatie aan de ogen en slijmvliezen.
Vertel het aan uw arts als u tekenen van een plaatselijke huidreactie opmerkt, zoals jeuk, opzwellen, roodheid of pijn op de plek waar u Altargo aangebracht heeft.
Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ALTARGO
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Bewaren beneden 250C.
Gebruik Altargo niet meer na de vervaldatum die staat vermeld op het etiket van de tube.
De vervaldatum verwijst naar de laatste dag van die maand.
Gooi geopende tubes 7 dagen na het voor de eerste keer openmaken van de tube weg.
Breng de eventueel niet gebruikte of overgebleven Altargo terug naar uw apotheek.
6.
AANVULLENDE INFORMATIE
Wat bevat Altargo
- Het werkzame bestanddeel is retapamuline.
BHT is
een conserveringsmiddel.
Hoe ziet Altargo er uit en wat is de inhoud van de verpakking
Altargo is een gladde zalf, gebroken wit van kleur.
Het wordt ook geleverd in een aluminium sachet met 0,5 gram zalf in een verpakking van 12 stuks.
23 Houder van de vergunning voor het in de handel brengen
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Glaxo Operations UK, Ltd, (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT
24 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 dk-info@gsk.com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
25 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
26
European Medicines Agency
EMEA/H/C/426
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AMBIRIX
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Ambirix?
Ambirix is een vaccin dat verkrijgbaar is in de vorm van een suspensie (poeder dat in een vloeistof zwevende blijft) voor injectie.
Het vaccin bevat als werkzame stof het geïnactiveerde (gedode) hepatitis-A-virus en deeltjes van het hepatitis-B-virus.
Wanneer wordt Ambirix voorgeschreven?
Ambirix wordt gebruikt als bescherming tegen hepatitis A en hepatitis B (ziekten die de lever aantasten) bij kinderen tussen 1 en 15 jaar die nog niet immuun zijn voor beide ziekten.
Bescherming tegen hepatitis B wordt pas verkregen na de tweede dosis.
Daarom mag Ambirix alleen worden gebruikt als er sprake is van een relatief laag risico op een hepatitis-B-infectie tijdens de vaccinatieperiode en als men er zeker van kan zijn dat het schema van twee doses kan worden afgerond.
Dit geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ambirix gebruikt?
Het vaccinatieschema voor Ambirix bestaat uit twee doses die met een tussenpoos van 6 tot 12 maanden worden toegediend.
Het vaccin wordt toegediend als injectie in de spier van de bovenarm of bij erg jonge kinderen in de dij.
Personen die de eerste dosis hebben ontvangen, dienen het volledige vaccinatieschema met Ambirix af te ronden.
Voor een boosterdosis (injectie om een afgenomen immuniteit weer op peil te brengen) tegen hepatitis A of B kan Ambirix of een afzonderlijk vaccin tegen hepatitis A of B worden toegediend.
Hoe werkt Ambirix?
Ambirix is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) te “ leren” zich tegen ziekten te verdedigen.
Ambirix bevat kleine hoeveelheden van geïnactiveerde hepatitis-A-virussen en het “ oppervlakteantigen” (proteïnen van de oppervlakte) van het hepatitis-B-virus.
Wanneer het vaccin aan een kind wordt toegediend, herkent het immuunsysteem de virussen en oppervlakteantigenen als “ vreemd” en maakt het antilichamen aan.
Wanneer een persoon later opnieuw aan de virussen wordt blootgesteld, is het immuunsysteem in staat sneller antilichamen te produceren.
De antilichamen helpen bescherming te bieden tegen de door deze virussen veroorzaakte ziekten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Dat betekent dat zich de virussen en de oppervlakteantigenen binden aan aluminiumverbindingen om een betere respons op te wekken.
De werkzame stoffen in Ambirix waren al beschikbaar in andere vaccins die voor de Europese Unie (EU) zijn goedgekeurd:
Ambirix bevat dezelfde bestanddelen als Twinrix Adult, waarvoor in 1996 een handelsvergunning werd verleend, en als Twinrix Paediatric, dat al sinds 1997 is goedgekeurd.
De drie vaccins worden gebruikt als bescherming tegen dezelfde ziekten, maar Twinrix Adult en Twinrix Paediatric worden via een vaccinatieschema van drie doses toegediend.
Hoe is Ambirix onderzocht?
Omdat Ambirix en Twinrix Adult precies dezelfde bestanddelen bevatten, werden sommige gegevens die werden gebruikt ter ondersteuning van de toepassing van Twinrix Adult ook gebruikt ter ondersteuning van de toepassing van Ambirix.
Voor Ambirix werden drie hoofdonderzoeken uitgevoerd met in totaal 615 kinderen vanaf de leeftijd van 1 jaar.
Alle kinderen kregen twee doses Ambirix toegediend met een tussenpoos van zes maanden.
In twee van de onderzoeken werd Ambirix vergeleken met andere vaccins tegen hepatitis A en B.
De voornaamste graadmeter voor de werkzaamheid was het aantal gevaccineerde kinderen dat één maand na de laatste injectie beschermende niveaus van antilichamen ontwikkelde.
Tijdens een aanvullend onderzoek onder 208 kinderen werd de werkzaamheid van het vaccin vergeleken bij een tussenpoos van zes en bij een tussenpoos van twaalf maanden tussen de twee doses.
Welke voordelen bleek Ambirix tijdens de studies te hebben?
Ambirix leidde bij 98 tot 100% van de gevaccineerde kinderen tot de ontwikkeling van een beschermend niveau van antilichamen tegen hepatitis A en B één maand na de laatste injectie.
Dit niveau bleef na twee jaar bij ruim 93% van de kinderen gehandhaafd.
Ambirix bleek net zo effectief als andere vaccins tegen hepatitis A en B zodra het volledige vaccinatieschema was afgerond.
Een volledige bescherming tegen hepatitis B trad echter pas op na toediening van de tweede dosis Ambirix.
Uit het aanvullende onderzoek bleek dat de beschermingsniveaus met Ambirix ongeveer dezelfde waren bij een interval van zes maanden en een interval van twaalf maanden tussen de injecties.
Welke risico’ s houdt het gebruik van Ambirix in?
De meest voorkomende bijwerkingen tijdens de behandeling met Ambirix (waargenomen bij meer dan 1 op 10 doses van het vaccin) zijn hoofdpijn, verminderde eetlust, pijn op de injectieplaats, roodheid, vermoeidheid en prikkelbaarheid of zenuwachtigheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Ambirix.
Ambirix mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen, enig ander bestanddeel van het geneesmiddel of voor neomycine (een antibioticum).
Het middel mag ook niet worden gebruikt bij personen die een allergische reactie hebben ontwikkeld na de toediening van een vaccin tegen hepatitis A of hepatitis B.
De vaccinatie met Ambirix moet worden uitgesteld bij patiënten met plotselinge hoge koorts.
Het vaccin mag nooit in een ader worden geïnjecteerd.
Waarom is Ambirix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Ambirix groter zijn dan de risico’ s ervan voor gebruik bij niet-beschermde personen vanaf 1 tot en met 15 jaar als bescherming tegen een infectie met hepatitis A en hepatitis B.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Ambirix.
Overige informatie over Ambirix:
De Europese Commissie heeft op 30 augustus 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ambirix verleend aan de firma GlaxoSmithKline Biologicals s.a.
De handelsvergunning werd hernieuwd op 30 augustus 2007.
Klik hier voor het volledige EPAR voor Ambirix.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Ambirix, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (1 ml) bevat:
Hepatitis-A-virus (geïnactiveerd)1, 2 Hepatitis-B-oppervlakte-antigeen 3,4 1 Geproduceerd in humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geproduceerd op gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA- technologie 4
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Ambirix is een troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Amibirix kan worden gebruikt bij niet beschermde personen vanaf 1 jaar tot en met 15 jaar als bescherming tegen infectie van hepatitis A en hepatitis B.
De bescherming tegen hepatitis-B-infectie wordt bij alle gevaccineerden enkel verkregen na de tweede dosis (zie rubriek 5.1).
Daarom:
- moet Ambirix enkel gebruikt worden wanneer er een relatief laag risico op hepatitis-B-infectie
bestaat gedurende de vaccinatieperiode.
- is het aanbevolen Ambirix enkel toe te dienen binnen een opzet waar het afronden van de 2
doses vaccinatiekuur kan worden verzekerd.
4.2 Dosering en wijze van toediening
Dosering
- Dosering
De dosis van 1 ml wordt aanbevolen bij personen vanaf de leeftijd van 1 jaar tot en met 15 jaar.
- Schema voor primaire vaccinatie
De standaardkuur voor primaire vaccinatie met Ambirix bestaat uit twee doses, waarbij de eerste wordt toegediend op een zelf gekozen datum en de tweede tussen zes en twaalf maanden na toediening van de eerste dosis.
2 Het aanbevolen schema dient te worden gevolgd.
Als met vaccinatie is begonnen, dient het primaire vaccinatieschema afgemaakt te worden met hetzelfde vaccin.
- Boosterdosis
In omstandigheden waar hervaccinatie met hepatitis A en/of hepatitis B gewenst is, kunnen monovalente of gecombineerde vaccins worden gegeven.
De veiligheid en immunogeniteit van Ambirix wanneer toegediend als boosterdosis gevolgd door een twee doses primaire vaccinatiekuur is niet onderzocht.
De anti-hepatitis-B-oppervlakte-antigenen (anti-HBs) en anti-hepatitis-A-virus (anti-HAV) antistoftiters die werden waargenomen na een primaire vaccinatiekuur met Ambirix liggen in de orde van en grootte als waargenomen na een vaccinatie met de monovalente hepatitis-A- en hepatitis-B- vaccins.
Algemene richtlijnen voor boostervaccinatie kunnen derhalve worden afgeleid uit ervaring met de monovalente vaccins, als volgt:
Hepatitis B
De noodzaak voor een hervaccinatie met het hepatitis-B-vaccin bij gezonde personen die een volledige primaire vaccinatiekuur ontvingen, is niet vastgesteld.
Echter, in sommige officiële vaccinatieprogramma’ s is een aanbeveling voor hervaccinatie opgenomen die dient te worden gevolgd.
Hemodialyse- of immuungepromitteerde patiënten) zijn blootgesteld dient een voorzichtige houding te worden overwogen teneinde het behoud van een beschermende antistofspiegel van ≥ 10 IE/l zeker te stellen.
Hepatitis A
Het is nog niet geheel vastgesteld of immunocompetente personen die hebben gereageerd op een hepatitis-A-vaccinatie een hervaccinatie nodig hebben omdat bescherming bij afwezigheid van aantoonbare antilichamen gegarandeerd kan worden door immunologisch geheugen.
Richtlijnen voor hervaccinatie zijn gebaseerd op de veronderstelling dat antilichamen vereist zijn voor bescherming.
Voorzien wordt dat anti-HAV-antilichamen gedurende minimaal 10 jaar aanwezig zijn.
Wijze van toediening
Ambirix is bedoeld voor intramusculaire injectie, normaal gesproken in de delta spier.
Echter, de anterolaterale dij kan bij zeer jonge kinderen worden gebruikt wanneer wenselijk.
Bij patiënten met trombocytopenie of een neiging tot bloedingen kan het vaccin bij uitzondering subcutaan worden toegediend.
Echter, deze wijze van toediening kan resulteren in een suboptimale immuunrespons op het vaccin (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of voor neomycine.
Overgevoeligheid na een eerdere toediening van hepatitis-A- en/of hepatitis-B-vaccins.
Zoals bij andere vaccins dient men te wachten met de toediening van Ambirix bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle injecteerbare vaccins, dienen te allen tijde adequate medische behandeling en medisch toezicht direct aanwezig te zijn in het geval er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
3 Het is mogelijk dat personen zich bevinden in de incubatieperiode van een hepatitis-A- of hepatitis-B- infectie op het moment van vaccinatie.
Het is niet bekend of Ambirix in dergelijke gevallen hepatitis A of hepatitis B zal voorkomen.
Het vaccin biedt geen bescherming tegen infecties die worden veroorzaakt door andere agentia, zoals hepatitis C en hepatitis E, of andere ziekteverwekkers waarvan bekend is dat ze de lever infecteren.
Ambirix wordt ontraden voor profylaxe na infectie (bijvoorbeeld na een prik-accident).
Indien een snelle bescherming tegen hepatitis B wordt gevraagd, wordt een standaardkuur van 3 doses van het gecombineerde vaccin aanbevolen die 360 ELISA Units door formaline geïnactiveerd hepatitis-A-virus bevat en 10 µg recombinant hepatitis-B-virus oppervlakte-antigeen.
Dit omdat een groter deel van de personen is beschermd in het interval tussen de tweede en de derde dosis van het drie doses gecombineerd vaccin dan na één dosis Ambirix.
Dit verschil is niet meer aanwezig na de tweede dosering van Ambirix (zie rubriek 5.1 voor seroprotectiegraad).
Het wordt aanbevolen de tweestaps-kuur voor Ambirix af te ronden voor sexueel contact.
Er is geen onderzoek verricht bij patiënten met een aangetast immuunsysteem.
Bij hemodialyse- patiënten en personen met een aangetast immuunsysteem is het mogelijk dat er onvoldoende anti- HAV en anti-HBs antistoftiters worden verkregen na de primaire vaccinatiekuur.
Aangezien intradermale injectie of intramusculaire toediening in de bilspier kan resulteren in een suboptimale reactie op het vaccin, dienen deze toedieningswegen te worden vermeden.
Echter, bij wijze van uitzondering kan Ambirix subcutaan worden toegediend aan personen met trombocytopenie of bloedingsneigingen, aangezien intramusculaire injectie bij deze personen bloedingen kan veroorzaken.
AMIBIRIX MAG IN GEEN GEVAL INTRAVENEUS WORDEN TOEGEDIEND.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen gegevens verzameld over de gelijktijdige toediening van Ambirix met specifiek hepatitis- A-immunoglobuline of hepatitis-B-immunoglobuline.
Bij gelijktijdige toediening van het monovalente hepatitis-A- en hepatitis-B-vaccin met specifieke immunoglobulines is er geen effect op de seroconversiewaarden.
Gelijktijdige toediening van immunoglobulines kan leiden tot lagere antistoftiters.
Wanneer Ambirix gelijktijdig als een aparte injectie werd toegediend, met difterie, tetanus, acellulaire pertussis, geïnactiveerde poliomyelitis, Haemofylus influenzae type B vaccin (DTPa-IPV/Hib) of mazelen-bof-rubella vaccin in het tweede levensjaar waren de immuunresponsen op alle antigenen voldoende (zie rubriek 5.1).
Er is geen gericht onderzoek gedaan naar de gelijktijdige toediening van Ambirix en andere vaccins dan de hierboven beschreven.
Er wordt geadviseerd Ambirix niet gelijktijdig toe te dienen met andere vaccins tenzij absoluut noodzakelijk.
Gelijktijdige toediening dient altijd op een andere injectieplaats te zijn en bij voorkeur in verschillende ledematen.
Bij patiënten die een immunosuppressieve behandeling krijgen of patiënten met een immunodeficiëntie is het mogelijk dat de juiste respons niet wordt verkregen.
4.6 Zwangerschap en borstvoeding
Zwangerschap
4 Het effect van Ambirix op de ontwikkeling van de foetus is niet vastgesteld.
Het effect op baby's die borstvoeding krijgen van moeders die worden behandeld met Ambirix is niet in klinische onderzoeken bestudeerd.
Ambirix dient niet te worden gebruikt tijdens het geven van borstvoeding tenzij strict noodzakelijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Slaperigheid en duizeligheid kunnen soms voorkomen en kunnen de rijvaardigheid en het vermogen om machines te bedienen beïnvloeden.
4.8 Bijwerkingen
De huidige formulering van Ambirix bevat geen thiomersal (een organische kwikverbinding) of een ander conserveermiddel.
De volgende bijwerkingen zijn gerapporteerd tijdens het uitgebreide gebruik van de vorige Ambirix formulering.
De klinische studies betroffen de toediening van 2029 doses Ambirix bij 1027 personen van de leeftijd van 1 tot en met 15 jaar.
Bijwerkingen op de plaats van toediening (lokaal) en algemene reacties gerapporteerd na de primaire vaccinatiekuur met Ambirix werden ingedeeld volgens frequentie:
Frequenties worden als volgt gerapporteerd: zeer vaak vaak soms zeldzaam zeer zeldzaam:
≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1.000 tot < 1/100 ≥ 1/10.000 tot < 1/1.000 < 1/10.000
Zenuwstelstelaandoeningen Zeer vaak: hoofdpijn Vaak: sufheid
Maagdarmstelselaandoeningen Vaak: maag-darmklachten
Voedings- en stofwisselingsstoornissen Zeer vaak: verlies van eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: pijn, roodheid, vermoeidheid Vaak: zwelling, koorts
Psychische stoornissen Zeer vaak: prikkelbaarheid/zenuwachtigheid
In een studie bij 300 personen van 12 tot en met 15 jaar werd het reactogeniciteitsprofiel van Ambirix vergeleken met een 3-doseskuur van het gecombineerde vaccin.
Het vaccin met de 3-doseskuur bevat 360 ELISA Units hepatitis-A-virus, door formaline geïnactiveerd en 10 µg recombinant hepatitis-B-
De incidentie van de lokale en algemene op zichzelf staande symptomen na een twee doses kuur van Ambirix was over het algemeen gelijk aan dat, wat gezien werd met de 3-doseskuur gecombineerd vaccin, met als enige uitzondering de hogere incidentie van pijn en vermoeidheid per dosis Ambirix, maar niet per gevaccineerde persoon.
Pijn werd gerapporteerd bij 50,7% van de doses bij de Ambirixgroep in vergelijking met 39,1% van de doses van het 3-doseskuur gecombineerd vaccin.
Echter, over de gehele vaccininatiekuur gezien werd er bij de Ambirixgroep door 66,4% van de personen pijn gerapporteerd in vergelijking met de 63,8% van de personen van de groep met het 3-doseskuur gecombineerd vaccin.
Vermoeidheid werd gerapporteerd bij 29,2% van de doses Ambirix in vergelijking met de 19,3% van de doses van het 3-doseskuur gecombineerd vaccin.
Echter, de incidentie van vermoeidheid gebaseerd op analyse per persoon was gelijk (d.w.z. over de gehele vaccinatiekuur, 39,6% onder de Ambirix personen en 36,2% onder de drie doses gecombineerd vaccin personen).
De incidentie van ernstige pijn en vermoeidheid was laag en gelijk aan de incidentie die werd waargenomen bij het 3-dosesvaccin.
In een vergelijkend onderzoek met personen van 1 tot en met 11 jaar was de incidentie van lokale en algemene bovenvermelde symptomen in de Ambirixgroep gelijk aan die waargenomen met het 3-doses gecombineerd vaccin die 360 ELISA Units hepatitis-A-virus, door formaline geïnactiveerd en 10 µg recombinant hepatitis-B-virus oppervlakte-antigeen bevat.
De uitzondering was een hogere incidentie van pijn na een Ambirix injectie bij 6- tot 11-jarigen enkel per dosis maar niet per persoon.
Het percentage van de vaccins waarbij bovengenoemde symptomen werden gerapporteerd als ernstig tijdens het 2-dosesschema van Ambirix of het 3-dosesschema gecombineerd vaccin die 360 ELISA Units hepatitis-A-virus, door formaline geïnactiveerd en 10 µg recombinant hepatitis-B-virus oppervlakte-antigeen bevat, was niet statistisch verschillend.
Tijdens post-marketing surveillance met het 3-dosesvaccin dat of 360 ELISA Units hepatitis– A-virus, door formaline geïnactiveerd en 10 µg recombinant hepatitis-B-virus oppervlakte-antigeen met een dosering van 0,5 ml (aanbevolen voor personen van 1 tot en met 15 jaar) bevatte, of 720 ELISA Units hepatitis-A-virus, door formaline geïnactiveerd en 20 µg recombinant hepatitis-B-virus oppervlakte- antigeen met een dosering van 1,0 ml (aanbevolen bij personen vanaf de leeftijd 16 jaar) bevatte, werden de volgende bijwerkingen gerapporteerd.
Onderzoeken abnormale leverfunctietests
Bloed- en lymfestelselaandoeningen thrombocytopenie, purpura ten gevolge van thrombocytopenie, lymfadenopathie
Zenuwstelselaandoeningen syncope, duizeligheid, paresthesie, convulsies
Maagdarmstelselaandoeningen misselijkheid, braken, diarree, abdominale pijn
Huid- en onderhuidaandoeningen huiduitslag, pruritis, urticaria
Voedings- en stofwisselingsstoornissen verminderde eetlust
Bloedvataandoeningen hypotensie
6 Algemene aandoeningen en toedieningsplaatsstoornissen griepachtige symptomen, vermoeidheid
Imuunsysteemaandoeningen allergische reacties waaronder anafylactische en anafylactoïde reacties en een op serumziekte lijkende aandoening
Na wijdverbreid gebruik van de monovalente hepatitis-A- en/of hepatitis-B-vaccins werden de volgende bijwerkingen ook nog gemeld.
Zenuwstelselaandoeningen multiple sclerosis, myelitis, facialisverlamming, polyneuritis zoals het syndroom Guillain- Barré (met opstijgende verlamming), encefalitis, encefalopathie
Oogaandoeningen opticus neuritis
Huid- en onderhuidaandoeningen erythema exsudativum multiforme
Infecties en parasitaire aandoeningen meningitis
Bloedvataandoeningen vasculitis
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Hepatitis vaccins, ATC-code:
J07BC20.
Ambirix verleent immuniteit tegen HAV- en HBV-infecties door het induceren van specifieke anti- HAV en anti-HBs antilichamen.
In klinische studies met personen van 1 tot en met 15 jaar was de seropositiviteitsgraad van anti-HAV antilichamen 99,1% één maand na de eerste dosering en 100% op 6 maanden na de tweede dosering (d.w.z. maand 7).
Seropositiviteitsgraad van anti-HBs antilichamen was 74,2% op 1 maand na de eerste dosering en 100% op 6 maanden na de tweede dosering (d.w.z. maand 7).
De anti-HBs seroprotectiviteitsgraad (titers ≥ 10mIE/ml) was op deze tijdspunten respectievelijk 37,4% en 98,2%.
In een vergelijkende klinische studie uitgevoerd bij personen van 12 tot en met 15 jaar ontvingen 142 personen de 2-doses Ambirix en 147 personen ontvingen het standaard 3-doses gecombineerd vaccin.
Deze laatste bevat 360 ELISA Units hepatitis-A-virus, door formaline geïnactiveerd en 10 µg recombinant hepatitis-B-virus oppervlakte-antigeen.
Voor de 289 personen die geëvalueerd konden worden voor immunogeniteit, waren de seroprotectiegraden (SP in de tabel hieronder) tegen hepatitis B bij 2 en 6 maanden significant hoger met het standaard 3-doses gecombineerd vaccin dan met Ambirix.
7 Vaccin groep
Anti-HBs maand 2 SP (%)
Anti-HBs maand 6 SP (%)
Anti-HBs maand 7 SP (%)
Ambirix Gecombineerd HAB vaccin (360/10)
38 85,6
68,3 98,0
97,9 100
De immuunrespons behaald één maand na de volledige vaccinatiekuur (d.w.z. in maand 7) in een vergelijkende klinische studie met kinderen van 1 tot en met 11 jaar, wordt gepresenteerd in de hierna volgende tabel.
Ook worden de resultaten getoond die gerapporteerd zijn in de vergelijkende studie uitgevoerd bij 12-15 jarigen.
In beide studies ontvingen personen ofwel een 2-doseskuur met Ambirix ofwel een 3-doseskuur gecombineerd vaccin die 360 ELISA Units hepatitis-A-virus, door formaline geïnactiveerd en 10 µg recombinant hepatitis-B-virus oppervlakte-antigeen bevat.
Leeftijdsgroep
Vaccinatie groep
N
Anti-HAV S+ (%) N
Anti-HBs SP (%)
1-5 jaar
Ambirix
98
100 98
98
Gecombineerd HAB (360/10)
92
100 92
100
6-11 jaar
Ambirix
103
100 103
99
Gecombineerd HAB (360/10)
96
100 96
100
12-15 jaar
Ambirix
142
100 142
97,9
Gecombineerd HAB (360/10)
147
100 147
100
In een klinische studie met 102 personen van de leeftijd 12 tot en met 15 jaar die een tweede dosering Ambirix in maand 12 ontvingen, was de seropositiviteitsgraad van anti-HAV antilichamen 99,0% en de seropositiviteitsgraad van anti-HBs antilichamen was 99,0% op maand 13 met een seroprotectiviteitsgraad van 97,0%.
Bij personen van de leeftijd 12-15 jaar werd, op het moment van de primaire vaccinatie, voor de anti- HAV antilichamen en anti-HBs antilichamen aangetoond dat ze voor ten minste 24 maanden aanbleven na de start van het 0 en 6 maanden schema van Ambirix.
In maand 24 was de seropositiviteitsgraad 100% en 94,2% voor respectievelijk anti-HAV en anti-HBs antilichamen.
De seroprotectiviteitsgraad van anti-HBs was op dit tijdsstip 93,3%.
In deze studie was de immuunrespons tegen beide antigenen vergelijkbaar met diegene die werd gezien na een 3- dosesschema van een gecombineerd vaccin dat 360 ELISA Units met formaline geïnactiveerde hepatitis A virus bevatte en 10 µg recombinant hepatitis B virus oppervlakte-antigeen in een doseringsvolume van 0,5ml.
In een klinische studie met personen van 12 tot en met 15 jaar was de aanwezigheid van anti-HAV en anti-HBs antilichamen in maand 24 gelijk aan het 0, 6 maandelijks schema en het 0, 12 maandelijks schema.
Wanneer de eerste dosering van Ambirix werd toegediend gelijktijdig met een hervaccinatie van een gecombineerd difterie, tetanus, acellulair pertussis, geïnactiveerd poliomyelitis en Haemophilus influenza type b vaccin (DTPa-IPV/Hib) of met de eerste dosering van een gecombineerd Mazelen- Bof-Rode Hond vaccin in het tweede levensjaar, bleken de immuunresponsen tegen alle antigenen voldoende.
Deze gegevens zijn gegenereerd met de vorige Ambirix formulering die thiomersal en een conserveermiddel bevatte.
Een klinische studie uitgevoerd met drie doses van de huidige formulering
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gebaseerd op algemene veiligheidsstudies onthullen niet-klinische gegevens geen speciaal risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injectie
Voor adjuvantia zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
1 ml suspensie in een voorgevulde spuit (type I glas) met plunjerstopper (butylrubber) – Verpakkingen van 1 of 10 met of zonder naald en verpakkingen van 50 zonder naald.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens opslag kan een fijne, witte neerslag en helder supernatant worden waargenomen.
Voor toediening moet het vaccin goed opgeschud worden om een licht troebele witte suspensie te krijgen.
Het vaccin dient visueel gecontroleerd te worden zowel vóór als na reconstitutie op vreemde deeltjes en/of verandering van het fysiek uiterlijk.
Het vaccin mag niet worden gebruikt indien een verandering in het uiterlijk heeft plaatsgevonden.
9 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/224/001 EU/1/02/224/002 EU/1/02/224/003 EU/1/02/224/004 EU/1/02/224/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNIG/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 augustus 2002 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van de biologisch werkzame bestanddelen
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 1330 Rixensart België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 1330 Rixensart België
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
2001/83/EG, zoals gewijzigd, van de Raad zal de officiële partijvrijgifte uitgevoerd worden door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
De houder van deze vergunning zal jaarlijkse PSUR’ s blijven indienen.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD 1 VOORGEVULDE SPUIT ZONDER NAALD 1 VOORGEVULDE SPUIT MET NAALD 10 VOORGEVULDE SPUITEN ZONDER NAALDEN 10 VOORGEVULDE SPUITEN MET NAALDEN 50 VOORGEVULDE SPUITEN ZONDER NAALDEN
1.
NAAM VAN HET GENEESMIDDEL
Ambirix, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geabsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte antigeen3,4 1 Geproduceerd in humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geproduceerd op gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA- technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit zonder naald 1 voorgevulde spuit met naald 10 voorgevulde spuiten zonder naalden 10 voorgevulde spuiten met naalden 50 voorgevulde spuiten zonder naalden1 dosis (1ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Intramusculair gebruik Schudden voor gebruik
15 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Teniet doen volgens de vigerende richtlijnen
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/224/001 1 voorgevulde spuit zonder naald EU/1/02/224/002 1 voorgevulde spuit met naald EU/1/02/224/003 10 voorgevulde spuiten zonder naalden EU/1/02/224/004 10 voorgevulde spuiten met naalden EU/1/02/224/005 50 voorgevulde spuiten zonder naalden
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
16 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ambirix, suspensie voor injectie HAB-vaccin IM
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (1ml)
6.
OVERIGE
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ambirix, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u / uw kind dit vaccin krijgt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan u/uw kind.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ambirix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u/uw kind Ambirix ontvangt 3.
Hoe wordt Ambirix gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ambirix 6.
Aanvullende informatie
1.
WAT IS AMBIRIX EN WAARVOOR WORDT HET GEBRUIKT
Ambirix is een vaccin dat bij zuigelingen, kinderen en adolescenten vanaf de leeftijd van 1 jaar tot en met 15 jaar wordt gebruikt om twee besmettelijke ziektes te voorkomen: hepatitis A en hepatitis B.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze besmettelijke ziektes.
• Hepatitis A:
Hepatit is A is een besmettelijke ziekte die de lever beschadigt, veroorzaakt door het hepatitis-A-virus.
Het hepatitis-A-virus wordt verkregen via eten of drinken dat het virus bevat maar wordt ook soms verspreid op andere manieren, zoals zwemmen in water dat verontreinigd is met water van het rioolsysteem.
Symptomen van hepatitis A treden op 3 tot 6 weken na het in aanraking komen met het virus.
Deze bestaan uit nausea (misselijkheid), koorts en pijn en kwalen.
Na enkele dagen kan het oogwit geelachtig (geelzucht) worden.
De ernst van en de soort van symptomen kunnen variëren.
Jonge kinderen ontwikkelen soms geen geelzucht.
De meeste mensen herstellen volledig doch de ziekte is ernstig genoeg om mensen ongeveer 1 maand ziek te houden.
• Hepatitis B:
Een infectie met het hepatitis-B-virus kan ervoor zorgen dat de lever opgezwollen raakt (ontstoken).
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma en vaginale afscheidingen, speeksel (spuug) van geïnfecteerde mensen.
Symptomen kunnen niet gezien worden van 6 weken tot 6 maanden na de infectie.
Soms zien mensen er niet ziek uit en voelen zij zich niet ziek nadat ze zijn geïnfecteerd.
Sommigen hebben milde griepachtige verschijnselen en anderen kunnen ernstig ziek worden.
Zij kunnen extreem moe worden, donkere urine krijgen, een wit gezicht, geelachtige huidskleur en / of ogen (geelzucht) en andere symptomen waarbij ziekenhuisopname nodig is.
De meeste volwassenen herstellen volledig van de ziekte.
Sommige mensen, in het bijzonder kinderen, kunnen echter geïnfecteerd blijven, ook wanneer er geen verschijnselen zijn opgetreden.
Zij worden dragers van het hepatitis-B-virus genoemd.
Dragers van het hepatitis-B-virus kunnen gedurende hun hele leven anderen infecteren.Voor alle dragers van het hepatitis-B-virus bestaat er een risico op ernstige leverziekte, zoals cirrose (schrompeling van de lever) en leverkanker.
Het vaccin bevat geen levend virus en kan geen besmetting met hepatitis A of B veroorzaken.
Zoals voor alle vaccins geldt, kan Ambirix niet volledig een infectie met hepatitis A of B voorkomen, zelfs indien u/uw kind beide doses heeft gekregen.
20 Bovendien kan het vaccin niet voorkomen dat u / uw kind ziek wordt wanneer u/uw kind voor het krijgen van beide doseringen van Ambirix al geïnfecteerd was met hepatitis A of B (zonder zich ziek te voelen).
Ambirix kan u/uw kind enkel helpen bij de bescherming tegen infecties met hepatitis A of B.
Het kan u/uw kind niet beschermen tegen andere infecties die de lever beschadigen of symptomen veroorzaken gelijk aan die van hepatitis-A- of B-infectie.
2.
WAT U MOET WETEN VOORDAT U / UW KIND AMBIRIX ONTVANGT
Dien Ambirix niet toe
• als u/uw kind eerder een allergische reactie heeft gehad op Ambirix of enig bestanddeel waaruit dit vaccin bestaat inclusief neomycine (antibioticum).
De werkzame bestanddelen en andere ingrediënten in Ambirix zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten. • als u/uw kind eerder een allergische reactie kreeg op een vaccin tegen de ziektes hepatitis A of hepatitis B. • als u/uw kind aan een ernstige infectie lijdt met hoge temperatuur.
In deze gevallen moet het vaccineren uitgesteld worden totdat u/uw kind weer hersteld is.
Een lichte infectie zoals een verkoudheid zou geen probleem mogen zijn, doch raadpleeg eerst uw arts hierover.
Wees extra voorzichtig met Ambirix
• indien u denkt dat u/uw kind een snelle bescherming tegen hepatitis-B-infectie nodig heeft, dat wil zeggen, binnen 6 maanden en voor de tweede dosering zal gegeven worden.
Indien het waarschijnlijk is dat er risico bestaat op infectie in de periode tussen de eerste en de tweede dosis, zal uw arts u/uw kind adviseren geen Ambirix te gebruiken.
In plaats daarvan heeft u/uw kind waarschijnlijk 3 injecties nodig van het gecombineerde hepatitis-A- en hepatitis-B-vaccin met een kleinere hoeveelheid van de beschermende bestanddelen per injectie (360 ELISA eenheden van het geïnactiveerd hepatitis-A-virus en 10 microgram recombinant hepatitis-B- virus oppervlakte-antigeen).
De tweede en derde dosis van dit vaccin met kleinere hoeveelheden wordt meestal één maand na de eerste injectie gegeven, en zal waarschijnlijk u/uw kind beschermen tegen hepatitis B voordat de kuur volledig is afgerond.
Uw arts kan het juiste advies geven. • als u/uw kind een bloedingsprobleem heeft of gemakkelijk een bloeduitstorting oploopt.
Soms wordt Ambirix geïnjecteerd net onder de huid in plaats van in de spier wanneer u ernstige bloedingsproblemen heeft. • als u/uw kind een verlaagde weerstand heeft door ziekte of behandeling met geneesmiddelen of als u/uw kind haemodialyse ondergaat.
Ambirix kan in deze gevallen wel gegeven worden, maar deze groep zou geen goede respons op het vaccin kunnen hebben en het kan nodig zijn om een bloedstaal te nemen om de responswaarden te controleren.
Gebruik met andere geneesmiddelen
Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden hebt gebruikt. of wanneer u recent of zeer binnenkort een andere vaccinatie of een injectie met immunoglobulines (antilichamen) heeft gekregen/zult krijgen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan echter zijn dat er geen goede immuunreactie wordt opgebouwd door vaccinatie en dat ze daardoor niet beschermd zijn tegen zowel hepatitis-A- als hepatitis-B-virussen.
21 Ambirix kan op hetzelfde moment worden gegeven als een vaccin tegen bof, mazelen en rode hond virussen en vaccins die u beschermen tegen difterie, tetanus, pertussis (kinkhoest), polio of Haemophilus Influenza type b.
Ambirix kan gelijktijdig worden gegeven met andere vaccins wanneer dit zeer noodzakelijk wordt geacht.
Als Ambirix gelijktijdig met een ander vaccin moet worden gebruikt, dienen verschillende plaatsen en bij voorkeur verschillende ledematen te worden gebruikt.
Indien Ambirix gelijktijdig wordt gegeven of zeer kort voor of na een injectie met immunoglobulines, is het waarschijnlijk dat u nog steeds een goede reactie geeft op het vaccin.
Zwangerschap en borstvoeding
Informeer uw arts wanneer u denkt zwanger te zijn of in het geval dat u borstvoeding geeft.
Ambirix wordt doorgaans niet aan vrouwen gegeven die zwanger zijn of borstvoeding geven, behalve wanneer het strict noodzakelijk is dat zij gevaccineerd worden tegen zowel hepatitis A en hepatitis B.
Rijvaardigheid en het gebruik van machines
Slaperigheid en duizeligheid zijn een enkele maal voorgekomen na het krijgen van Ambirix of een vergelijkbaar vaccin.
Vertel het uw arts als u een allergische reactie hebt gehad op neomycine (antibioticum).
3.
HOE WORDT AMBIRIX GEGEVEN
U/uw kind zal in totaal 2 injecties ontvangen.
Deze worden over een periode van 12 maanden gegeven.
Elke injectie zal worden gegeven tijdens een aparte visite.
De eerste dosis wordt gegeven op een hiervoor afgesproken datum.
De tweede dosis zal tussen 6 en 12 maanden ná de eerste dosis worden gegeven.
Het is niet exact bekend hoelang de bescherming tegen infectie met hepatitis-A- en B-virussen zal duren, hoewel de bescherming tegen hepatitis A waarschijnlijk 10 jaar duurt.
Personen met een lage weerstand kunnen vaker een extra dosis nodig hebben.
Uw arts zal u informeren over de mogelijke noodzaak van het geven van extra doses.
Als u/uw kind de visite voor de tweede injectie mist, bespreek dit dan met uw arts en maak zo snel mogelijk een nieuwe afspraak voor een visite.
Zorg er voor dat u/uw kind de gehele vaccinatiekuur van twee injecties voltooit.
Zo niet, dan kan het zijn dat u/uw kind niet volledig beschermd is tegen de ziektes.
De arts of verpleegkundige zal Ambirix per injectie bij u in een spier van de bovenarm toedienen.
Bij zeer kleine kinderen wordt de injectie gegeven in de dijspier.
De arts of verpleegkundige dragen zorg voor het niet in de ader injecteren van Ambirix.
Het vaccin wordt doorgaans niet diep in de huid gegeven omdat de bescherming dan minder kan zijn.
Dit wordt meestal gedaan wanneer er een risico bestaat op ernstige bloedingen na een injectie in de spier.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ambirix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die optraden tijdens klinische studies met Ambirix waren de volgende:
22 ♦ Zeer vaak (meer dan 1 op 10 vaccin doseringen): • Pijn of ongemak op de injectieplaats of roodheid • Vermoeidheid • Prikkelbaarheid • Hoofdpijn • Verlies van eetlust
♦ Vaak (tot aan 1 op 10 vaccin doseringen) • Zwelling op de injectieplaats • Koorts (hoger dan 38ºC) • Sufheid • Maag- en darmklachten
Tevens zijn er zeer zelden bijwerkingen (minder dan 1 op 10.000 vaccindoseringen) gerapporteerd dagen of weken na de vaccinatie met zeer vergelijkbare gecombineerde of aparte hepatitis-A- en hepatitis-B-vaccins zoals:
•
Allergische reacties.
Dit kan lokale of verspreide uitslag zijn die kan jeuken of blaren vormen, opzwellen van de ogen en het gelaat, moeite met ademhalen of slikken, een plotselinge verlaging van de bloeddruk en het verlies van bewustzijn.
Zulke reacties kunnen optreden vóórdat u de spreekkamer van de arts verlaat.
U dient echter in elk geval onmiddellijk behandeling in te roepen
• •
Griepachtige symptomen die koude rillingen omvatten en spier- en gewrichtspijn Aanvallen, duizeligheid, spelden- en naalden-prikkeling, multiple sclerosis, ziekte aan de oogzenuw, verlies van het gevoel / mogelijkheid tot bewegen van delen van het lichaam, zware hoofdpijn met stijve nek, ontwrichting van normale hersenfunctie
• • • • • •
Flauwvallen Infectie van enkele bloedvaten Gevoel van of het ziek zijn, verlies van eetlust, diarree, maagpijn Abnormale laboratoriumwaarde voor leverfunctie Opgezwollen klieren Gemakkelijker bloeden of oplopen van een bloeduitstorting door een snelle daling van een soort bloedcellen genaamd bloedplaatjes
Wees niet ongerust over deze lijst van mogelijke bijwerkingen.
Het is mogelijk dat uw kind geen bijwerkingen van de vaccinatie ondervindt.
Wanneer één van de bijwerkingen ernstig wordt of als er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AMBIRIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Ambirix niet meer na de vervaldatum die staat vermeld op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C -8°C).
Niet in de vriezer bewaren.
Bevriezing vernietigt het vaccin.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
23 6.
AANVULLENDE INFORMATIE
Wat bevat Ambirix
- De werkzame bestanddelen zijn;
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte antigeen 3,4 1 Geproduceerd in humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geproduceerd op gistcellen (Saccharomyces cerevisiae) met behulp
- De andere bestanddelen van Ambirix zijn: natriumchloride en water voor injectie.
Hoe ziet Ambirix er uit en wat is de inhoud van de verpakking
Suspensie voor injectie (1 ml).
Ambirix is verkrijgbaar in verpakkingen van 1 of 10 spuiten met of zonder naalden en in een verpakking van 50 spuiten zonder naalden.
Ambirix is een witte, enigszins melkachtige vloeistof in een voorgevulde spuit.
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
GlaxoSmithKline s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
24 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
25 Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.euopa.eu /.
------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaars in de gezondheidszorg:
Tijdens opslag kan een witte, fijne neerslag en helder supernatant worden waargenomen.
Vóór toediening moet het vaccin goed geschud worden teneinde een homogene, troebele, witte suspensie te verkrijgen.
Het vaccin dient vóór toediening visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Het vaccin mag niet worden gebruikt indien een verandering in het uiterlijk heeft plaatsgevonden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
26 BIJLAGE IV
REDENEN VOOR EEN EXTRA VERLENGING
27 REDENEN VOOR EEN EXTRA VERLENGING
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AMMONAPS 500 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 500 mg natriumfenylbutyraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
De tabletten zijn gebroken wit, ovaal en gegraveerd met “ UCY 500”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AMMONAPS is geïndiceerd als bijkomende therapie in de behandeling van chronische ureumcyclusstoornissen, veroorzaakt door deficiënties in carbamylfosfaatsynthetase, ornithinetranscarbamylase of argininosuccinaatsynthetase.
Het wordt voorgeschreven bij alle neonatale vormen (volledige enzymtekorten manifesteren zich binnen de eerste 28 levensdagen) en eveneens bij patiënten waarbij de aandoening pas later optreedt (gedeeltelijke enzymtekorten, vastgesteld na de eerste levensmaand) en met antecedenten van hyperammonemische encefalopatie.
4.2 Dosering en wijze van toediening
De behandeling met AMMONAPS dient te gebeuren onder toezicht van een arts die ervaring heeft in de behandeling van ureumcyclusstoornissen.
Het gebruik van AMMONAPS-tabletten is geschikt voor volwassenen en kinderen die tabletten kunnen slikken.
AMMONAPS is ook verkrijgbaar als granulaat voor zuigelingen, kinderen die geen tabletten kunnen doorslikken en voor patiënten met dysfagie.
De dagelijkse dosis dient individueel te worden aangepast aan de eiwittolerantie van de patiënt en aan de dagelijkse eiwithoeveelheid die nodig is voor groei en ontwikkeling.
De veiligheid en doeltreffendheid van doses van meer dan 20 g/dag (40 tabletten) is niet aangetoond.
3 keer per dag).
AMMONAPS-tabletten dienen met een ruime hoeveelheid water ingenomen te worden.
Therapeutische controle:
De plasmaspiegels van ammonia, arginine, essentiële aminozuren (met name vertakte keten aminozuren), carnitine en eiwitserum dienen binnen de normale grenzen te blijven; het plasmaglutamineniveau dient onder 1.000 µmol/l gehouden te worden.
2 Voedingcontrole:
AMMONAPS dient gecombineerd te worden met een eiwitarm dieet en, in sommige gevallen, aangevuld met essentiële aminozuren en carnitine.
Citruline- of argininesupplementen van 0,17 g/kg/dag of 3,8 g/m2/dag zijn nodig bij patiënten met een neonatale vorm van carbamylfosfaatsynthetase of ornithinetranscarbamylase deficiënties.
Een supplement van 0,4 - 0,7 g/kg/dag of 8,8 - 15,4 g/m2/dag in arginine is nodig voor patiënten met argininosuccinaatsynthetase deficiëntie.
Indien extra calorieën nodig zijn, is een eiwitvrij product aan te bevelen.
4.3 Contra-indicaties
• Zwangerschap • Borstvoeding • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In verband met het mogelijke risico van oesofageale ulceratie wanneer de tabletten niet snel worden doorgevoerd naar de maag, mogen AMMONAPS-tabletten niet worden ingenomen door patiënten met dysfagie.
Elke AMMONAPS-tablet bevat 62 mg (2,7 mmol) natrium, overeenstemmend met 2,5 g (108 mmol) natrium per 20 g natriumfenylbutyraat, de maximale dagelijkse dosis.
Voorzichtigheid is daarom geboden bij patiënten met een congestieve hartinsufficiëntie of ernstige nierinsufficiëntie en in klinische situaties die natriumretentie met oedeem inhouden.
Daar natriumfenylbutyraat gemetaboliseerd en uitgescheiden wordt via de lever en de nieren, dient AMMONAPS met voorzichtigheid gebruikt te worden bij patiënten met lever- of nierinsufficiëntie.
Daar renale uitscheiding van fenylacetylglutamine een urinekaliumverlies kan induceren, dient serumkalium tijdens de therapie gecontroleerd te worden.
Zelfs tijdens behandeling kan acute hyperammonemische encefalopatie bij een aantal patiënten voorkomen.
Daar acute hyperammonemie een medische noodsituatie is, wordt behandeling met AMMONAPS afgeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening van probenicide kan een invloed hebben op de renale uitscheiding van het conjugatieproduct van natriumfenylbutyraat.
Gevallen van hyperammonemie, veroorzaakt door haloperidol en valproaat, werden gepubliceerd.
Corticosteroïden kunnen lichaamseiwitten afbreken en zodoende de ammoniaplasmaspiegel verhogen.
Een frequentere controle van de ammoniaplasmaspiegel wordt aanbevolen wanneer deze geneesmiddelen ingenomen dienen te worden.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
De veiligheid van dit geneesmiddel bij het innemen tijdens de zwangerschap werd niet vastgesteld.
Experimenteel onderzoek bij dieren toonde een reproductieve toxiciteit aan, d.w.z. invloed op de ontwikkeling van de embryo of foetus.
Prenatale blootstelling van jonge ratten aan fenylacetaat (de werkzame metaboliet van fenylbutyraat) veroorzaakte laesies in de piramidale cellen van de cortex; de dendritische uitsteeksels werden langer en dunner dan normaal en verminderden in aantal.
Gezien het
3 belang van deze resultaten in zwangere vrouwen niet bekend is, dient AMMONAPS niet tijdens de zwangerschap te worden ingenomen (zie rubriek 4.3).
Bij de subcutane toediening van hoge doses fenylacetaat (190-474 mg/kg) aan jonge ratten, werd een verminderde groei en toenemend verlies van neuronen vastgesteld, evenals een afname van myeline in het CZS.
De rijping van de cerebrale synapsen was vertraagd en het aantal functionerende zenuwuiteinden in het cerebrum werd gereduceerd, hetgeen resulteerde in een verzwakte hersengroei.
Het werd niet vastgesteld of fenylacetaat wordt uitgescheiden in de moedermelk, daarom dient AMMONAPS niet te worden ingenomen bij het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij klinisch onderzoek met AMMONAPS ondervond 56% van de patiënten minstens één neveneffect en 78% van deze neveneffecten was niet verwant met AMMONAPS.
In onderstaande lijst zijn ze samengevat, volgens orgaanstelsel, klasse en volgens frequentie.
De frequentie is als volgt bepaald: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) en soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken Vaak:
Verlaagde bloed kalium, albumine, totaal proteïne en fosfaat.
Verhoogde bloed alkaline fosfatase, transaminase, bilirubine, urinezuur, chloride, fosfaat en natrium.
Gewichtstoename.
Aritmie
Aplastische anemie, ecchymose
Zenuwstelselaandoeningen Vaak:
Syncope, hoofdpijn
Maagdarmstelselaandoeningen Vaak:
Buikpijn, braken, misselijkheid, constipatie, dysgeusie Soms:
Pancreatitis, maagzweer, rectale hemorragie, gastritis
Renale acidose
Huid- en onderhuidaandoeningen Vaak:
Huiduitslag, abnormale lichaamsgeur
Voedings- en stofwisselingsstoornissen Vaak:
Metabole acidose, alkalose, afname van eetlust
Amenorroe, onregelmatige menstruatie
Depressie, prikkelbaarheid
Een mogelijk geval van toxische reactie op AMMONAPS (450 mg/kg/d) werd gemeld bij een meisje van 18 jaar met anorexia dat een metabole encefalopathie ontwikkelde in verband met lactacidase, ernstige hypokaliëmie, pancytopenie, perifere neuropathie en pancreatitis.
Na verlaging van de dosis herstelde ze op terugkerende episodes met pancreatitis na dat er tenslotte toe leidde dat de behandeling werd gestaakt.
4.9 Overdosering
Er deed zich slechts één geval van overdosering voor bij een kind van 5 maanden oud, een accidenteel en uniek toegediende doses van 10 g (1370 mg/kg).
De patiënt vertoonde hierna diarree, geprikkeldheid en metabolische acidose met hypokaliëmie.
De patiënt genas binnen 48 uur na een symptomatische behandeling.
Deze symptomen zijn consistent met de accumulatie van fenylacetaat, hetgeen een doses beperkende neurotoxiciteit toonde bij intraveneuze toediening aan doses tot 400 mg/kg/dag.
De uitingen van neurotoxiciteit waren overwegend slaperigheid, vermoeidheid en licht gevoel in het hoofd.
Minder voorkomende uitingen waren confusie, hoofdpijn, dysgeusie, hypacousie, desoriëntatie, verzwakt geheugen en verslechtering van een preëxistente neuropathie.
In het geval van overdosering dient de behandeling stopgezet te worden en dienen maatregelen genomen te worden ter ondersteuning van de vitale functies.
Hemodialyse of peritonale dialyse kunnen hulp bieden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: product voor spijsverteringskanaal en stofwisseling, ATC-code:
A16A X03.
Natriumfenylbutyraat is een pro-drug en wordt snel gemetaboliseerd tot fenylacetaat.
Fenylacetaat is een metabolisch actief bestanddeel dat via acetylatie met glutamine conjugeert en fenylacetylglutamine vormt, dat vervolgens wordt uitgescheiden door de nieren.
Op molair vlak is fenylacetylglutamine vergelijkbaar met ureum (ze bevatten elk 2 mol stikstof) en biedt daarom een alternatieve route voor de uitscheiding van stikstofafval.
Zodoende verlaagt natriumfenylbutyraat hoge ammonia- en glutamineplasmaspiegels bij patiënten met ureumcyclusstoornissen.
Een vroegtijdige diagnose en het onmiddellijk starten van de behandeling zijn belangrijk teneinde de overlevingskansen en de klinische prognose te verbeteren.
Vroeger waren de neonatale vormen van ureumcyclusstoornissen bijna altijd fataal binnen het eerste levensjaar, zelfs bij behandeling met peritoneale dialyse en essentiële aminozuren of hun stikstofvrije analogen.
De meeste sterfgevallen kwamen voor tijdens een aanval van acute hyperammonemische encefalopatie.
Een mentale achterstand kwam vaak voor bij patiënten met een neonatale vorm van de aandoening.
5 Bij patiënten waarbij de diagnose gesteld werd tijdens de zwangerschapsperiode en die behandeld werden vóór enige aanval van hyperammonemische encefalopatie, was de overleving 100%, maar zelfs deze patiënten vertoonden achteraf vaak een cognitieve verzwakking of andere neurologische gebreken.
Bij patiënten waarbij de aandoening pas later optrad, inclusief vrouwen heterogzygotisch voor ornithinetranscarbamylase deficiëntie, en die herstelden van een aanval van hyperammonemische encefalopatie en daarna chronisch behandeld werden met een eiwitarm dieet en natriumfenylbutyraat, was de overlevingskans 98%.
De meerderheid van de onderzochte patiënten had een IQ gaande van gemiddeld tot laag gemiddeld/op de rand van mentale achterstand.
Hun cognitieve prestaties bleven relatief stabiel gedurende de fenylbutyraattherapie.
Een omkering van eerder bestaande neurologische beschadiging bij behandeling is onwaarschijnlijk en sommige patiënten blijven neurologisch achteruitgaan.
AMMONAPS kan levenslang noodzakelijk zijn, tenzij voor orthotopische levertransplantatie gekozen wordt.
5.2 Farmacokinetische eigenschappen
Fenylbutyraat wordt geoxideerd tot fenylacetaat, dat enzymatisch conjugeert met glutamine tot fenylacetylglutamine in lever en nieren.
Fenylacetaat wordt ook gehydroliseerd door esterasen in de lever en het bloed.
Plasma- en urineconcentraties van fenylbutyraat en zijn metabolieten werden verkregen na toediening van één enkele dosis natriumfenylbutyraat van 5 g aan nuchtere, gezonde volwassenen en na toediening van één enkele of herhaalde doses tot 20 g per dag bij patiënten met ureumcyclusstoornissen, hemoglobinopaties en cirrose (ongecontroleerd onderzoek).
De verdeling van fenylbutyraat en zijn metabolieten werd eveneens onderzocht bij kankerpatiënten na intraveneuze infusie van natriumfenylbutyraat (tot 2 g/m2) of fenylacetaat.
Absorptie Fenylbutyraat wordt snel geabsorbeerd in nuchtere toestand.
15 Minuten na toediening van een enkele orale dosis natriumfenylbutyraat van 5 g, in tabletvorm, worden meetbare plasmaspiegels fenylbutyraat waargenomen.
De gemiddelde tijd tot de maximale concentratie is 1,35 uur en de gemiddelde maximale concentratie bedraagt 218 µg/ml.
De eliminatiehalfwaardetijd werd geschat op 0,8 uur.
De invloed van voedsel op de absorptie is onbekend.
Distributie Het distributievolume van fenylbutyraat is 0,2 l/kg.
Metabolisme Meetbare plasmaspiegels fenylacetaat en fenylacetylglutamine werden waargenomen respectievelijk 30 en 60 minuten na toediening van een enkele dosis natriumfenylbutyraat van 5 g, in tabletvorm.
De gemiddelde tijd tot maximale concentratie, gemiddeld respectievelijk 48,5 en 68,5 µg/ml, bedraagt respectievelijk 3,74 en 3,43 uur.
De eliminatiehalfwaardetijd werd geschat op respectievelijk 1,2 en 2,4 uur.
Onderzoek met hoge intraveneuze doses fenylacetaat vertoonde een niet-lineaire farmacokinetiek, gekenmerkt door een verzadigbaar metabolisme tot fenylacetylglutamine met eliminatie-inductie.
Herhaalde toediening van fenylacetaat toonde het bewijs van een inductie van de klaring.
Bij de meerderheid van de patiënten met een ureumcyclusstoornis of hemoglobinopatie werden echter, na verscheidene doses fenylbutyraat (300-650 mg/kg/dag tot 20 g/dag), geen plasmaspiegels fenylacetaat waargenomen na een nuchtere nacht.
Bij patiënten met een gestoorde leverfunctie kan de omzetting van fenylacetaat tot fenylacetylglutamine relatief trager verlopen.
Na herhaalde orale toediening van natriumfenylbutyraat (20 g per dag in drie doses), vertoonden drie (van de 6)
In gezonde vrijwilligers werden, naargelang het geslacht, verschillen waargenomen in de farmacokinetische parameters van fenylbutyraat en fenylacetaat (AUC en Cmax ongeveer 30-50% hoger bij vrouwen) maar niet in deze van fenylacetylglutamine.
Dit zou te wijten kunnen zijn aan de lipofiliciteit van natriumfenylbutyraat en de daaruit volgende verschillen in distributievolume.
Uitscheiding Ongeveer 80-100% van het medicijn wordt binnen 24 uur door de nieren uitgescheiden in de vorm van het conjugatieproduct, fenylacetylglutamine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Natriumfenylbutyraat was negatief in twee mutageniciteitstudies, de Ames-test en micronucleustest.
Resultaten wijzen uit dat natriumfenylbutyraat geen mutageen effect uitoefent in de Ames-test, met en zonder metabolische activering.
De resultaten van de micronucleus test tonen aan dat natriumfenylbutyraat niet geacht wordt enig clastogeen effect uit te oefenen bij ratten, behandeld met toxische of niet-toxische doses (onderzocht 24 en 48 uur na één enkele orale toediening van 878 tot 2800 mg/kg).
Carcinogeniteits- en vruchtbaarheidsstudies werden niet uitgevoerd met natriumfenylbutyraat.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijn cellulose Magnesiumstearaat Colloïdaal watervrij silica
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
HDPE-flacons met 250 of 500 tabletten.
De flacons zijn voorzien van een kindveilige dop.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/120/001 (250 tabletten) EU/1/99/120/002 (500 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
08/12/1999 Datum van laatste hernieuwing:
08/12/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
8 1.
NAAM VAN HET GENEESMIDDEL
AMMONAPS 940 mg/g granulaat
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Natriumfenylbutyraat:
940 mg/g granulaat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Granulaat.
Het granulaat is gebroken wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AMMONAPS is geïndiceerd als bijkomende therapie in de behandeling van chronische ureumcyclusstoornissen, veroorzaakt door deficiënties in carbamylfosfaatsynthetase, ornithinetranscarbamylase of argininosuccinaatsynthetase.
Het wordt voorgeschreven bij alle neonatale vormen (volledige enzymtekorten manifesteren zich binnen de eerste 28 levensdagen) en eveneens bij patiënten waarbij de aandoening pas later optreedt (gedeeltelijke enzymtekorten, vastgesteld na de eerste levensmaand) en met antecedenten van hyperammonemische encefalopatie.
4.2 Dosering en wijze van toediening
De behandeling met AMMONAPS dient te gebeuren onder toezicht van een arts die ervaring heeft in de behandeling van ureumcyclusstoornissen.
AMMONAPS-granulaat dient oraal te worden toegediend (bij zuigelingen en kinderen die geen tabletten kunnen slikken en bij patiënten met dysfagie) of via een gastrostomie of nasogastrische sonde.
De dagelijkse dosis dient individueel te worden aangepast aan de eiwittolerantie van de patiënt en aan de dagelijkse eiwithoeveelheid die nodig is voor groei en ontwikkeling.
De gebruikelijke totale dagelijkse dosis natriumfenylbutyraat in klinisch onderzoek is: • 450 - 600 mg/kg/dag voor pasgeborenen, zuigelingen en kinderen van minder dan 20 kg. • 9,9 - 13,0 g/m2/dag voor kinderen van meer dan 20 kg, jongeren en volwassenen.
De veiligheid en doeltreffendheid van doses van meer dan 20 g/dag is niet aangetoond.
4 - 6 keer per dag bij kleine kinderen).
Bij orale toediening dient het granulaat gemengd te worden met vast voedsel (zoals aardappelpuree of appelmoes) of met vloeistof (zoals water, appelsap, sinaasappelsap of proteïnevrije flesvoeding voor zuigelingen).
9 Drie doseerlepels voor het afmeten van 0,95 g, 2,9 g of 8,6 g natriumfenylbutyraat zijn ingesloten.
Schud de flacon lichtjes voor gebruik.
Therapeutische controle:
De plasmaspiegels van ammonia, arginine, essentiële aminozuren (met name vertakte keten aminozuren), carnitine en eiwitserum dienen binnen de normale grenzen te blijven; het plasmaglutamineniveau dient onder 1.000 µmol/l gehouden te worden.
Voedingcontrole:
AMMONAPS dient gecombineerd te worden met een eiwitarm dieet en, in sommige gevallen, aangevuld met essentiële aminozuren en carnitine.
Citruline- of argininesupplementen van 0,17 g/kg/dag of 3,8 g/m2/dag zijn nodig bij patiënten met een neonatale vorm van carbamylfosfaatsynthetase of ornithinetranscarbamylase deficiënties.
Een supplement van 0,4 - 0,7 g/kg/dag of 8,8 - 15,4 g/m2/dag in arginine is nodig voor patiënten met argininosuccinaatsynthetase deficiëntie.
Indien extra calorieën nodig zijn, is een eiwitvrij product aan te bevelen.
4.3 Contra-indicaties
• Zwangerschap • Borstvoeding • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
AMMONAPS-granulaat bevat 124 mg (5,4 mmol) natrium per gram natriumfenylbutyraat, overeenstemmend met 2,5 g (108 mmol) natrium per 20 g natriumfenylbutyraat, de maximale dagelijkse dosis.
Voorzichtigheid is daarom geboden bij patiënten met een congestieve hartinsufficiëntie of ernstige nierinsufficiëntie en in klinische situaties die natriumretentie met oedeem inhouden.
Daar natriumfenylbutyraat gemetaboliseerd en uitgescheiden wordt via de lever en de nieren, dient AMMONAPS met voorzichtigheid gebruikt te worden bij patiënten met lever- of nierinsufficiëntie.
Daar renale uitscheiding van fenylacetylglutamine een urinekaliumverlies kan induceren, dient serumkalium tijdens de therapie gecontroleerd te worden.
Zelfs tijdens behandeling kan acute hyperammonemische encefalopatie bij een aantal patiënten voorkomen.
Daar acute hyperammonemie een medische noodsituatie is, wordt behandeling met AMMONAPS afgeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening van probenicide kan een invloed hebben op de renale uitscheiding van het conjugatieproduct van natriumfenylbutyraat.
Gevallen van hyperammonemie, veroorzaakt door haloperidol en valproaat, werden gepubliceerd.
Corticosteroïden kunnen lichaamseiwitten afbreken en zodoende de ammoniaplasmaspiegel verhogen.
Een frequentere controle van de ammoniaplasmaspiegel wordt aanbevolen wanneer deze geneesmiddelen ingenomen dienen te worden.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
De veiligheid van dit geneesmiddel bij het innemen tijdens de zwangerschap werd niet vastgesteld.
Experimenteel onderzoek bij dieren toonde een reproductieve toxiciteit aan, d.w.z. invloed op de
10 ontwikkeling van de embryo of foetus.
Bij de subcutane toediening van hoge doses fenylacetaat (190-474 mg/kg) aan jonge ratten, werd een verminderde groei en toenemend verlies van neuronen vastgesteld, evenals een afname van myeline in het CZS.
De rijping van de cerebrale synapsen was vertraagd en het aantal functionerende zenuwuiteinden in het cerebrum werd gereduceerd, hetgeen resulteerde in een verzwakte hersengroei.
Het werd niet vastgesteld of fenylacetaat wordt uitgescheiden in de moedermelk, daarom dient AMMONAPS niet te worden ingenomen bij het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij klinisch onderzoek met AMMONAPS ondervond 56% van de patiënten minstens één neveneffect en 78% van deze neveneffecten was niet verwant met AMMONAPS.
Neveneffecten hadden hoofdzakelijk betrekking op het voortplantingsstelsel en het maag-darmstelsel.
In onderstaande lijst zijn ze samengevat, volgens orgaanstelsel, klasse en volgens frequentie.
De frequentie is als volgt bepaald: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) en soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken Vaak:
Verlaagde bloed kalium, albumine, totaal proteïne en fosfaat.
Verhoogde bloed alkaline fosfatase, transaminase, bilirubine, urinezuur, chloride, fosfaat en natrium.
Gewichtstoename.
Aritmie
Aplastische anemie, ecchymose
Zenuwstelselaandoeningen Vaak:
Syncope, hoofdpijn
Maagdarmstelselaandoeningen Vaak:
Buikpijn, braken, misselijkheid, constipatie, dysgeusie Soms:
Pancreatitis, maagzweer, rectale hemorragie, gastritis
Renale acidose
Huid- en onderhuidaandoeningen Vaak:
Huiduitslag, abnormale lichaamsgeur
Voedings- en stofwisselingsstoornissen Vaak:
0.1-1%. Amenorroe, onregelmatige menstruatie
Depressie, prikkelbaarheid
Een mogelijk geval van toxische reactie op AMMONAPS (450 mg/kg/d) werd gemeld bij een meisje van 18 jaar met anorexia dat een metabole encefalopathie ontwikkelde in verband met lactacidase, ernstige hypokaliëmie, pancytopenie, perifere neuropathie en pancreatitis.
Na verlaging van de dosis herstelde ze op terugkerende episodes met pancreatitis na dat er tenslotte toe leidde dat de behandeling werd gestaakt.
4.9 Overdosering
Er deed zich slechts één geval van overdosering voor bij een kind van 5 maanden oud, een accidenteel en uniek toegediende doses van 10 g (1370 mg/kg).
De patiënt vertoonde hierna diarree, geprikkeldheid en metabolische acidose met hypokaliëmie.
De patiënt genas binnen 48 uur na een symptomatische behandeling.
Deze symptomen zijn consistent met de accumulatie van fenylacetaat, hetgeen een doses beperkende neurotoxiciteit toonde bij intraveneuze toediening aan doses tot 400 mg/kg/dag.
De uitingen van neurotoxiciteit waren overwegend slaperigheid, vermoeidheid en licht gevoel in het hoofd.
Minder voorkomende uitingen waren confusie, hoofdpijn, dysgeusie, hypacousie, desoriëntatie, verzwakt geheugen en verslechtering van een preëxistente neuropathie.
In het geval van overdosering dient de behandeling stopgezet te worden en dienen maatregelen genomen te worden ter ondersteuning van de vitale functies.
Hemodialyse of peritonale dialyse kunnen hulp bieden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: product voor spijsverteringskanaal en stofwisseling, ATC-code:
A16A X03.
Natriumfenylbutyraat is een pro-drug en wordt snel gemetaboliseerd tot fenylacetaat.
Fenylacetaat is een metabolisch actief bestanddeel dat via acetylatie met glutamine conjugeert en fenylacetylglutamine vormt, dat vervolgens wordt uitgescheiden door de nieren.
Op molair vlak is fenylacetylglutamine vergelijkbaar met ureum (ze bevatten elk 2 mol stikstof) en biedt daarom een alternatieve route voor de uitscheiding van stikstofafval.
Op basis van studies naar de uitscheiding van fenylacetylglutamine bij patiënten met ureumcyclusstoornissen, kan geschat worden dat voor elke toegediende gram natriumfenylbutyraat tussen 0,12 en 0,15 g stikstof in de vorm van fenylacetylglutamine geproduceerd wordt.
Zodoende verlaagt natriumfenylbutyraat hoge ammonia- en glutamineplasmaspiegels bij patiënten met ureumcyclusstoornissen.
Een vroegtijdige diagnose en het onmiddellijk starten van de behandeling zijn belangrijk teneinde de overlevingskansen en de klinische prognose te verbeteren.
Vroeger waren de neonatale vormen van ureumcyclusstoornissen bijna altijd fataal binnen het eerste levensjaar, zelfs bij behandeling met peritoneale dialyse en essentiële aminozuren of hun stikstofvrije analogen.
Hemodialyse, het gebruik van alternatieve uitscheidingswegen voor stikstofafval (natriumfenylbutyraat, natriumbenzoaat en natriumfenylacetaat), een eiwitarm dieet en, in sommige gevallen, een supplement aan essentiële aminozuren, deed de overlevingskansen van pasgeborenen, waarbij de diagnose na de geboorte (doch binnen de eerste levensmaand) gesteld werd, toenemen tot ongeveer 80%.
De meeste sterfgevallen kwamen voor tijdens een aanval van acute
Een mentale achterstand kwam vaak voor bij patiënten met een neonatale vorm van de aandoening.
Bij patiënten waarbij de diagnose gesteld werd tijdens de zwangerschapsperiode en die behandeld werden vóór enige aanval van hyperammonemische encefalopatie, was de overleving 100%, maar zelfs deze patiënten vertoonden achteraf vaak een cognitieve verzwakking of andere neurologische gebreken.
Bij patiënten waarbij de aandoening pas later optrad, inclusief vrouwen heterogzygotisch voor ornithinetranscarbamylase deficiëntie, en die herstelden van een aanval van hyperammonemische encefalopatie en daarna chronisch behandeld werden met een eiwitarm dieet en natriumfenylbutyraat, was de overlevingskans 98%.
De meerderheid van de onderzochte patiënten had een IQ gaande van gemiddeld tot laag gemiddeld/op de rand van mentale achterstand.
Hun cognitieve prestaties bleven relatief stabiel gedurende de fenylbutyraattherapie.
Een omkering van eerder bestaande neurologische beschadiging bij behandeling is onwaarschijnlijk en sommige patiënten blijven neurologisch achteruitgaan.
AMMONAPS kan levenslang noodzakelijk zijn, tenzij voor orthotopische levertransplantatie gekozen wordt.
5.2 Farmacokinetische eigenschappen
Fenylbutyraat wordt geoxideerd tot fenylacetaat, dat enzymatisch conjugeert met glutamine tot fenylacetylglutamine in lever en nieren.
Fenylacetaat wordt ook gehydroliseerd door esterasen in de lever en het bloed.
Plasma- en urineconcentraties van fenylbutyraat en zijn metabolieten werden verkregen na toediening van één enkele dosis natriumfenylbutyraat van 5 g aan nuchtere, gezonde volwassenen en na toediening van één enkele of herhaalde doses tot 20 g per dag bij patiënten met ureumcyclusstoornissen, hemoglobinopaties en cirrose (ongecontroleerd onderzoek).
De verdeling van fenylbutyraat en zijn metabolieten werd eveneens onderzocht bij kankerpatiënten na intraveneuze infusie van natriumfenylbutyraat (tot 2 g/m2) of fenylacetaat.
Absorptie Fenylbutyraat wordt snel geabsorbeerd in nuchtere toestand.
15 Minuten na toediening van een enkele orale dosis natriumfenylbutyraat van 5 g, in granulaatvorm, worden meetbare plasmaspiegels fenylbutyraat waargenomen.
De gemiddelde tijd tot de maximale concentratie is 1 uur en de gemiddelde maximale concentratie bedraagt 195 µg/ml.
De eliminatiehalfwaardetijd werd geschat op 0,8 uur.
De invloed van voedsel op de absorptie is onbekend.
Distributie Het distributievolume van fenylbutyraat is 0,2 l/kg.
Metabolisme Meetbare plasmaspiegels fenylacetaat en fenylacetylglutamine werden waargenomen respectievelijk 30 en 60 minuten na toediening van een enkele dosis natriumfenylbutyraat van 5 g, in granulaatvorm.
De gemiddelde tijd tot maximale concentratie, gemiddeld respectievelijk 45,3 en 62,8 µg/ml, bedraagt respectievelijk 3,55 en 3,23 uur.
De eliminatiehalfwaardetijd werd geschat op respectievelijk 1,3 en 2,4 uur.
Onderzoek met hoge intraveneuze doses fenylacetaat vertoonde een niet-lineaire farmacokinetiek, gekenmerkt door een verzadigbaar metabolisme tot fenylacetylglutamine met eliminatie-inductie.
Herhaalde toediening van fenylacetaat toonde het bewijs van een inductie van de klaring.
Bij de meerderheid van de patiënten met een ureumcyclusstoornis of hemoglobinopatie werden echter, na verscheidene doses fenylbutyraat (300-650 mg/kg/dag tot 20 g/dag), geen plasmaspiegels
Bij patiënten met een gestoorde leverfunctie kan de omzetting van fenylacetaat tot fenylacetylglutamine relatief trager verlopen.
Na herhaalde orale toediening van natriumfenylbutyraat (20 g per dag in drie doses), vertoonden drie (van de 6) cirrosepatiënten op de derde dag van de behandeling blijvende fenylacetaat-plasmaspiegels die vijf maal hoger waren dan deze bekomen na de eerste dosis.
In gezonde vrijwilligers werden, naargelang het geslacht, verschillen waargenomen in de farmacokinetische parameters van fenylbutyraat en fenylacetaat (AUC en Cmax ongeveer 30-50% hoger bij vrouwen) maar niet in deze van fenylacetylglutamine.
Dit zou te wijten kunnen zijn aan de lipofiliciteit van natriumfenylbutyraat en de daaruit volgende verschillen in distributievolume.
Uitscheiding Ongeveer 80-100% van het medicijn wordt binnen 24 uur door de nieren uitgescheiden in de vorm van het conjugatieproduct, fenylacetylglutamine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Natriumfenylbutyraat was negatief in twee mutageniciteitstudies, de Ames-test en micronucleustest.
Resultaten wijzen uit dat natriumfenylbutyraat geen mutageen effect uitoefent in de Ames-test, met en zonder metabolische activering.
De resultaten van de micronucleus test tonen aan dat natriumfenylbutyraat niet geacht wordt enig clastogeen effect uit te oefenen bij ratten, behandeld met toxische of niet-toxische doses (onderzocht 24 en 48 uur na één enkele orale toediening van 878 tot 2800 mg/kg).
Carcinogeniteits- en vruchtbaarheidsstudies werden niet uitgevoerd met natriumfenylbutyraat.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calciumstearaat Colloïdaal watervrij silica
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Tijdens de houdbaarheid kan de patiënt het bereide product gedurende een periode van 3 maanden bewaren bij een temperatuur van maximaal 25°C, waarna het product moet worden weggegooid.
6.5 Aard en inhoud van de verpakking
HDPE-flacons met 266 g of 532 g granulaat.
De flacons zijn voorzien van een kindveilige dop.
Drie doseerlepels met elk een andere inhoudsmaat zijn ingesloten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
14 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Aanbevolen wordt een opgehoopt doseerlepeltje uit de flacon te nemen en dit met een vlak oppervlak, bv. het lemmet van een mes, af te strijken.
8,6 g.
Wanneer de toediening via een sonde dient te gebeuren, is het mogelijk om AMMONAPS vóór gebruik op te lossen in water (oplosbaarheid van natriumfenylbutyraat is tot 5 g in 10 ml water).
Het opgeloste granulaat vormt normaal gezien een melkwitte suspensie.
Wanneer AMMONAPS-granulaat gemengd dient te worden met voedsel (vast of vloeibaar) of water, is het belangrijk dat het mengsel onmiddellijk na het mengen ingenomen wordt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/120/003 (266 g granulaat) EU/1/99/120/004 (532 g granulaat)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
08/12/1999 Datum van laatste hernieuwing:
08/12/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
HOUDER VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bioglan AB, Borrgatan 31, SE-211 24 Malmö, Sweden
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING EN FLACONLABEL VOOR TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
AMMONAPS 500 mg tabletten natriumfenylbutyraat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 500 mg natriumfenylbutyraat.
3.
LIJST VAN HULPSTOFFEN
Bevat natrium, zie bijsluiter voor bijkomende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
250 tabletten 500 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Sweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/120/001 250 tabletten EU/1/99/120/002 500 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ammonaps 500 mg [alleen buitenverpakking]
21 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING EN FLACONLABEL VOOR GRANULAAT
1.
NAAM VAN HET GENEESMIDDEL
AMMONAPS 940 mg/ g granulaat. natriumfenylbutyraat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 g granulaat bevat 940 mg natriumfenylbutyraat
3.
LIJST VAN HULPSTOFFEN
Bevat natrium, zie bijsluiter voor bijkomende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
266 g granulaat 532 g granulaat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG (EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
[onderstaande geldt alleen voor tussentijdse verpakking]
AMMONAPS granulaat kan gedurende een periode van 3 maanden bewaard worden bij een temperatuur van maximaal 25°C, waarna het product moet worden weggegooid.
Datum uit de koelkast genomen:
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Sweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 120/ 003 266 g granulaat EU/ 1/ 99/ 120/ 004 532 g granulaat
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
[Rechtvaardiging voor uitzondering van braille is aanvaardbaar]
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AMMONAPS 500 mg tabletten natriumfenylbutyraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is AMMONAPS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AMMONAPS inneemt 3.
Hoe wordt AMMONAPS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AMMONAPS 6.
Aanvullende informatie
1.
WAT IS AMMONAPS EN WAARVOOR WORDT HET GEBRUIKT
AMMONAPS wordt voorgeschreven aan patiënten met stoornissen in de ureumcyclus.
Patiënten met deze zeldzame aandoeningen missen bepaalde leverenzymen en kunnen daardoor geen stikstofafval verwijderen, dat zich in het lichaam opstapelt na het eten van eiwitten.
Stikstofafval, in de vorm van ammonia, is vooral giftig voor de hersenen en leidt in ernstige gevallen tot een vermindering in bewustzijn en tot coma.
AMMONAPS helpt het lichaam het stikstofafval te verwijderen.
2.
WAT U MOET WETEN VOORDAT U AMMONAPS INNEEMT
Neem AMMONAPS niet in
- als u zwanger bent
- als u borstvoeding geeft
- als u allergisch (overgevoelig) bent voor natriumfenylbutyraat of voor één van de andere
bestanddelen van AMMONAPS.
Wees extra voorzichtig met AMMONAPS
AMMONAPS-tabletten kunnen klem komen te zitten in de
slokdarm en kunnen zweren veroorzaken.
Als u problemen heeft met slikken, kunt u beter AMMONAPS-granulaat gebruiken.
- als u een verminderde hartfunctie, verminderde nierfunctie of andere aandoening heeft, waarbij
het natriumzoutgehalte van AMMONAPS uw toestand kan verergeren.
- als u een verminderde nier- of leverfunctie heeft, omdat AMMONAPS via de nieren en de lever
uit het lichaam verwijderd wordt.
- bij kleine kinderen, omdat ze de tabletten misschien niet kunnen doorslikken en dus kunnen
Het gebruik van AMMONAPS-granulaat wordt hier aangeraden.
AMMONAPS dient gecombineerd te worden met een eiwitarm dieet dat door uw arts of diëtist voor u wordt opgesteld.
U dient dit dieet nauwkeurig te volgen.
AMMONAPS kan het voorkomen van een acute verhoging van ammonia in het bloed niet volledig voorkomen en is niet geschikt voor deze behandeling, daar dit een medische noodsituatie is.
25 Indien u laboratoriumtesten nodig heeft, is het belangrijk dat u uw arts eraan herinnert dat u AMMONAPS neemt, omdat natriumfenylbutyraat bepaalde laboratoriumtestresultaten kan beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is vooral belangrijk uw arts op de hoogte te brengen als u medicijnen neemt die valproïnezuur, haloperidol, corticosteroïden of probenicide bevat, aangezien deze geneesmiddelen invloed kunnen hebben op de werking van AMMONAPS en u daarom meer bloedonderzoeken zou moeten laten uitvoeren.
Als u niet zeker weet of uw medicijnen deze stoffen bevatten, moet u contact opnemen met uw dokter of apotheker.
Zwangerschap en borstvoeding Gebruik AMMONAPS niet indien u zwanger bent, omdat dit geneesmiddel uw ongeboren baby kan beïnvloeden.
Als u een vrouw in de vruchtbare leeftijd bent, moet u een doeltreffend voorbehoedmiddel gebruiken wanneer u AMMONAPS neemt.
Gebruik AMMONAPS niet indien u borstvoeding geeft, omdat dit geneesmiddel in de moedermelk opgenomen kan worden en zo uw baby kan beïnvloeden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van AMMONAPS Elke tablet AMMONAPS bevat 62 mg natrium.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
3.
HOE WORDT AMMONAPS INGENOMEN
Volg bij het innemen van AMMONAPS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Onthoud dat AMMONAPS ingenomen moet worden in combinatie met een speciaal eiwitarm dieet.
De dagelijkse dosis AMMONAPS wordt berekend op basis van uw eiwittolerantie, dieet en lichaamsgewicht of -oppervlak.
U heeft daarom regelmatig een bloedonderzoek nodig, om de juiste dagelijkse dosis te bepalen.
AMMONAPS dient tijdens elke maaltijd in gelijk verdeelde doses te worden ingenomen via de mond.
U dient AMMONAPS met een ruime hoeveelheid water in te nemen.
AMMONAPS-tabletten dienen niet aan kinderen gegeven te worden die geen tabletten kunnen doorslikken.
In dit geval wordt AMMONAPS-granulaat aangeraden.
Het volgen van een dieet en van een behandeling zijn levenslang noodzakelijk, tenzij u een geslaagde levertransplantatie ondergaan heeft.
26 Wat u moet doen als u meer van AMMONAPS heeft ingenomen dan u zou mogen Patiënten die zeer hoge doses AMMONAPS hebben ingenomen, hebben slaperigheid, vermoeidheid, licht gevoel in het hoofd en minder vaak, confusie, hoofdpijn, veranderde smaak, vermindering van het gehoor, desoriëntatie, aangetast geheugen en verergering van bestaande neurologische problemen ondervonden.
Neem onmiddellijk contact op met uw arts of met de dienst spoedgevallen van het dichtstbijzijnde ziekenhuis voor een gepaste behandeling wanneer u één van deze symptomen ervaart.
Wat u moet doen wanneer u bent vergeten AMMONAPS in te nemen Neem de volgende dosis zo snel mogelijk bij de volgende maaltijd.
Zorg ervoor dat er ten minste drie (3) uur tussen twee doses zit.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan AMMONAPS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (meer dan 1 op de 10 personen heeft hier kans op): onregelmatige menstruatiecyclus of uitblijven van de menstruatie.
Indien u seksueel actief bent en uw menstruatiecyclus plots stopt, veronderstel dan niet dat dit wegens AMMONAPS is, u kunt ook zwanger zijn (zie “ Zwangerschap en borstvoeding” hierboven).
Bijwerkingen die vaak voorkomen (meer dan 1 op de 100 personen en minder dan 1 op de 10 personen heeft hier kans op): abnormale bloedceltelling (rode cellen, witte cellen, bloedplaatjes), verminderde eetlust, depressie, prikkelbaarheid, hoofdpijn, flauwvallen, vloeistofretentie (zwelling), smaakafkeer, buikpijn, braken, misselijkheid, constipatie, onaangename lichaamsgeur, huiduitslag, abnormale nierfunctie, gewichtstoename en afwijkende laboratoriumtestwaarden.
Bijwerkingen die soms voorkomen (meer dan 1 op de 1.000 personen en minder dan 1 op de 100 personen heeft hier kans op): verlaging van aantal bloedcellen als gevolg van beenmergdepressie, blauwe plekken, hartritme- aandoening, rectale bloeding, maagirritatie, maagzweer, ontsteking van de pancreas.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Bij aanhoudend braken of wanneer onverwachte symptomen optreden, dient u onmiddellijk contact op te nemen met uw arts of apotheker.
5.
HOE BEWAART U AMMONAPS
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
Gebruik AMMONAPS niet meer na de vervaldatum die staat vermeld op de doos en de fles na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
27 6.
AANVULLENDE INFORMATIE
Wat bevat AMMONAPS
- Het werkzaam bestanddeel is natriumfenylbutyraat.
Elke tablet AMMONAPS bevat 500 mg
- De andere bestanddelen zijn microkristallijn cellulose, magnesiumstearaat en colloïdaal
Hoe ziet AMMONAPS er uit en wat is de inhoud van de verpakking AMMONAPS-tabletten zijn gebroken wit, ovaal en gegraveerd met “ UCY 500”.
De tabletten zijn verpakt in een plastic flacon met kindveilige dop.
Elke flacon bevat 250 of 500 tabletten.
Houder van de vergunning voor het in de handel brengen Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Zweden
Fabrikant Bioglan AB Borrgatan 31 SE-211 24 Malmö Zweden
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
28 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AMMONAPS 940 mg/ g granulaat natriumfenylbutyraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is AMMONAPS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AMMONAPS inneemt 3.
Hoe wordt AMMONAPS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AMMONAPS 6.
Aanvullende informatie
1.
WAT IS AMMONAPS EN WAARVOOR WORDT HET GEBRUIKT
AMMONAPS wordt voorgeschreven aan patiënten met stoornissen in de ureumcyclus.
Patiënten met deze zeldzame aandoeningen missen bepaalde leverenzymen en kunnen daardoor geen stikstofafval verwijderen, dat zich in het lichaam opstapelt na het eten van eiwitten.
Stikstofafval, in de vorm van ammonia, is vooral giftig voor de hersenen en leidt in ernstige gevallen tot een vermindering in bewustzijn en tot coma.
AMMONAPS helpt het lichaam het stikstofafval te verwijderen.
2.
WAT U MOET WETEN VOORDAT U AMMONAPS INNEEMT
Neem AMMONAPS niet in
- als u zwanger bent
- als u borstvoeding geeft
- als u allergisch (overgevoelig) bent voor natriumfenylbutyraat of voor één van de andere
bestanddelen van AMMONAPS.
Wees extra voorzichtig met AMMONAPS
- als u een verminderde hartfunctie, verminderde nierfunctie of andere aandoening heeft, waarbij
het natriumzoutgehalte van AMMONAPS uw toestand kan verergeren.
- als u een verminderde nier- of leverfunctie heeft, omdat AMMONAPS via de nieren en de lever
uit het lichaam verwijderd wordt.
AMMONAPS dient gecombineerd te worden met een eiwitarm dieet dat door uw arts of diëtist voor u wordt opgesteld.
U dient dit dieet nauwkeurig te volgen.
AMMONAPS kan het voorkomen van een acute verhoging van ammonia in het bloed niet volledig voorkomen en is niet geschikt voor deze behandeling, daar dit een medische noodsituatie is.
Indien u laboratoriumtesten nodig heeft, is het belangrijk dat u uw arts eraan herinnert dat u AMMONAPS neemt, omdat natriumfenylbutyraat bepaalde laboratoriumtestresultaten kan beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is vooral belangrijk uw arts op de hoogte te brengen als u medicijnen neemt die valproïnezuur, haloperidol, corticosteroïden of probenicide bevat, aangezien deze geneesmiddelen invloed kunnen hebben op de werking van AMMONAPS en u daarom meer bloedonderzoeken zou moeten laten uitvoeren.
Als u niet zeker weet of uw medicijnen deze stoffen bevatten, moet u contact opnemen met uw dokter of apotheker.
Zwangerschap en borstvoeding Gebruik AMMONAPS niet indien u zwanger bent, omdat dit geneesmiddel uw ongeboren baby kan beïnvloeden.
Als u een vrouw in de vruchtbare leeftijd bent, moet u een doeltreffend voorbehoedmiddel gebruiken wanneer u AMMONAPS neemt.
Gebruik AMMONAPS niet indien u borstvoeding geeft, omdat dit geneesmiddel in de moedermelk opgenomen kan worden en zo uw baby kan beïnvloeden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van AMMONAPS Een kleine doseerlepel AMMONAPS-granulaat bevat 118 mg natrium.
Een middelgrote doseerlepel AMMONAPS-granulaat bevat 360 mg natrium.
Een grote doseerlepel AMMONAPS-granulaat bevat 1066 mg natrium.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
3.
HOE WORDT AMMONAPS INGENOMEN
Volg bij het innemen van AMMONAPS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Onthoud dat AMMONAPS ingenomen moet worden in combinatie met een speciaal eiwitarm dieet.
De dagelijkse dosis AMMONAPS wordt berekend op basis van uw eiwittolerantie, dieet en lichaamsgewicht of -oppervlak.
U heeft daarom regelmatig een bloedonderzoek nodig, om de juiste dagelijkse dosis te bepalen.
AMMONAPS dient in gelijk verdeelde doses te worden ingenomen via de mond, via een maagkatheter (buisje door de onderbuik naar de maag) of via een neussonde (buisje door de neus naar de maag).
U dient AMMONAPS bij elke maaltijd in te nemen.
Bij kleine kinderen kan dit 4 tot 6 keer per dag zijn.
Om de dosis af te meten: • Schud de flacon lichtjes voor het openen • Neem de juiste doseerlepel:
0,95 g = klein; 2,9 g = middelgroot; 8,6 g = groot • Neem een opgehoopt doseerlepeltje uit de flacon • Strijk dit met een glad oppervlak, bv. het lemmet van een mes, af om het overtollige granulaat te verwijderen • Het granulaat dat in de doseerlepel achterblijft, is één volle doseerlepel • Neem het juiste aantal doseerlepels granulaat uit de flacon
30 Inname via de mond: • Meng de afgemeten dosis met vast voedsel (zoals aardappelpuree of appelmoes) of vloeistof (zoals water, appelsap, sinaasappelsap of proteïnevrije flesvoeding voor zuigelingen) en neem het onmiddellijk na het mengen in.
Inname via een maagkatheter of neussonde: • Meng het granulaat met water totdat er geen droog granulaat meer over is (roeren versnelt de opname van granulaat).
Wanneer het granulaat opgelost is in water, vormt dit een melkwitte vloeistof.
Neem de oplossing onmiddellijk na het mengen in.
Het volgen van een dieet en van een behandeling zijn levenslang noodzakelijk, tenzij u een geslaagde levertransplantatie ondergaan heeft.
Wat u moet doen als u meer van AMMONAPS heeft ingenomen dan u zou mogen Patiënten die zeer hoge doses AMMONAPS hebben ingenomen, hebben slaperigheid, vermoeidheid, licht gevoel in het hoofd en minder vaak, confusie, hoofdpijn, veranderde smaak, vermindering van het gehoor, desoriëntatie, aangetast geheugen en verergering van bestaande neurologische problemen ondervonden.
Neem onmiddellijk contact op met uw arts of met de dienst spoedgevallen van het dichtstbijzijnde ziekenhuis voor een gepaste behandeling wanneer u één van deze symptomen ervaart.
Wat u moet doen wanneer u bent vergeten AMMONAPS in te nemen Neem de volgende dosis zo snel mogelijk bij de volgende maaltijd.
Zorg ervoor dat er ten minste drie (3) uur tussen twee doses zit.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan AMMONAPS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (meer dan 1 op de 10 personen heeft hier kans op): onregelmatige menstruatiecyclus of uitblijven van de menstruatie.
Indien u seksueel actief bent en uw menstruatiecyclus plots stopt, veronderstel dan niet dat dit wegens AMMONAPS is, u kunt ook zwanger zijn (zie “ Zwangerschap en borstvoeding” hierboven).
Bijwerkingen die vaak voorkomen (meer dan 1 op de 100 personen en minder dan 1 op de 10 personen heeft hier kans op): abnormale bloedceltelling (rode cellen, witte cellen, bloedplaatjes), verminderde eetlust, depressie, prikkelbaarheid, hoofdpijn, flauwvallen, vloeistofretentie (zwelling), smaakafkeer, buikpijn, braken, misselijkheid, constipatie, onaangename lichaamsgeur, huiduitslag, abnormale nierfunctie, gewichtstoename en afwijkende laboratoriumtestwaarden.
Bijwerkingen die soms voorkomen (meer dan 1 op de 1.000 personen en minder dan 1 op de 100 personen heeft hier kans op): verlaging van aantal bloedcellen als gevolg van beenmergdepressie, blauwe plekken, hartritme- aandoening, rectale bloeding, maagirritatie, maagzweer, ontsteking van de pancreas.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Bij aanhoudend braken of wanneer onverwachte symptomen optreden, dient u onmiddellijk contact op te nemen met uw arts of apotheker.
31 5.
HOE BEWAART U AMMONAPS
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C)
Buiten de koelkast kan AMMONAPS granulaat gedurende een periode van 3 maanden bewaard worden bij een temperatuur van maximaal 25°C, waarna het product moet worden weggegooid.
Vergeet niet op de flacon de datum te vermelden waarop deze uit de koelkast is genomen.
Gebruik AMMONAPS niet meer na de vervaldatum die staat vermeld op de doos en de fles na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat AMMONAPS
- Het werkzaam bestanddeel is natriumfenylbutyraat.
1 g AMMONAPS gevat 940 mg
natriumfenylbutyraat.
Hoe ziet AMMONAPS er uit en wat is de inhoud van de verpakking AMMONAPS-granulaat is gebroken wit.
Het granulaat is verpakt in een plastic flacon met kindveilige dop.
Elke flacon bevat 266 g of 532 g granulaat.
Er zijn drie lepels (klein, middelgroot en groot) meegeleverd voor het afmeten van uw dagelijkse dosis.
Houder van de vergunning voor het in de handel brengen Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Zweden
Fabrikant Bioglan AB Borrgatan 31 SE-211 24 Malmö Zweden
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
32
European Medicines Agency
EMEA/H/C/562
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ANGIOX
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Angiox?
Angiox is een wit poeder waarmee een oplossing voor injectie of infusie (langzame indruppeling in een ader) wordt gemaakt.
Angiox bevat de werkzame stof bivalirudine.
Wanneer wordt Angiox voorgeschreven?
Angiox wordt voorgeschreven voor de behandeling van volwassenen met een ‘ acuut coronair syndroom’ (ACS, verminderde bloedstroom naar het hart), zoals een instabiele angina pectoris (een soort pijn op de borst die in hevigheid varieert) of myocardinfarct (hartinfarct) zonder ‘ ST- segmentverhoging’ (abnormale waarden op het elektrocardiogram of ECG).
Het wordt samen met aspirine en clopidogrel gebruikt (geneesmiddelen om bloedstollingen te voorkomen) bij patiënten die op het punt staan een behandeling voor ACS te ondergaan, zoals het gebruik van geneesmiddelen, het ondergaan van een angioplastiek of een bypassoperatie.
Angioplastiek of ‘ percutane coronaire interventie’ (dotteren) (PCI) is een operatie om een vernauwing in de bloedvaten van het hart op te rekken.
Angiox wordt ook gebruikt om bloedstollingen te voorkomen bij patiënten die een PCI moeten ondergaan.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Angiox gebruikt?
Angiox is bedoeld voor intraveneuze (in een ader) toediening.
Het middel moet worden toegediend door een arts die ervaring heeft met de acute behandeling van patiënten met hartproblemen of met het uitvoeren van ingrepen aan het hart.
De dosis Angiox en de duur van de behandeling zijn afhankelijk van de reden waarvoor het gebruikt wordt.
De eerste dosis wordt door middel van een injectie toegediend, onmiddellijk gevolg door een infusie.
Voor ACS hangt de duur van de infusie af van de wijze waarop ACS wordt behandeld: de infusie kan bij patiënten die met geneesmiddelen worden behandeld tot maximaal 72 uur duren.
Een hogere dosis Angiox wordt gebruikt wanneer het middel dient om bloedstollingen te voorkomen bij patiënten die PCI ondergaan, en de infusie mag tot maximaal vier uur na de PCI worden voortgezet.
Aan patiënten met nierproblemen die een PCI ondergaan, moeten lagere doses worden toegediend.
Angiox mag niet worden gebruikt bij patiënten met ernstige nierproblemen.
Raadpleeg voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged Hoe werkt Angiox?
Bloedstolling kan een probleem vormen bij een verstoorde bloeddoorstroming.
Angiox is een anticoagulant: het voorkomt de coagulatie (stolling) van het bloed.
De werkzame stof van Angiox, bivalirudine, is een synthetisch bestanddeel afgeleid van hirudine, de anticoagulerende stof die door bloedzuigers wordt geproduceerd.
Het blokkeert specifiek één van de stoffen die betrokken zijn bij het stollingsproces, trombine.
Trombine speelt een centrale rol in het bloedstollingsproces.
Door tijdens ACS of PCI Angiox te geven, neemt het risico op de vorming van bloedstolsels voor een groot deel af.
Dit kan helpen de bloedstroom naar het hart te behouden bij patiënten met angina pectoris of die een hartinfarct hebben en het kan de werkzaamheid van PCI verbeteren.
Hoe is Angiox onderzocht?
Angiox is onderzocht bij meer dan 20 000 patiënten.
Bijna 14 000 patiënten waren betrokken bij het hoofdonderzoek naar de behandeling van ACS, waar de werkzaamheid van Angiox als monotherapie of met een glycoproteïne IIb/IIIa-receptor (GPI, een ander soort geneesmiddel dat helpt om de vorming van bloedstolsels te voorkomen) werd vergeleken met de standaardcombinatiebehandeling van heparine (een ander anticoagulant) en een GPI.
Alle patiënten kregen tevens aspirine toegediend, al dan niet met clopidogrel.
De werkzaamheid van Angiox bij PCI is onderzocht bij meer dan 6 000 patiënten.
Angiox werd vergeleken met heparine.
Ze kregen ook andere geneesmiddelen die bloedstollingen helpen voorkomen, zoals abciximab en aspirine.
Voor alle studies waren de vier voornaamste metingen: sterftecijfer, hartinfarct, dringende revascularisatie (herstellen van de bloedstroom naar het hart) en ernstige bloeding.
Welke voordelen bleek Angiox tijdens de studies te hebben?
Angiox was even doeltreffend als de vergelijkbare behandelingen.
Bij de behandeling van ACS was Angiox, met of zonder een GPI, voor het voorkomen van nieuwe gebeurtenissen (sterfgevallen, hartinfarcten of revascularisatie) na 30 dagen en na een jaar even doeltreffend als de standaardbehandeling.
Angiox was het meest doeltreffend bij patiënten die tevens aspirine en clopidogrel innamen.
Patiënten die Angiox kregen zonder GPI hadden na 30 dagen en na een jaar tevens een lager percentage bloedingen.
Voor patiënten die een PCI ondergingen was Angiox even werkzaam als heparine op alle meetpunten behalve dat van “ ernstige bloeding”, waar Angiox duidelijk betere resultaten had dan heparine.
Welke risico’ s houdt het gebruik van Angiox in?
De meest voorkomende bijwerking van Angiox (waargenomen bij meer dan 1 op de 10 patiënten) is lichte bloeding.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Angiox.
Angiox mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor bivalirudin, andere hirudines of een van de andere bestanddelen.
Het middel mag niet worden toegediend aan patiënten die nog kort geleden een bloeding hebben gehad, aan patiënten met een uitermate hoge bloeddruk, met een ernstige nieraandoening of een hartinfectie.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Angiox goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat Angiox een aanvaardbare vervanging is voor heparine voor de behandeling van ACS en tijdens PCI.
Het Comité voor geneesmiddelen heeft geconcludeerd dat de voordelen van Angiox groter zijn dan de risico’ s voor de behandeling van volwassen patiënten met ACS die een noodingreep of een geplande vroegtijdige interventie ondergaan, samen met aspirine en clopidogrel, en als een anticoagulans voor patiënten die een PCI ondergaan.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Angiox.
Overige informatie over Angiox:
De Europese Commissie heeft op 20 december 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Angiox verleend aan The Medicines Company UK Ltd.
©EMEA 2008
2/3
Deze samenvatting is voor het laatst bijgewerkt in 01-2008.
©EMEA 2008
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/04/289/001
Angiox
250 mg
Poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie
Intraveneus gebruik
Injectieflacon (glas)
10 injectieflacons
EU/1/04/289/002
Angiox
250 mg
Poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie
Intraveneus gebruik
Injectieflacon (glas)
2 injectieflacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Angiox 250 mg poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 250 mg bivalirudine.
Na reconstitutie bevat 1 ml 50 mg bivalirudine.
Na dilutie bevat 1 ml 5 mg bivalirudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie.
Wit tot gebroken wit gelyofiliseerd poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassen patiënten met een acuut coronair syndroom (instabiele angina – myocardinfarct zonder ST-segmentstijging (UA/NSTEMI)) gepland voor dringende of vervroegde interventie.
Angiox dient met aspirine en clopidogrel toegediend te worden.
Een anticoagulans bij patiënten die een percutane coronaire interventie (PCI) ondergaan.
4.2 Dosering en wijze van toediening
Angiox is bestemd voor intraveneus gebruik (IV).
Angiox moet door een arts, gespecialiseerd in acute coronaire zorg of in coronaire interventie procedures, toegediend worden.
Volwassenen/Ouderen
Acute coronaire syndromen (ACS)
De aanbevolen startdosering van Angiox bij patiënten met een ACS is een intraveneuze bolus van 0,1 mg/kg gevolgd door een infuus van 0,25 mg/kg/uur.
Patiënten die medisch zullen worden behandeld, mogen het infuus van 0,25 mg/kg/uur voortzetten tot maximum 72 uur.
Als een PCI wordt uitgevoerd, moet een extra bolus van 0,5 mg/kg worden toegediend en moet het infuus gedurende de hele procedure worden verhoogd tot 1,75 mg/kg/uur.
Na een PCI kan de lagere infuussnelheid van 0,25 mg/kg/uur gedurende 4 tot 12 uur worden hervat indien klinisch nodig.
Bij patiënten die een coronaire bypassoperatie (CABG) zonder pomp ondergaan, moet het IV infuus met bivalirudine worden voortgezet tot het moment van de ingreep.
Net voor de ingreep moet een bolus van 0,5 mg/kg worden toegediend, gevolgd door een infuus van 1,75 mg/kg/uur gedurende de ingreep.
Daarna moet het infuus worden stopgezet en moet de patiënt met niet-gefractioneerde heparine worden behandeld.
PCI
De aanbevolen dosis van Angiox bij patiënten die een PCI ondergaan, is een intraveneuze bolus van 0,75 mg/kg lichaamsgewicht onmiddellijk gevolgd door een intraveneuze infusie aan een snelheid van 1,75 mg/kg lichaamsgewicht/uur gedurende op zijn minst de duur van de procedure.
De infusie mag tot maximaal 4 uur na de PCI voortgezet worden indien klinisch verantwoord.De veiligheid en de werkzaamheid van een bolusdosis van Angiox alleen werden niet bestudeerd; een bolisdosis wordt dan ook niet aanbevolen, zelfs niet indien een korte PCI-procedure gepland is.
In geval van normaal functioneren van de nieren, is er geen dosisaanpassing noodzakelijk.
In geval van nierinsufficiëntie dient de infusiedosis/-snelheid aangepast te worden.
Men dient voorzichtig te zijn bij ouderen gezien de leeftijdsgerelateerde daling in de nierfunctie.
De geactiveerde stollingstijd (ACT) kan gebruikt worden om de activiteit van bivalirudine te evalueren.
De ACT waarden 5 minuten na een bolus van bivalirudine bedragen gemiddeld 365 +/- 100 seconden.
Indien de 5-minuten ACT-waarde lager is dan 225 seconden, dient een tweede bolusdosis van 0,3 mg/kg toegediend te worden.
Om het risico op lage ACT-waarden te reduceren, moet het gereconstitueerde en het verdunde product goed geschud worden vóór toediening en moet de bolusdosis met een snelle duw intraveneus toegediend worden.
Zodra de ACT-waarde hoger is dan 225 seconden, is geen verdere opvolging noodzakelijk indien de 1,75 mg/kg infusie dosis juist werd toegediend.
De arteriële katheter kan verwijderd worden 2 uur na stopzetting van de infusie van bivalirudine zonder verdere ACT monitoring.
Nierinsufficiëntie
De ACS-dosering (bolus 0,1 mg/kg / infuus 0,25 mg/kg/uur) hoeft niet te worden aangepast bij patiënten met nierinsufficiëntie.
Bij patiënten met matige nierinsufficiëntie (GFR 30-59 ml/min) die een PCI moeten ondergaan (en al dan niet worden behandeld met bivalirudine voor een ACS), moet de infuussnelheid verlaagd worden tot 1,4 mg/kg/uur.
De bolusdosis, volgens de dosering beschreven hierboven onder ACS of PCI, dient niet gewijzigd te worden.
Tijdens de PCI wordt monitoring van de stollingstijd, zoals de ACT, aanbevolen bij patiënten met nierinsufficiëntie.
De ACT moet 5 minuten na de bolusdosis gecontroleerd worden.
Indien de ACT lager is dan 225 seconden, moet een tweede bolusdosis van 0,3 mg/kg toegediend worden en moet de ACT opnieuw gemeten worden 5 minuten na toediening van de tweede bolusdosis.
Bij patiënten met matige nierinsufficiëntie die hebben deelgenomen aan de pivotale fase III-PCI-studie (REPLACE-2), waren de waarden gemeten 5 minuten na een bivalirudinebolus gemiddeld 366 +/- 89 seconden zonder aanpassing van de dosering.
Aan het eind van de PCI-procedure waren de ACT- waarden bij die patiënten gemiddeld 355 +/- 81 seconden.
Angiox is tegenaangewezen bij patiënten met ernstige nierinsufficiëntie (GFR < 30 ml/min) en ook bij patiënten die afhankelijk zijn van dialyse (zie rubriek 4.3).
3 Leverinsufficiëntie
Er is geen dosisaanpassing vereist.
Farmacokinetische studies tonen aan dat het levermetabolisme van bivalirudine beperkt is; bijgevolg werden de veiligheid en de werkzaamheid van bivalirudine niet specifiek bestudeerd bij patiënten met leverinsufficiëntie.
Kinderen en adolescenten
Er is geen relevante indicatie voor het gebruik van Angiox bij kinderen of adolescenten.
Gebruik met laagmoleculaire en niet-gefractioneerde heparine
Angiox mag worden gestart 30 minuten na stopzetting van intraveneus toegediende niet- gefractioneerde heparine, of 8 uur na stopzetting van subcutaan toegediende laagmoleculaire heparine.
Gebruik met GPIIb/IIIa remmers
Angiox kan gebruikt worden in combinatie met een GPIIb/IIIa remmer.
Zie rubriek 5.1 voor nadere informatie met betrekking tot het gebruik van bivalirudine met of zonder een GPIIb/IIIa remmer.
4.3 Contra-indicaties
Angiox is tegenaangewezen bij patiënten met:
• een bekende overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen, of voor de hirudines. • een actieve bloeding of een verhoogd bloedingsrisico als gevolg van hemostasestoornissen en/of irreversibele stollingsstoornissen. • ernstige ongecontroleerde hypertensie en subacute bacteriële endocarditis. • ernstige nierinsufficiëntie (GFR < 30 ml/min) en bij patiënten die afhankelijk zijn van dialyse.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Angiox is niet bestemd voor intramusculair gebruik.
Niet intramusculair toedienen.
Bloeding:
De patiënten moeten nauwgezet opgevolgd worden voor symptomen en tekens van bloeding tijdens de behandeling, vooral als bivalirudine gecombineerd wordt met een ander anticoagulans (zie rubriek 4.5).
Hoewel de meeste bloedingen in associatie met bivalirudine optreden op de plaats van de arteriële punctie bij patiënten die een PCI ondergaan, kan de bloeding op om het even welke plaats tijdens de behandeling optreden.
Onverklaarde dalingen in hematocriet, hemoglobine of bloeddruk kunnen wijzen op een bloeding.
De behandeling moet stopgezet worden als er een bloeding wordt waargenomen of vermoed.
Er is geen bekend antidotum voor bivalirudine, maar zijn effect vermindert snel (T ½ 35 tot 40 minuten).
Gelijktijdige toediening met bloedplaatjesremmers of anticoagulantia:
Er kan verwacht worden dat gecombineerd gebruik van anticoagulantia het bloedingsrisico laat toenemen (zie rubriek 4.5) Als bivalirudine gecombineerd wordt met een bloedplaatjesremmer of een anticoagulans, dan moeten de klinische en biologische hemostaseparameters regelmatig worden gecontroleerd.
Bij patiënten die warfarine innemen en bovendien met bivalirudine worden behandeld, dient het gebruik van de International Normalised Ratio (INR) in overweging genomen te worden om ervoor te zorgen dat na het staken van de bivalirudinebehandeling de gehaltes weer terugkeren naar die van voor de behandeling.
4 Overgevoeligheid: allergische overgevoeligheidsreacties worden soms gerapporteerd in klinische studies.
De patiënten moeten geïnformeerd worden van de vroegtijdige tekens van overgevoeligheidsreacties inclusief netelroos, veralgemeende urticaria, spanning op de borst, wheezing, hypotensie en anafylaxie.
In geval van shock, moeten de huidige medische standaarden voor de behandeling van shock toegepast worden.
Anafylaxie, inclusief anafylactische shock met fatale afloop werd zeer zelden in de post-marketing ervaring gerapporteerd (zie rubriek 4.8).
Een therapiegebonden positieve antilichaamtiter tegen bivalirudine is zeldzaam en werd niet geassocieerd met klinische aanwijzingen van allergische of anafylactische reacties.
Voorzorg moet in acht genomen worden bij patiënten die vroeger behandeld werden met lepirudine en die antilichamen tegen lepirudine ontwikkelden.
Intra-procedurele trombusvorming werd waargenomen tijdens gamma brachytherapie procedures met Angiox.
Angiox moet met voorzorg gebruikt worden tijdens bèta brachytherapie procedures.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddeleninteractiestudies werden uitgevoerd met plaatjesaggregatieremmers, inclusief acetylsalicylzuur, ticlopidine, clopidogrel, abciximab, eptifibatide, of tirofiban.
De resultaten wijzen niet op farmacodynamische interacties met deze geneesmiddelen.
Op basis van de kennis van hun werkingsmechanisme, kan men verwachten dat het gecombineerd gebruik van anticoagulantia (heparine, warfarine, thrombolytica of plaatjesaggregatieremmers) het bloedingsrisico zal verhogen.
In elk geval moeten de klinische en biologische hemostaseparameters regelmatig gecontroleerd worden als bivalirudine gecombineerd wordt met een plaatjesaggregatieremmer of een anticoagulans.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van bivalirudine bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Angiox dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is onbekend of bivalirudine uitgescheiden wordt in de moedermelk.
Angiox moet met voorzorg toegediend worden aan moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De ACUITY Studie (ACS)
De bijwerkingen waren frequenter bij vrouwen en bij patiënten
5 ouder dan 65 jaar zowel in de groep onder bivalirudine als in de controlegroepen onder heparine dan bij mannelijke of jongere patiënten.
Bijna 23,3% van de patiënten die bivalirudine kregen, vertoonde minstens één nevenwerking en 2,1% vertoonde een therapiegebonden nevenwerking.
Bijwerkingen worden vermeld volgens systeem- / orgaanklassen in Tabel 1.
6 Bloedplaatjes, bloeding en bloedstolling
In ACUITY werden de gegevens in verband met de bloedingen apart van de andere bijwerkingen verzameld.
Een ernstige bloeding werd gemeten volgens de ACUITY- en TIMI-schaal voor ernstige bloedingen zoals gedefinieerd in de voetnoten bij Tabel 2.
Een lichte bloeding werd gedefinieerd als elke waargenomen bloeding die niet voldeed aan de criteria voor een ernstige bloeding.
Lichte bloedingen kwamen zeer vaak voor (≥ 1/10) en ernstige bloedingen kwamen vaak voor (≥ 1/100 en < 1/10).
Zowel ernstige als lichte bloedingen waren beduidend minder frequent in de groep met bivalirudine alleen dan in de groepen met heparine plus GPIIb/IIIa remmer en bivalirudine plus GPIIb/IIIa remmer (zie Tabel 2).
Een soortgelijke daling van de incidentie van bloedingen werd waargenomen bij patiënten die werden overgeschakeld van heparinetherapie op bivalirudine (N = 2.078).
Tabel 1.
ACUITY klinische studie; gegevens van bijwerkingen
Systeem-/orgaanklassen Bloed- en lymfestelselaandoeningen
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100, < 1/10)
Soms (≥ 1/1.000, ≤ 1/100) Verhoogde INR, Thrombocytopenie, anemie
Zelden (≥ 1/10.000, ≤ 1/1.000)
Lichte bloedingen
Ernstige bloedingen
Hematoom, hypotensie
Bloeding, vasculair pseudoaneurysma
Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen
Nausea, braken
Rash, urticaria
Skeletspierstelsel- en bindweefselaandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Rugpijn, thoracale pijn, liespijn
Reacties ter hoogte van de injectieplaats
Tabel 2.
ACUITY klinische studie; bloedingseindpunten na 30 dagen (intent-to-treat populatie).
UFH/enox bivalirudine + GPIIb/IIIa + GPIIb/IIIa remmer bivalirudine remmer (N= 4612) (N= 4604) (N= 4603)%%% 1
3.0 0.9
5.3 1.7
5.7 1.9
ACUITY ernstige bloeding gedefinieerd als een van de volgende: intracraniale of retroperitoneale bloeding, oogbloeding, bloeding op de punctieplaats waarvoor een radiologische of chirurgische interventie nodig was, hematoom ≥ 5cm diameter op de punctieplaats, daling van de
7 hemoglobineconcentratie ≥ 4g/dl zonder een duidelijke bloedingsbron, daling van de hemoglobineconcentratie ≥ 3g/dl met een duidelijke bloedingsbron, heringreep wegens bloeding, transfusie van een of ander bloedproduct.
2 TIMI ernstige bloeding gedefinieerd als een intracraniale bloeding of een daling van de hemoglobineconcentratie ≥ 5g/dl.
Tabel 3.
ACUITY klinische studie; frequentiegegevens na 30 dagen (intent-to-treat populatie).
in verband met de bloedingsplaatsen
bivalirudine UFH/enox
bivalirudine (N=4612)
+GPIIb/IIIa +GPIIb/IIIa remmer remmer
Bloedingsplaats Hematoom < 5 cm op de
%
(N=4604)%
(N=4603)%
punctieplaats Sijpelen van bloed op de
4.5
7.4
7.5
punctieplaats
7.7
8.5
Ecchymose Epistaxis Hematoom > 5 cm op de
3.7 0.7
6.0 1.9
5.8 1.4
punctieplaats Tandvleesbloeding Genito-urinair Gastro-intestinaal Inbrengplaats van de
0.7 0.3 0.3 0.5
2.2 1.5 1.1 0.7
2.2 0.6 0.9 0.9
katheter
0.4
0.7
0.5
Retroperitoneaal
0.2
0.6
0.5
0.1 0.3 0.1 < 0.1 < 0.1 3.5
0.5 0.3 0.2 0.1 < 0.1 4.4
0.3 0.4 0.1 0.1 0.1 5.4
Trombocytopenie werd gerapporteerd bij 10 met bivalirudine behandelde patiënten die hebben deelgenomen aan de ACUITY studie (0,1%).
De meeste van die patiënten kregen tevens acetylsalicylzuur en clopidogrel en 6 van de 10 patiënten kregen ook een GPIIb/IIIa-remmer.
De mortaliteit bij die patiënten was nul.
De REPLACE-2 Studie (PCI)
De volgende gegevens in verband met de bijwerkingen zijn gebaseerd op een klinische studie met bivalirudine bij 6000 patiënten die een PCI ondergingen en waarvan de helft behandeld werd met bivalirudine (REPLACE-2).
De bijwerkingen waren frequenter bij vrouwen en bij patiënten ouder dan 65 jaar zowel in de groep onder bivalirudine als in de controlegroepen onder heparine dan bij mannelijke of jongere patiënten.
Bijna 30% van de patiënten die bivalirudine kregen, vertoonde minstens één nevenwerking en 3% vertoonde een therapiegebonden nevenwerking.
De bijwerkingen worden vermeld volgens systeem- / orgaanklassen in Tabel 4.
REPLACE-2 klinische studie; gegevens van bijwerkingen
Systeem-/orgaanklassen Bloed- en lymfestelselaandoeningen
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100, < 1/10)
Soms (≥ 1/1.000, ≤ 1/100) Thrombocytopenie, anemie
Immuunsysteemaandoeningen Zenuwstelselaandoeningen Hartaandoeningen
Allergische reactie Hoofdpijn Ventriculaire tachycardie, angina pectoris, bradycardie
Bloedvataandoeningen
Lichte bloedingen
Ernstige bloedingen
Trombose, hypotensie, bloeding, vasculaire stoornis, vasculaire afwijking
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Dyspnoe
Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Nausea, braken Rash Rugpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding ter hoogte van de injectieplaats, pijn ter hoogte van de injectieplaats, thoracale pijn
Bloedplaatjes, bloeding en bloedstolling
In REPLACE-2 werden de gegevens in verband met de bloedingen apart van de andere bijwerkingen verzameld.
Een ernstige bloeding werd gedefinieerd als het optreden van één van de volgende fenomenen: intracraniale bloeding, retroperitoneale bloeding, bloedverlies waarvoor een transfusie van minstens twee eenheden vol bloed of geconcentreerde rode bloedcellen nodig was, of een bloeding met een daling van de hemoglobinespiegel met meer dan 3 g/dl, of een daling van de hemoglobinespiegel groter dan 4 g/dl (of 12% in hematocriet) zonder dat de plaats van bloeding kon worden geïdentificeerd.
Een lichte bloeding werd gedefinieerd als elke waargenomen bloeding die niet voldeed aan de criteria voor een ernstige bloeding.
Lichte bloedingen kwamen zeer vaak voor (≥ 1/10) en ernstige bloedingen kwamen vaak voor (≥ 1/100 en < 1/10).
Zowel lichte als ernstige bloedingen waren beduidend minder frequent met bivalirudine dan in de vergelijkende groep met heparine plus GPIIb/IIIa remmer.
Ernstige bloedingen kwamen het meest frequent voor ter hoogte van de inbrengplaats van de katheter (zie Tabel 5).
Andere minder frequent waargenomen bloedingsplaatsen met meer dan 0,1% (soms) bloedingen omvatten “ andere” punctieplaatsen, retroperitoneaal, gastro-intestinaal, oor, neus of keel.
9 Tabel 5.
REPLACE-2 klinische studie; frequentiegegevens in verband met de bloedingsplaatsen (bivalirudine versus heparine + GPIIb/IIIa remmer).
heparine bivalirudine +GPIIb/IIIa p-waarde
Bloedingsplaats
remmer
(N=3008)%
Inbrengplaats van de katheter Andere punctieplaats Retroperitoneaal Gastro-intestinaal Oor, neus of keel Genito-urinair Intracraniaal Cardio/pulmonaal Andere
0,8 0,2 0,2 0,1 0,1 < 0,1 < 0,1 0,1 0,4
2,5 0,2 0,5 0,6 0,3 0,2 0,1 0,3 0,5
0,001 1,000 0,062 0,003 0,085 0,125 1,000 0,035 0,556
Post-marketing ervaring
Bijwerkingen die gerapporteerd werden op basis van uitgebreide post-marketing ervaring en die niet hierboven vermeld worden, zijn in Tabel 6 opgesomd volgens de systeem-/orgaanklassen.
Ernstige bloedingen, waaronder bloeding met een fatale afloop is gemeld als post-marketing ervaring voor bivalirudine.
Tabel 6.
Post-marketing bijwerkingen gerapporteerd voor bivalirudine
Systeem-/orgaan klassen Immuunsysteemaandoeningen
Frequentie niet bekend Anafylactische reactie, anafylactische shock inclusief fatale shock, overgevoeligheid, urticaria
Bloedvataandoeningen Zenuwstelselaandoeningen
Trombus inclusief fatale trombus, hematoom Intracraniële bloeding
4.9 Overdosering
In klinische studies werden gevallen gerapporteerd van overdosering tot 10-maal de aanbevolen dosering.
Ook werden gevallen van éénmalige toediening van een bivalirudinebolus tot 7,5 mg/kg gerapporteerd.
In geen van deze gevallen waren hier bloedingen of andere bijwerkingen mee geassocieerd.
In geval van overdosering, moet de behandeling met bivalirudine onmiddellijk stopgezet worden en moet de patiënt strikt opgevolgd worden voor tekens van bloeding.
In geval van een ernstige bloeding, moet de behandeling met bivalirudine onmiddellijk stopgezet worden.
Er is geen bekend antidotum voor bivalirudine, maar bivalirudine is hemodialyseerbaar.
10 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Directe trombine remmers, ATC code:
B01AE06.
Angiox bevat bivalirudine, een directe en specifieke trombine remmer, die zich bindt zowel aan de katalytische zone als aan de anion-bindende exosite van het oplosbare en trombus-gebonden trombine.
Trombine speelt een centrale rol in het trombotisch proces; het splitst fibrinogeen in fibrine monomeren en activeert Factor XIII tot Factor XIIIa, waardoor fibrine een covalent gekruist netwerk kan maken dat de trombus stabiliseert.
Trombine activeert ook Factoren V en VIII, wat de verdere trombusvorming stimuleert, en activeert de plaatjes, wat de aggregatie en de afgifte van granules stimuleert.
Bivalirudine inhibeert al deze effecten van trombine.
De binding van bivalirudine aan trombine, en bijgevolg zijn activiteit, is reversibel aangezien trombine de Arg3-Pro4 binding van bivalirudine traag afsplitst, wat leidt tot een herstel van de functie van de actieve site van trombine.
Bijgevolg werkt bivalirudine initieel als een volledige niet-competitieve remmer van trombine, maar geleidelijk evolueert het tot een competitieve remmer die de initieel geïnhibeerde trombinemoleculen toelaat om te interageren met andere stollingssubstraten, zodat de stolling op gang komt indien nodig.
In vitro studies toonden aan dat bivalirudine zowel het oplosbare (vrije) als het trombus-gebonden trombine inhibeert.
Bivalirudine blijft actief en wordt niet geneutraliseerd door de producten van de plaatjessecretie.
In vitro studies toonden ook aan dat bivalirudine de geactiveerde partiële tromboplastinetijd (aPTT), de trombinetijd (TT) en de protrombinetijd (PT) van normaal humaan plasma op een concentratie- afhankelijke manier verlengt en dat bivalirudine de plaatjesaggregatierepons tegen sera van patiënten met antecedenten van heparine-geïnduceerd thrombocytopenie/thrombose syndroom (HIT/HITTS) niet induceert.
Bij gezonde vrijwilligers en patiënten, vertoont bivalirudine een dosis- en concentratie-afhankelijke antistollingsactiviteit zoals blijkt uit de verlenging van de ACT, aPTT, PT, INR en TT.
De intraveneuze toediening van bivalirudine induceert een meetbare anticoagulatie binnen enkele minuten.
De farmacodynamische effecten van bivalirudine kunnen geëvalueerd worden aan de hand van de anstistollingsparameters inclusief de ACT.
De ACT waarde is positief gecorreleerd met de dosis en de plasmaconcentratie van het toegediende bivalirudine.
De gegevens van 366 patiënten tonen aan dat de ACT niet beïnvloed is door de gelijktijdige behandeling met een GPIIb/IIIa remmer.
In de klinische studies bleek bivalirudine een adequate anticoagulatie te bieden tijdens de PCI procedures.
ACUITY-studie
De ACUITY-studie was een prospectieve, gerandomiseerde studie van bivalirudine met of zonder GPIIb/IIIa-remmer (respectieve groepen B en C) versus niet-gefractioneerde heparine of enoxaparine met een GPIIb/IIIa-remmer (Groep A) bij 13.819 hoogrisicopatiënten voor een ACS.
In de groepen B en C van de ACUITY-studie was de aanbevolen dosis bivalirudine een aanvankelijke IV bolus van 0,1 mg/kg na randomisatie, gevolgd door een continu IV infuus van 0,25 mg/kg/uur tijdens de angiografie of als het klinisch gerechtvaardigd was.
Bij patiënten die een PCI ondergingen werd een extra IV bolus van 0,5mg/kg bivalirudine toegediend en werd de IV infuussnelheid verhoogd tot 1,75 mg/kg/uur.
11 In groep A van de ACUITY-studie werd UFH of enoxaparine toegediend in overeenstemming met de relevante richtlijnen voor de behandeling van ACS bij patiënten met UA en NSTEMI.
De patiënten in de groepen A en B werden ook gerandomiseerd naar een GPIIb/IIIa-remmer, ofwel vooraf, bij de randomisatie (vóór de angiografie) ofwel op het tijdstip van de PCI.
In totaal kregen 356 (7,7%) patiënten die naar groep C waren gerandomiseerd ook een GPIIb/IIIa- remmer.
De kenmerken van de hoogrisicopatiënten van de ACUITY-populatie bij wie binnen 72 uur een angiografie vereist was, waren vergelijkbaar in de drie behandelingsgroepen.
Ongeveer 77% van de patiënten had recurrente ischemie, ongeveer 70% had dynamische ECG-veranderingen of verhoogde cardiale biomerkers, ongeveer 28% had diabetes en ongeveer 99% van de patiënten onderging binnen 72 uur een angiografie.
Na de angiografische evaluatie werden de patiënten verdeeld over een medicamenteuze behandeling (33%), PCI (56%) of CABG (11%).
De aanvullende plaatjesremmers die in de studie werden gebruikt waren aspirine en clopidogrel.
De primaire analyse en resultaten van ACUITY na 30 dagen en 1 jaar voor de totale (ITT) populatie en voor de patiënten die aspirine en clopidogrel kregen volgens het protocol (vóór angiografie of PCI) worden in Tabellen 7 en 8 getoond.
Tabel 7.
ACUITY klinische studie; verschillen in risico na 30 dagen en na 1 jaar voor het samengestelde eindpunt van ischemie en zijn componenten voor de totale populatie (ITT)
30-dagen
Totale populatie (ITT) Groep A Groep B B– A Groep C C– A UFH/enox bival Verschil in bival Verschil in +GPIIb/IIIa +GPIIb/IIIa risico alleen risico remmer remmer (95% CI) (N=4612) (95% CI) (N=4603) (N=4604)%%%
Ischemie samenge- steld
7.3 7.7 0.48 7.8 0.55 (-0.60, 1.55) (-0.53, 1.63)
Overlijden
1.3 1.5 0.17 1.6 0.26 (-0.31, 0.66) (-0.23, 0.75)
MI
4.9 5.0 0.04 5.4 0.45 (-0.84, 0.93) (-0.46, 1.35)
Niet- geplande revasc.
1-jaar
2.3 2.7 0.39 2.4 0.10 (-0.24, 1.03) (-0.51, 0.72)
Ischemie samenge- steld
15.3 15.9 0.65 16.0 0.71 (-0.83, 2.13) (-0.77, 2.19)
Overlijden
3.9 3.8 0.04 3.7 -0.18 (-0.83, 0.74) (-0.96, 0.60)
MI
6.8 7.0 0.19 7.6 0.83 (-0.84, 1.23) (-0.22, 1.89)
Niet- geplande revasc.
8.1 8.8 0.78 8.4 0.37 (-0.36, 1.92) (-0.75, 1.50)
12 Tabel 8.
ACUITY klinische studie; verschillen in risico na 30 dagen en na 1 jaar voor het samengestelde eindpunt van ischemie en zijn componenten voor patiënten die aspirine en clopidogrel kregen volgens het protocol *
30-dagen
Patiënten die aspirine & clopidogrel kregen volgens het protocol Groep A Groep B B– A Groep C C– A UFH/enox bival Verschil in bival Verschil in +GPIIb/IIIa +GPIIb/IIIa risico alleen risico remmer remmer (95% CI) (N=2911) (95% CI) (N=2842) (N=2924)%%%
Ischemie samenge- steld
7.4 7.4 0.03 7.0 -0.35 (-1.32, 1.38) (-1.68, 0.99)
Overlijden
1.4 1.4 -0.00 1.2 -0.14 (-0.60, 0.60) (-0.72, 0.45)
MI
4.8 4.9 0.04 4.7 -0.08 (-1.07, 1.14) (-1.18, 1.02) 2.6 2.8 0.23 2.2 -0.41
Niet- geplande revasc.
1-jaar
(-0.61, 1.08) (-1.20, 0.39)
Ischemie samenge- steld
16.1 16.8 0.68 15.8 -0.35 (-1.24, 2.59) (-2.24, 1.54)
Overlijden
3.7 3.9 0.20 3.3 -0.36 (-0.78, 1.19) (-1.31, 0.59)
MI
6.7 7.3 0.60 6.8 0.19 (-0.71, 1.91) (-1.11, 1.48)
Niet- geplande revasc.
9.4 10.0 0.59 8.9 -0.53 (-0.94, 2.12) (-2.02, 0.96)
* clopidogrel
vóór de angiografie of de PCI
De incidentie van bloedingsevenementen op de ACUITY-schaal en de TIMI-schaal tot op dag 30 worden in Tabel 9 weergegeven voor de totale (ITT) populatie en voor de patiënten die aspirine en clopidogrel kregen volgens het protocol.
13 Tabel 9.
ACUITY klinische studie; bloedingsevenementen tot op dag 30 voor de totale (ITT) populatie en voor de populatie van patiënten die aspirine en clopidogrel kregen volgens het protocol *
Patiënten die aspirine & clopidogrel Totale populatie (ITT) kregen volgens het protocol UFH/enox bival bival UFH/enox bival bival + + alleen + + GPIIb/IIIa alleen GPIIb/IIIa GPIIb/IIIa (N=4612) GPIIb/IIIa remmer (N=2911) remmer remmer% remmer (N=2924)% (N=4603) (N=4604) (N=2842)%%%%
ACUITY
5.7 5.3 3.0 5.9 5.4 3.1
scale major1 TIMI scale major2
1.9
1.7
0.9 1.9 1.9
0.8
* clopidogrel vóór de angiografie of de PCI1 ACUITY ernstige bloeding gedefinieerd als een van de volgende: intracraniale of retroperitoneale bloeding, oogbloeding, bloeding op de punctieplaats waarvoor een radiologische of chirurgische interventie nodig was, hematoom ≥ 5cm diameter op de punctieplaats, daling van de hemoglobineconcentratie ≥ 4g/dl zonder een duidelijke bloedingsbron, daling van de hemoglobineconcentratie ≥ 3g/dl met een duidelijke bloedingsbron, heringreep wegens bloeding, transfusie van een of ander bloedproduct.
2 TIMI ernstige bloeding gedefinieerd als een intracraniale bloeding of een daling van de hemoglobineconcentratie ≥ 5g/dl.
Het voordeel van bivalirudine tegenover UFH/enoxaparine plus een GPIIb/IIIa-remmer in termen van bloedingsevenementen werd alleen gezien in de groep met bivalirudine in monotherapie.
De resultaten betreffende viervoudige en drievoudige eindpunten na 30 dagen van een gerandomiseerde, dubbelblinde studie bij meer dan 6000 patiënten bij wie een PCI werd uitgevoerd (REPLACE-2), worden weergegeven in Tabel 10.
Een ernstige bloeding in REPLACE-2 werd gedefinieerd volgens non-TIMI-criteria.
14 Tabel 10.
Resultaten REPLACE-2 studie: eindpunten na 30 dagen (intent-to-treat en per- protocol populaties)
Intent-to-treat
GPIIb/IIIa remmer (N=3008)%
bivalirudine (N=2902)%
GPIIb/IIIa remmer (N=2882)%
9,2
10,0
10,0
Drievoudig eindpunt * Componenten:
7,6
7,1
7,8
7,1
Overlijden Myocardinfarct Ernstige bloeding * * (niet volgens TIMI criteria – zie rubriek 4.8)
0,2 7,0 2,4
0,4 6,2 4,1
0,2 7,1 2,2
0,4 6,4 4,0
Dringende revascularisatie
1,2
1,4
1,2
1,3
* sluit component ernstige bloeding uit.
Heparine-geïnduceerde trombocytopenie (HIT) en heparine-geïnduceerd trombocytopenie-trombose syndroom (HIT/HITTS): klinische studies bij een klein aantal patiënten hebben beperkte informatie over het gebruik van Angiox bij patiënten met HIT/HITTS opgeleverd.
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van bivalirudine werden geëvalueerd en bleken lineair te zijn bij patiënten die een Percutane Coronaire Interventie ondergaan en bij patiënten met ACS.
Absorptie:
De biodisponibiliteit van bivalirudine voor intraveneus gebruik is volledig en onmiddellijk.
De gemiddelde steady-state concentratie van bivalirudine na een constante intraveneuze infusie van 2,5 mg/kg/u is 12,4 µg/ml.
Distributie:
Bivalirudine wordt snel verdeeld tussen het plasma en het extracellulair vocht.
Het steady- state distributievolume is 0,1 liter/kg.
Bivalirudine bindt zich niet aan plasmaproteïnen (buiten trombine) of aan de rode bloedcellen.
Biotransformatie:
Als peptide verwacht men dat bivalirudine een katabolisatie ondergaat tot zijn samenstellende aminozuren, met daaropvolgende recycling van het aminozuur in de lichaamspool.
Bivalirudine wordt gemetaboliseerd door proteasen, inclusief trombine.
De belangrijkste metaboliet als gevolg van de afsplitsing van de Arg3-Pro4 binding van de N-terminale sequentie door trombine is niet actief omwille van het verlies van affiniteit voor de katalytische actieve site van trombine.
Ongeveer 20% van bivalirudine wordt ongewijzigd uitgescheiden in de urine.
Eliminatie:
Het concentratie-tijd profiel na intraveneuze toediening wordt goed beschreven door een twee-compartimenteel model.
De eliminatie volgt een eerste-orde-kinetiek met een eliminatiehalfleven van 25 ± 12 minuten bij patiënten met een normale nierfunctie.
De overeenstemmende klaring is 3,4 ± 0,5 ml/min/kg.
15 Leverinsufficiëntie:
De farmacokinetiek van bivalirudine werd niet bestudeerd bij patiënten met leverinsufficiëntie maar men verwacht geen wijziging aangezien bivalirudine niet gemetaboliseerd wordt door leverenzymen zoals de cytochroom P-450 isozymen.
Nierinsufficiëntie:
De systemische klaring van bivalirudine vermindert met de glomerulaire filtratiesnelheid (GFR).
De klaring van bivalirudine is vergelijkbaar bij patiënten met normale nierfunctie en bij patiënten met lichte nierinsufficiëntie.
De klaring is verminderd met ongeveer 20% bij patiënten met matige of ernstige nierinsufficiëntie, en met 80% bij patiënten die afhankelijk zijn van dialyse (Tabel 11).
Farmacokinetische parameters voor bivalirudine bij patiënten met normale en verstoorde nierfunctie.
Nierfunctie (GFR)
Klaring
Halfleven (minuten)
(ml/min/kg) Normale nierfunctie (≥ 90 ml/min) Lichte nierinsufficiëntie (60-89 ml/min) Matige nierinsufficiëntie (30-59 ml/min) Ernstige nierinsufficiëntie (10-29 ml/min)
3,4 3,4 2,7 2,8
25 22 34 57
Dialyse-afhankelijke patiënten (off-dialysis)
1,0
3,5 uur
Bij patiënten met nierinsufficiëntie, moeten de stollingsparameters zoals de ACT opgevolgd worden tijdens de behandeling met Angiox.
Ouderen:
De farmacokinetiek werd geëvalueerd bij bejaarde patiënten in het kader van een renale farmacokinetische studie.
Dosisaanpassingen in deze leeftijdsgroep moeten gebaseerd zijn op de nierfunctie, zie rubriek 4.2.
Geslacht:
Er zijn geen effecten van het geslacht op de farmacokinetiek van bivalirudine.
Gewicht:
De dosis van bivalirudine wordt aangepast volgens het lichaamsgewicht in mg/kg.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheid, farmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit of reproductietoxiciteit.
De toxiciteit bij dieren bij herhaalde of continue blootstelling (1 dag tot 4 weken bij een blootstelling tot 10 maal de klinische steady state plasmaspiegels) was beperkt tot overdreven farmacologische effecten.
De vergelijking van de studies met enkelvoudige en herhaalde dosissen toonde aan dat de toxiciteit vooral verband hield met de duur van blootstelling.
Alle ongewenste primaire en secundaire effecten als gevolg van een overdreven farmacologische activiteit, waren reversibel.
Ongewenste bijwerkingen als gevolg van een langdurige fysiologische stress als repons op een niet-homeostatische stollingstoestand, werden niet waargenomen na een korte blootstelling die vergelijkbaar is met deze bij klinisch gebruik, zelfs bij veel hogere dosissen.
Bivalirudine is bestemd voor kortstondige toediening en bijgevolg zijn er geen gegevens beschikbaar over het carcinogeen vermogen van bivalirudine op lange termijn.
Maar bivalirudine was niet mutageen of clastogeen in de standaardstudies voor dergelijke effecten.
16 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumhydroxide oplossing 2% (voor pH aanpassing).
6.2 Gevallen van onverenigbaarheid
De volgende geneesmiddelen mogen niet toegediend worden in dezelfde intraveneuze lijn als bivalirudine aangezien ze aanleiding geven tot de vorming van een nevel, de vorming van micropartikels of van een macroscopische neerslag; alteplase, amiodaron HCl, amfotericine B, chloorpromazine HCl, diazepam, prochloorperazine edisylaat, reteplase, streptokinase en vancomycine HCl.
6.3 Houdbaarheid
4 jaar
Gereconstitueerde oplossing:
Chemische en fysische in-use stabiliteit werd aangetoond voor 24 uur bij 2°C - 8°C.
Verdunde oplossing:
Chemische en fysische in-use stabiliteit werd aangetoond voor 24 uur bij 25°C.
Vanuit microbiologisch standpunt, moet het product onmiddellijk gebruikt worden.
Indien het niet onmiddellijk gebruikt wordt, is de gebruiker vóór gebruik verantwoordelijk voor de in-use bewaringstijden – en condities en die normaal gezien niet langer dan 24 uur bij 2°C tot 8°C bedragen, tenzij reconstitutie/verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde, aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gelyofyliseerd poeder:
Bewaren beneden 25°C.
Gereconstitueerde oplossing:
Bewaren in de koelkast (2°C – 8oC).
Niet in de vriezer bewaren.
Verdunde oplossing:
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Angiox wordt geleverd als een gelyofyliseerd poeder in glazen injectieflacons (Type I) van 10 ml voor éénmalig gebruik afgesloten met een butylrubberen stop en verzegeld met een aluminium dop.
Angiox is beschikbaar in verpakkingen van 2 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Instructies voor toediening
Aseptische procedures dienen gebruikt te worden voor de bereiding en de toediening van Angiox.
Voeg 5 ml steriel water voor injecties toe aan een injectieflacon van Angiox en schud zachtjes tot het poeder volledig is opgelost en de oplossing helder is.
Neem 5 ml van de injectieflacon, en verdun verder in een totaal volume van 50 ml glucose oplossing voor injectie 5%, of natriumchloride 9 mg/ml (0,9%) oplossing voor injectie om een uiteindelijke concentratie van bivalirudine te bekomen van 5 mg/ml.
17 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde/verdunde oplossing moet visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
Oplossingen die partikels bevatten, mogen niet gebruikt worden.
De gereconstitueerde/verdunde oplossing zal een heldere tot licht opaalachtige, kleurloze tot enigszins gele oplossing zijn.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA VERENIGD KONINKRIJK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/289/001-002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20.09.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
18 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
19 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Hälsa Pharma GmbH, Immermannstraße 9, 33619 Bielefeld, Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen verbindt zich ertoe om de studies en aanvullende farmacovigilantieactiviteiten uit te voeren die gepreciseerd zijn in het Farmacovigilantieplan zoals overeen is gekomen in versie 4 van het Risicomanagementsplan (RMP) dat wordt gepresenteerd in Module 1.8.2. van de Vergunning voor het in de handel brengen evenals in de opeenvolgende updates van het RMP die worden goedgekeurd door het CHMP.
In overeenstemming met de CHMP-richtlijn voor Risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, moet het bijgewerkte RMP op hetzelfde moment als het volgende periodiek veiligheidsverslag (Periodic Safety Update Report of PSUR) worden voorgelegd.
Daarnaast moet een bijgewerkt RMP worden voorgelegd;
• Als nieuwe informatie wordt verkregen die een impact kan hebben op de huidige veiligheidsspecificatie, het farmacovigilantieplan of risicoverminderende activiteiten • Binnen 60 dagen nadat een belangrijke (farmacovigilantie- of risicoverminderende) mijlpaal werd bereikt • Op verzoek van de EMEA.
20 BIJLAGE III
Buitenverpakking (verpakking van 2 injectieflacons)
1.
NAAM VAN HET GENEESMIDDEL
Angiox 250 mg poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie bivalirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 250 mg bivalirudine.
Na reconstitutie bevat 1 ml 50 mg bivalirudine.
Na verdunning bevat 1 ml 5 mg bivalirudine.
3.
LIJST VAN HULPSTOFFEN
Mannitol, natriumhydroxide 2%.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie.
2 injectieflacons.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Lees de bijsluiter vóór gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
23 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gelyofyliseerd poeder:
Bewaren beneden 25°C.
Gereconstitueerde oplossing:
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Verdunde oplossing:
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Iedere niet-gebruikte oplossing moet weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA VERENIGD KONINKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/289/002
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
Buitenverpakking (verpakking van 10 injectieflacons)
1.
NAAM VAN HET GENEESMIDDEL
Angiox 250 mg poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie bivalirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 250 mg bivalirudine.
Na reconstitutie bevat 1 ml 50 mg bivalirudine.
Na verdunning bevat 1 ml 5 mg bivalirudine.
3.
LIJST VAN HULPSTOFFEN
Mannitol, natriumhydroxide 2%.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie.
10 injectieflacons.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Lees de bijsluiter vóór gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
25 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gelyofyliseerd poeder:
Bewaren beneden 25°C.
Gereconstitueerde oplossing:
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Verdunde oplossing:
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Iedere niet-gebruikte oplossing moet weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA VERENIGD KONINKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/289/001
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Angiox 250 mg poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie Intraveneus gebruik bivalirudine
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 mg
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER Angiox 250 mg poeder voor concentraat voor oplossing voor injectie of intraveneuze infusie bivalirudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Angiox en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Angiox gebruikt 3.
Hoe wordt Angiox gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Angiox 6.
Aanvullende informatie
1.
WAT IS ANGIOX EN WAARVOOR WORDT HET GEBRUIKT
Angiox is een antitrombotisch geneesmiddel.
Antitrombotische middelen zijn geneesmiddelen die de vorming van bloedklonters (trombose) voorkomen.
• met pijn in de borstkas door een hartziekte (acuut coronair syndroom – ACS) • die worden geopereerd om verstoppingen van de bloedvaten te behandelen (angioplastie en/of percutane coronaire interventie – PCI).
2.
WAT U MOET WETEN VOORDAT U ANGIOX GEBRUIKT
Gebruik Angiox niet
- als u allergisch (overgevoelig) bent voor bivalirudine of voor één van de andere bestanddelen
van Angiox.
- als u lijdt of onlangs geleden hebt aan een bloeding uit uw maag, darmen, blaas of andere
organen, bijvoorbeeld als u abnormaal bloed hebt waargenomen in uw stoelgang of urine (behalve tijdens de menstruatie).
- als u problemen hebt, of hebt gehad met uw bloedstolling (een laag aantal bloedplaatjes).
- als u lijdt of geleden hebt aan ernstige verhoogde bloeddruk.
- als u een infectie van het hartweefsel hebt of hebt gehad.
- als u ernstige nierproblemen hebt of als u nierdialyse nodig hebt.
Controleer met uw arts indien u onzeker bent.
Gebruik met andere geneesmiddelen
Vertel uw arts
• als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
29 • als u bloedverdunners (anticoagulantia, bijv. warfarine) of geneesmiddelen die de vorming van bloedklonters voorkomen (antitrombotica) gebruikt • als u daarvoor behandeld werd met geneesmiddelen gelijkaardig aan Angiox (b.v. lepirudine)
Aangezien deze geneesmiddelen het risico op bijwerkingen kunnen verhogen zoals bloeding als ze toegediend worden samen met Angiox.
Zwangerschap en borstvoeding
U moet uw arts verwittigen als:
• u zwanger bent of denkt zwanger te zijn • u van plan bent om zwanger te worden • u borstvoeding geeft
Angiox mag niet tijdens de zwangerschap gebruikt worden, tenzij dit echt noodzakelijk is.
Uw arts zal beslissen of deze behandeling al dan niet aangewezen is voor u.
Als u borstvoeding geeft, zal de arts beslissen of Angiox mag gebruikt worden.
Rijvaardigheid en het gebruik van machines
Er werden geen studies verricht naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen, maar de effecten van dat geneesmiddel zijn van korte duur.
Angiox wordt enkel gegeven als een patiënt in het ziekenhuis is.
Daarom zal het allicht geen invloed hebben op uw rijvaardigheid of vermogen om machines te bedienen.
3.
HOE WORDT ANGIOX GEBRUIKT
Uw behandeling met Angiox zal gecontroleerd worden door een arts.
De arts zal beslissen hoeveel Angiox u krijgt en zal het geneesmiddel klaarmaken.
Angiox is voor injectie gevolgd door een infuus in een ader (nooit in een spier).
Het wordt toegediend en gecontroleerd door een arts die ervaring heeft met de behandeling van patiënten met een hartziekte.
Als er een bloeding optreedt, zal Angiox worden stopgezet. • Voor de start van de injectie of het infuus zal de arts u inlichten over de tekenen van een allergische reactie.
Een dergelijke reactie is zeldzaam (treedt op bij minder dan 1 op de 1.000 behandelde patiënten). • Er zal extra zorg aan u worden besteed als u radiotherapie krijgt van de bloedvaten die bloed voeren naar het hart (beta- of gammabrachytherapie genaamd). • De dosering hangt af van uw gewicht en van de behandeling die u krijgt.
Dosering
Bij patiënten met een acuut coronair syndroom (ACS) is de aanbevolen startdosering:
• 0,1 mg/kg lichaamsgewicht als een injectie, gevolgd door een infuus van 0,25 mg/kg lichaamsgewicht per uur.
(0,1 mg/kg lichaamsgewicht betekent een tiende van een milligram van het geneesmiddel voor elke kilogram die u weegt; 0,25 mg/kg lichaamsgewicht per uur betekent een kwart van een milligram voor elke kilogram die u weegt, per uur.)
Als daarna een percutane coronaire interventie (PCI) moet worden uitgevoerd, zal de dosering worden verhoogd tot:
30 • 0,5 mg/kg lichaamsgewicht voor de injectie, gevolgd door een infuus van 1,75 mg/kg lichaamsgewicht, per uur.
• Als die behandeling beëindigd is, mag de infuussnelheid weer worden verlaagd tot 0,25 mg/kg lichaamsgewicht, per uur.
Bij patiënten die starten met een percutane coronaire interventie (PCI), is de aanbevolen dosering:
• 0,75 mg/kg lichaamsgewicht als een injectie, onmiddellijk gevolgd door een infuus van 1,75 mg/kg lichaamsgewicht, per uur.
(Het infuus mag tot 4 uur worden voortgezet).
Als u lichte nierproblemen hebt, moet de dosis van Angiox misschien worden verlaagd.
De arts zal beslissen hoelang u moet worden behandeld.
Wat u moet doen als u meer van dit geneesmiddel heeft gebruikt dan u zou mogen
Een overdosering is dan ook zeer onwaarschijnlijk.
Wat u moet doen wanneer u bent vergeten Angiox te gebruiken
Omdat een behandeling met Angiox wordt toegediend en gecontroleerd door een arts, is dat zeer onwaarschijnlijk.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Angiox bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als er bijwerkingen optreden, moeten die misschien door een arts worden behandeld.
De meest frequente, belangrijke bijwerking van een behandeling met anticoagulantia, inclusief Angiox, is bloeding.
Dat kan ernstig worden en zeer zelden fataal aflopen (minder dan 1 op de 10.000 behandelde patiënten).
Het is waarschijnlijker dat bloedingen optreden als Angiox wordt gebruikt in combinatie met andere anticoagulantia of anti-trombosegeneesmiddelen (zie rubriek 2, Gebruik met andere geneesmiddelen).
Als u een van de volgende, mogelijk ernstige bijwerkingen krijgt:
o terwijl u in het ziekenhuis bent: meld dat onmiddellijk aan de arts of verpleegkundige - o nadat u het ziekenhuis hebt verlaten: ga onmiddellijk naar de spoedgevallendienst van het dichtst bijgelegen ziekenhuis -
• Bloeding - een bijwerking die vaak voorkomt (minder dan 1 op de 10 behandelde patiënten).
Dat kan leiden tot complicaties zoals bloedarmoede (te weinig rode bloedcellen) of een hematoom (blauwe plek). • Allergische reacties zoals netelroos, jeuk over het hele lichaam, beklemming in de borstkas.
Dat zijn reacties die soms optreden (minder dan 1 op de 100 behandelde patiënten). • Trombose (bloedstolsels), wat kan resulteren in ernstige complicaties zoals een hartaanval.
Dat is een bijwerking die soms optreedt (bij minder dan 1 op de 100 behandelde patiënten).
Die bijwerkingen treden zelden op (minder dan 1 op de 1.000 behandelde patiënten).
Als u een van de volgende (mogelijk minder ernstige) bijwerkingen krijgt:
Dat
kan tot gevolg hebben dat uw bloed niet meer stolt zoals het moet)
- veranderingen van de snelheid van uw hartslag
- misselijkheid en/of braken
- rugpijn
Die bijwerkingen treden soms op (minder dan 1 op de 100 behandelde patiënten).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ANGIOX
Buiten het bereik en zicht van kinderen houden.
Gebruik Angiox niet meer na de vervaldatum die staat vermeld op het etiket en de doos na ‘ EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Gelyofyliseerd (gevriesdroogd) poeder:
Bewaren beneden 25°C.
Gereconstitueerde oplossing:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Verdunde oplossing:
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
De oplossing moet een heldere tot licht opaalachtige, kleurloze tot lichtgele oplossing zijn.
De arts zal de oplossing controleren en weggooien als ze deeltjes bevat of verkleurd is.
6.
AANVULLENDE INFORMATIE
Het werkzaam bestanddeel is bivalirudine.
Elke injectieflacon bevat 250 mg bivalirudine.
Na reconstitutie bevat 1 ml 50 mg bivalirudine.
Na verdere verdunning bevat 1 ml 5 mg bivalirudine.
De andere bestanddelen zijn mannitol en natriumhydroxide.
Angiox is een wit tot gebroken wit poeder in een glazen injectieflacon.
Angiox is te verkrijgen in dozen met 2 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
The Medicines Company UK Limited 115L Milton Park Abingdon Oxfordshire OX14 4SA VERENIGD KONINKRIJK
Fabrikant
Hälsa Pharma GmbH Immermannstraße 9 33619 Bielefeld Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien The Medicines Company UK Ltd Tél/Tel: + 800 843 633 26 ou/oder +41 61 564 1320 Email/E-Mail:
Qchs.mi@quintiles.com
Luxembourg/Luxemburg The Medicines Company UK Ltd Tél/Tel: + 800 843 633 26 ou/oder +41 61 564 1320 Email/E-Mail:
Qchs.mi@quintiles.com
България The Medicines Company UK Ltd Teл.: + 800 843 633 26 или +41 61 564 1320 Ел. поща:
Qchs.mi@quintiles.com
Magyarország The Medicines Company UK Ltd Tel.: + 800 843 633 26 vagy +41 61 564 1320 E-mail:
Qchs.mi@quintiles.com
Č eská republika The Medicines Company UK Ltd Tel.: + 800 843 633 26 nebo +41 61 564 1320 E-mail:
Qchs.mi@quintiles.com
Qchs.mi@quintiles.com
Danmark The Medicines Company UK Ltd Tlf.nr.: + 800 843 633 26 eller +41 61 564 1320 E-mail:
Qchs.mi@quintiles.com
Qchs.mi@quintiles.com
Deutschland The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E-Mail:
Qchs.mi@quintiles.com
Qchs.mi@quintiles.com
The Medicines Company UK Ltd Tel.: + 800 843 633 26 või +41 61 564 1320 E-mail:
Qchs.mi@quintiles.com
Qchs.mi@quintiles.com
Ελλάδα Ferrer-Galenica A.E.
Αχιλλέως 2 GR-104 37 Αθήνα Τηλ: +30 210 5281700
Qchs.mi@quintiles.com
España Ferrer Farma, S.A.
Gran Vía Carlos III, 94 E- 08028 Barcelona Tel.: +34 93 600 37 00
Portugal Ferrer Azevedos, S.A.
Edificio Azevedos Estrada Nacional 117-2 P-2614-503 Amadora Tel.: +351 21 47 25 900
France The Medicines Company UK Ltd Tél: + 800 843 633 26 ou +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Qchs.mi@quintiles.com
Ireland The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Slovenija The Medicines Company UK Ltd Tel: + 800 843 633 26 ali +41 61 564 1320 E-poš ta:
Qchs.mi@quintiles.com
Ísland The Medicines Company UK Ltd Sími: + 800 843 633 26 eða +41 61 564 1320 Netfang:
Qchs.mi@quintiles.com
Slovenská republika The Medicines Company UK Ltd Tel: + 800 843 633 26 alebo +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Italia The Medicines Company UK Ltd Tel: + 800 843 633 26 o +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Qchs.mi@quintiles.com
Κύπρος The Medicines Company UK Ltd Τηλ: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Sverige The Medicines Company UK Ltd Tfn: + 800 843 633 26 eller +41 61 564 1320 E-post:
Qchs.mi@quintiles.com
Latvija The Medicines Company UK Ltd Tā lr. + 800 843 633 26 vai +41 61 564 1320 E-pasts:
Qchs.mi@quintiles.com
United Kingdom The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs.mi@quintiles.com
34 The Medicines Company UK Ltd Tel.
Nr.: + 800 843 633 26 arba +41 61 564 1320 El. paš tas:
Qchs.mi@quintiles.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
35
European Medicines Agency
EMEA/H/C/557
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
APIDRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Apidra?
Apidra is een oplossing voor injectie.
Het geneesmiddel is verkrijgbaar in een flacon, patronen (standaardpatroon of Opticlick) of in een voorgevulde pen (OptiSet of SoloStar).
Apidra bevat de werkzame stof insuline glulisine.
Wanneer wordt Apidra voorgeschreven?
Apidra wordt voorgeschreven ter behandeling van volwassenen, jongeren en kinderen van zes jaar en ouder die aan diabetes lijden en een behandeling met insuline nodig hebben.
Hoe wordt Apidra gebruikt?
Het middel kan ook worden toegediend door middel van continue infusie met behulp van een insulinepompje.
Om de laagst mogelijke werkzame dosis vast te stellen, moet het bloedglucosegehalte van de patiënt regelmatig worden gecontroleerd.
Apidra moet kort voor (maximaal 15 minuten) of vlak na de maaltijd worden toegediend.
Apidra is een kortwerkende insuline die gebruikt wordt in combinatie met middellang- of langwerkende insulines of insulineanalogen (gewijzigde vormen van insuline) en kan worden gebruikt samen met orale antidiabetica (middelen tegen diabetes die via de mond worden toegediend).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe werkt Apidra?
Diabetes is een ziekte waarbij het lichaam niet voldoende insuline aanmaakt om de bloedglucosespiegel (bloedsuikergehalte) te reguleren.
Apidra is een insuline-analoog (vervangingsmiddel) die sterk lijkt op de insuline die door het lichaam wordt aangemaakt.
De werkzame stof van Apidra, insuline glulisine, wordt met behulp van een methode geproduceerd, die bekendstaat als ‘ recombinant-DNA-techniek’: en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat insuline glulisine kan worden aangemaakt.
Insuline glulisine verschilt zeer weinig van humane insuline en het verschil houdt in dat deze stof sneller werkt en een kortere werkingsduur heeft dan een kortwerkende humane insuline.
De vervangende insuline werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged glucose vanuit het bloed in cellen kan binnendringen.
Apidra, gebruikt in combinatie met een langwerkende insuline, is onderzocht bij patiënten met type 1- diabetes (waar het lichaam geen insuline kan aanmaken), en wel in twee studies met in totaal 1 549 patiënten en in één studie waaraan 572 kinderen tussen vier en zeventien jaar deelnamen.
Bij type 2- diabetes (waar het lichaam niet in staat is insuline effectief te gebruiken) is Apidra onderzocht in één studie waaraan 878 volwassenen deelnamen.
In deze studie werd Apidra gebruikt in combinatie met middellang werkende insuline en middelen tegen diabetes die via de mond worden toegediend.
In alle vier studies werd Apidra vergeleken met andere insulines of insulineanalogen (reguliere humane insuline of insuline lispro).
Meting van het gehalte aan HbA1c geeft een indicatie over de regulering van de bloedglucosespiegel.
Welke voordelen bleek Apidra tijdens de studies te hebben?
Apidra reguleerde de bloedglucosespiegel minstens even effectief als de vergelijkingsmiddelen.
In alle studies was de afname van het HbA1c-gehalte min of meer dezelfde als die waargenomen bij de insulines waarmee het werd vergeleken.
In de eerste studie met volwassenen met type 1-diabetes was er na zes maanden een afname van 0,14% (van 7,60% naar 7,46%), vergeleken met 0,14% voor insuline lispro Soortgelijke afnames werden in de tweede studie met volwassenen waargenomen, waarin Apidra werd vergeleken met reguliere humane insuline.
In de studie bij kinderen brachten Apidra en insuline lispro na zes maanden soortgelijke veranderingen in het HbA1c-gehalte tot stand.
Er was echter niet genoeg informatie waaruit bleek dat Apidra werkzaam was bij kinderen onder de zes jaar.
Bij volwassenen met type 2-diabetes werd na zes maanden behandeling met Apidra een daling van het HbA1c-gehalte met 0,46% geconstateerd ten opzichte van een daling van 0,30% bij gebruik van reguliere humane insuline.
Welke risico’ s houdt het gebruik van Apidra in?
De meest voorkomende bijwerking van Apidra (waargenomen bij meer dan 1 op de 10 patiënten) is hypoglykemie (lage bloedglucosespiegel).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Apidra.
Apidra mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor insuline glulisine of enig ander bestanddeel van het middel, en evenmin bij patiënten die al aan hypoglykemie lijden.
Bovendien moeten de doses Apidra worden aangepast wanneer het middel gelijktijdig wordt toegediend met andere geneesmiddelen die een uitwerking hebben op de bloedglucosespiegel.
Het volledige overzicht van deze geneesmiddelen is te vinden in de bijsluiter.
Waarom is Apidra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Apidra groter zijn dan de risico's voor de behandeling van volwassenen, jongeren en kinderen van zes jaar en ouder met diabetes mellitus die moeten worden behandeld met insuline.
Het bracht een positief advies uit voor het in de handel brengen van Apidra.
Overige informatie over Apidra:
Op 27 september 2004 verleende de Europese Commissie de firma Sanofi-Aventis Deutschland GmbH een vergunning voor het in de handel brengen van Apidra die in de hele Europese Unie geldig is.
Klik hier voor het volledige EPAR voor Apidra.
Deze samenvatting is voor het laatst bijgewerkt in 6-2008.
2/2
Farmaceutische vorm
Inhoud
Apidra
100 Eenheden/ml
Subcutaan gebruik
1 injectieflacon
EU/1/04/285/002
Apidra
100 Eenheden/ml
Oplossing voor injectie
injectieflacon (glas)
Oplossing voor injectie
10 ml
4 injectieflacons
EU/1/04/285/004
Oplossing voor injectie
5 injectieflacons
EU/1/04/285/005
Apidra
100 Eenheden/ml
Subcutaan gebruik
Subcutaan gebruik
patroon (glas)
3 ml
3 patronen
EU/1/04/285/007
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
4 patronen
EU/1/04/285/008
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
5 patronen
EU/1/04/285/009
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
6 patronen
EU/1/04/285/010
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
8 patronen
EU/1/04/285/011
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
9 patronen
EU/1/04/285/012
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
10 patronen
EU/1/04/285/013
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (OptiSet)
3 ml
1 voorgevulde pen
patroon (glas) voor OptiClik
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/04/285/023
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/04/285/024
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/04/285/025
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/04/285/026
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
8 patronen
EU/1/04/285/027
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/04/285/028
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/04/285/029
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
1 voorgevulde pen
EU/1/04/285/030
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
3 voorgevulde pennen
EU/1/04/285/031
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
4 voorgevulde pennen
EU/1/04/285/032
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
5 voorgevulde pennen
EU/1/04/285/033
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
6 voorgevulde pennen
EU/1/04/285/034
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
8 voorgevulde pennen
EU/1/04/285/035
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
9 voorgevulde pennen
EU/1/04/285/036
Apidra
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SoloStar)
3 ml
10 voorgevulde pennen
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml, oplossing voor injectie in injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glulisine (overeenkomend met 3,49 mg).
Elke injectieflacon bevat 10 ml oplossing voor injectie, overeenkomend met 1000 Eenheden.
Insuline glulisine wordt bereid door middel van recombinant DNA technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van volwassenen, adolescenten en kinderen van 6 jaar of ouder met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toedienen
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Apidra en zijn niet gelijk aan de IE of de Eenheden die gebruikt worden om de sterkte van andere insuline-analogen aan te geven.
Zie rubriek 5.1.
Apidra dient kort (0-15 min) vóór of na de maaltijd te worden toegediend.
Apidra dient te worden gebruikt bij behandelingen waarbij een middellang of lang werkende insuline of basaal analoog insulinepreparaat wordt gebruikt, en kan gecombineerd worden met orale bloedglucoseverlagende middelen.
De dosis Apidra moet individueel worden aangepast.
Toediening
Apidra dient met een subcutane injectie of door middel van een continue subcutane pompinfusie te worden toegediend.
Apidra dient subcutaan in de buikwand, het dijbeen of de deltaspier, of in geval van continue infusie in de buikwand worden toegediend.
Bij iedere volgende injectie of infusie dient een andere plek binnen het injectiegebied (buik, dij of deltaspier) te worden gekozen.
De absorptiesnelheid, en daardoor ook de werkingssnelheid en werkingsduur, kan worden beïnvloed door de injectieplaats, lichaamsbeweging en andere variabelen.
De absorptie is bij subcutane injectie in de buik iets sneller dan bij injectie op andere injectieplaatsen (zie rubriek 5.2).
2 Men dient ervoor te zorgen dat niet in een bloedvat wordt geïnjecteerd.
Na injectie mag de injectieplaats niet gewreven worden.
De patiënt moet worden geleerd de injectie op de juiste wijze toe te dienen.
Menging van insulines
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag insuline glulisine niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
Continue subcutane infusiepomp
Indien Apidra wordt toegediend middels een insuline infusiepomp, dan mag het niet worden gemengd met oplossingen of een andere insuline.
Raadpleeg rubriek 6.6 voor meer details over het gebruik.
Speciale populaties
Verminderde nierfunctie De farmacokinetische eigenschappen van insuline glulisine blijven doorgaans dezelfde bij patiënten met een verminderde nierfunctie.
Bij nierfunctiestoornissen kan de behoefte aan insuline echter verminderd zijn (zie rubriek 5.2).
Verminderde leverfunctie De farmacokinetische eigenschappen van insuline glulisine zijn niet onderzocht bij patiënten met een verminderde leverfunctie.
Bij patiënten met leverfunctiestoornissen kan de behoefte aan insuline verminderd zijn als gevolg van een verlaagde gluconeogenese en een verlaagd insulinemetabolisme.
Ouderen Er zijn beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Een verminderde nierfunctie kan leiden tot een verminderde insulinebehoefte.
Kinderen en adolescenten Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakeling op een nieuw type of merk insuline dient onder strikt medisch toezicht plaats te vinden.
Veranderingen in de sterkte, het merk (fabrikant), het type (kortwerkende, NPH, langzaam werkend enz.), soort (dierlijk) en/of productiemethode kan een wijziging van de dosering nodig maken.
De gelijktijdige behandeling met orale glucoseverlagende middelen moet mogelijk worden aangepast.
Het gebruik van ontoereikende doseringen of het staken van de behandeling kan, vooral bij insulineafhankelijke diabetici, leiden tot hyperglykemie en diabetische ketoacidose, verschijnselen die dodelijk kunnen zijn.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
3 Het tijdstip waarop zich een hypoglykemie voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
De eerste waarschuwingssymptomen van hypoglykemie kunnen gewijzigd of minder uitgesproken zijn als gevolg van het feit dat de diabetes al langer aanwezig is, door een intensievere insulinebehandeling, door zenuwafwijkingen als gevolg van diabetes, geneesmiddelen zoals bèta- blokkers, of na overschakeling van dierlijke naar humane insuline.
Dosisaanpassing kan ook nodig zijn als de patiënt lichamelijk actiever wordt of als de etenstijden veranderen.
Lichaamsbeweging meteen na een maaltijd kan de kans op hypoglykemie verhogen.
Na injectie met snelwerkende analoge preparaten treedt een eventuele hypoglykemie eerder op dan wanneer oplosbare humane insuline is gebruikt.
Onbehandelde hypoglykemische of hyperglykemische reacties kunnen bewusteloosheid, coma of de dood veroorzaken.
Bij ziekte of emotionele stoornissen kan de insulinebehoefte veranderen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek gedaan naar de farmacokinetische interacties.
Op basis van empirische gegevens betreffende gelijksoortige geneesmiddelen is het onwaarschijnlijk dat er klinisch relevante farmacokinetische interacties optreden.
Een aantal middelen heeft invloed op het glucosemetabolisme, waardoor dosisaanpassing van insuline glulisine en vooral een goede controle nodig zijn.
Middelen die de bloedsuikerverlagende activiteit versterken en de gevoeligheid voor hypoglykemie verhogen zijn o.a. orale glucoseverlagende middelen, angiotensine-converterend enzym (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amino-oxidase-remmers (MAOIs), pentoxifylline, propoxyfeen, salicylaten en sulfonamidenantibiotica.
Middelen die de bloedsuikerverlagende activiteit verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, fenothiazinederivaten, somatropine, sympathomimetica (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, oestrogenen, progesteronpreparaten (bijvoorbeeld bij orale anticonceptiva), proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen de bloedsuikerverlagende werking van insuline versterken of verminderen.
Pentamidine kan hypoglykemie veroorzaken, die soms wordt gevolgd door hyperglykemie.
Bovendien kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bètablokkers, clonidine, guanethidine en reserpine, de symptomen van adrenergische contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens beschikbaar over het gebruik van insuline glulisine bij zwangere vrouwen.
Onderzoek naar de voortplanting bij dieren heeft geen verschil aangetoond tussen insuline glulisine en humane insuline wat betreft zwangerschap, embryonale/foetale ontwikkeling, de geboorte of de postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het is zeer belangrijk de glucoseconcentraties zorgvuldig te controleren.
4 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat de stofwisseling tijdens de zwangerschap goed gecontroleerd blijft.
De insulinebehoefte kan gedurende het eerste trimester afnemen, en deze neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af.
Borstvoeding
Het is niet bekend of insuline glulisine in de moedermelk wordt uitgescheiden, maar in het algemeen komt insuline niet in de moedermelk terecht en wordt de stof na orale toediening niet geabsorbeerd.
Het is mogelijk dat bij vrouwen die borstvoeding geven, aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in omstandigheden waarin dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden om voorzorgsmaatregelen te nemen voor hypoglykemie tijdens het autorijden.
Dit is vooral belangrijk voor diegenen die de waarschuwingssymptomen van hypoglykemie niet of niet goed meer herkennen, of die frequente perioden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is om onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, de meest frequente bijwerking van een behandeling met insuline, kan optreden als de dosis insuline te hoog is in verhouding tot de insulinebehoefte.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hypoglykemie Symptomen van hypoglykemie treden meestal plotseling op.
Deze kunnen inhouden: koude zweetuitbraken, bleek wegtrekken, vermoeidheid, nerveusheid of onwillekeurig trillen, angst, ongewone vermoeidheid of zwakheid, verwardheid, concentratieproblemen, sufheid, buitengewone honger, verandering van gezichtsvermogen, hoofdpijn, misselijkheid en hartkloppingen.
Hypoglykemie kan ernstig worden en leiden tot bewustzijnsverlies en/of stuiptrekkingen en kan resulteren in tijdelijk of onherstelbaar verlies van hersenfunctie en zelfs tot dood.
Huid- en onderhuidaandoeningen Vaak: reacties op de injectieplaats en lokale overgevoeligheidsreacties.
Lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) kunnen optreden bij de behandeling met insuline.
Deze reacties zijn meestal van voorbijgaande aard en verdwijnen meestal bij aanhoudende behandeling.
Zelden:
Lipodystrofie Lipodystrofie kan op de injectieplaats optreden als gevolg van het niet wisselen van de injectieplaats binnen het gegeven injectiegebied.
5 Algemene aandoeningen Soms:
Systemische overgevoeligheidsreacties Systemische overgevoeligheidsreacties kunnen inhouden: huiduitslag (inclusief jeuk, galbulten) over het gehele lichaam, benauwdheid op de borst, ademnood, allergische huidonsteking en jeuk.
Ernstige algemene allergieën, inclusief een anafylactische reactie, kunnen levensbedreigend zijn.
4.9 Overdosering
Als gevolg van een verhoogde insulineactiviteit in verhouding tot de hoeveelheid voedsel en het energieverbruik kan hypoglykemie optreden.
Er zijn geen specifieke gegevens beschikbaar over overdosering van insuline glulisine.
Via diverse opeenvolgende stadia kan echter hypoglykemie ontstaan:
Een milde hypoglykemische periode kan behandeld worden door orale toediening van glucose of suikerhoudende producten.
Daarom wordt de patiënt aangeraden altijd suikerklontjes, snoepjes, koekjes of suikerhoudend vruchtensap bij zich te hebben.
Een ernstige hypoglykemische periode, waarbij de patiënt bewusteloos raakt, kan behandeld worden door intramusculaire of subcutane toediening van glucagon (0,5 tot 1 mg) door iemand die weet hoe hij dit moet doen, of door intraveneuze toediening van glucose door een medisch geschoold persoon.
Glucose dient ook intraveneus worden toegediend als de patiënt niet binnen 10 tot 15 minuten op de glucagon heeft gereageerd.
Als de patiënt weer bij bewustzijn is, wordt aanbevolen orale koolhydraten toe te dienen, zodat de patiënt niet opnieuw het bewustzijn verliest.
Na een glucagoninjectie dient de patiënt in het ziekenhuis geobserveerd te worden om de oorzaak van deze ernstige hypoglykemie te vinden en om herhaling te voorkomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
A10AB06
Insuline glulisine is een recombinante humane insuline analoog met een even krachtige werking als kortwerkende humane insuline.
Insuline glulisine werkt sneller en korter dan kortwerkende humane insuline.
De primaire activiteit van insulines en analoge insulinepreparaten, inclusief insuline glulisine, is de regulering van het glucosemetabolisme.
Insulines verlagen de bloedsuikerspiegel door stimulering van de perifere glucoseopname, vooral door skeletspieren en vet, en door remming van de glucoseproductie in de lever.
Insuline remt de vetafbraak in de vetcellen, remt de eiwitafbraak en verhoogt de eiwitsynthese.
Onderzoek bij gezonde proefpersonen en diabetespatiënten heeft aangetoond dat de werking van insuline glulisine bij subcutane toediening sneller begint en korter duurt dan die van kortwerkende humane insuline.
Als insuline glulisine subcutaan wordt geïnjecteerd begint de glucoseverlagende werking binnen 10 – 20 minuten.
Bij intraveneuze toediening is het glucoseverlagende effect van insuline glulisine en kortwerkende humane insuline hetzelfde.
Een eenheid insuline glulisine heeft dezelfde glucoseverlagende werking als een eenheid kortwerkende humane insuline.
Dosisafhankelijkheid
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk glucoseverlagend effect in het therapeutisch relevante doseringsgebied van 0,075 tot 0,15 E/kg, bij 0,3 E/kg of hoger was de dosisafhankelijkheid van het glucoseverlagend effect minder, zoals bij humane insuline.
6 Het effect van insuline glulisine vindt ongeveer twee keer zo snel plaats als het effect van normale humane insuline en het glucoseverlagend effect wordt ongeveer 2 uur eerder beëindigd dan bij normale humane insuline.
Bij een fase I onderzoek bij patiënten met type 1 diabetes mellitus werden de glucoseverlagende profielen bepaald van insuline glulisine en kortwerkende humane insuline na subcutane toediening van een dosis van 0,15 E/kg op verschillende tijdstippen bij een standaard maaltijd van 15 minuten.
De gegevens tonen aan dat insuline glulisine, als deze 2 minuten vóór de maaltijd wordt toegediend, hetzelfde postprandiale glucoseverlagend effect heeft als de kortwerkende humane insuline die 30 minuten vóór de maaltijd werd toegediend.
Als insuline glulisine 2 minuten vóór de maaltijd wordt toegediend had dit een beter postprandiaal effect dan kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd gegeven.
Als insuline glulisine 15 minuten na aanvang van de maaltijd werd toegediend, ontstond een vergelijkbaar glucoseverlagend effect als bij toediening van kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd toegediend (zie figuur 1).
BLOEDGLUCOSESPIEGEL - mg/dL
200
200
200
180
180
180
160 160
160
140 140
140
120 120
120
100 100
100
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - na de maaltijd
80
KORTWERKENDE INSULINE - voor de maaltijd 80
KORTWERKENDE INSULINE - voor de maaltijd
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
1 0 1
5
6 -1 0 1 2 3 4 5 6
-1
1 0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
2
3
4
5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIJD - uren
Figuur 1A
Figuur 1B
Figuur 1C
Figuur 1:
Gemiddeld glucoseverlagend effect gedurende 6 uur bij 20 patiënten met type 1 diabetes mellitus.
Insuline glulisine, 2 minuten (INSULINE GLULISINE - voor de maaltijd) vóór het begin van de maaltijd toegediend, vergeleken met kortwerkende humane insuline, 30 minuten (KORTWERKENDE INSULINE -30 minuten voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1A) en vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór een maaltijd toegediend (figuur 1B).
Insuline glulisine, 15 minuten (INSULINE GLULISINE - na de maaltijd) na het begin van een maaltijd toegediend, vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1C).
Op de x-as is nul (pijl) het begin van een maaltijd van 15 minuten.
Obesitas
In een fase I onderzoek met insuline glulisine, lispro en kortwerkende humane insuline bij patiënten met obesitas werd aangetoond dat insuline glulisine zijn snelle werkzaamheid behoudt.
114 minuten en 427 mg.kg-1 voor insuline glulisine, 121 minuten en 354 mg.kg-1 voor lispro, en 150 minuten en 197 mg.kg-1 voor kortwerkende humane insuline (zie figuur 2).
7 Snelheid van glucose-infusie - mg/kg/min 12 INSULINE GLULISINE 10 INSULINE LISPRO
GIR - mg/kg/min KORTWERKENDE INSULINE 8
4
2
0
2
4
6
8
10
TIME --uren TIJD hour
Figuur 2:
Infusiesnelheid van glucose na subcutane injectie van 0,3 E/kg insuline glulisine (INSULINE GLULISINE) of insuline lispro (INSULINE LISPRO) of kortwerkende humane insuline (KORTWERKENDE INSULINE) bij een populatie met obesitas.
Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range in BMI (18-46 kg/m²) heeft aangetoond dat de snelle werking in het algemeen wordt behouden over een brede range van BMI, terwijl het totale glucoseverlagend effect vermindert met toenemende obesitas.
De gemiddelde totale GIR AUC tussen 0– 1 uur was 102±75 mg/kg en 158±100 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline glulisine en was 83,1±72,8 mg/kg en 112,3±70,8 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline lispro.
Een fase I studie bij 18 patiënten die lijden aan obesitas met type 2 diabetes mellitus (BMI tussen 35 en 40 kg/m2) met insuline glulisine and insuline lispro [90% CI:0.81, 0.95 (p= < 0.01)] liet zien dat insuline glulisine de dagelijkse postprandiale bloedglucose pieken effectief reguleert.
Klinisch onderzoek
Type 1 diabetes mellitus - volwassenen Bij een fase III klinisch onderzoek van 26 weken, waarbij insuline glulisine werd vergeleken met insuline lispro, beide kort (0-15 minuten) voor een maaltijd subcutaan geïnjecteerd bij patiënten met type 1 diabetes mellitus die insuline glargine als basaal insuline gebruiken, was insuline glulisine vergelijkbaar met insuline lispro voor wat betreft het glucoseverlagende effect zoals weerspiegeld door veranderingen in de glycering van hemoglobine (uitgedrukt als HbA1c equivalent) vanaf het begin van de behandeling tot aan het eind daarvan.
Er werden vergelijkbare, door de patiënt zelf gemeten bloedsuikerspiegels waargenomen.
Bij gebruik van insuline glulisine was geen verhoging van de basale insulinedosis nodig, wat niet het geval was bij gebruik van insuline lispro.
Een fase III klinisch onderzoek van 12 weken bij patiënten met type 1 diabetes mellitus die insuline glargine kregen als basisbehandeling laat zien dat de toediening van insuline glulisine onmiddellijk na de maaltijd een werkzaamheid tot gevolg heeft die vergelijkbaar was met de werkzaamheid na toediening van insuline glulisine vlak voor het eten (0-15 minuten) en met de werkzaamheid na kortwerkende insuline (30-45 minuten voor het eten).
Bij de per protocol populatie werd een aanzienlijk grotere verlaging waargenomen van de GHb bij de groep die vóór de maaltijd glulisine kreeg in vergelijking met de groep die de kortwerkende insuline gebruikte.
Type 2 diabetes mellitus - volwassenen Er werd een fase III klinisch onderzoek van 26 weken gevolgd door een aanvullende veiligheidsstudie van 26 weken uitgevoerd om subcutaan geïnjecteerde insuline glulisine (0-15 minuten vóór de maaltijd) te vergelijken met kortwerkende humane insuline (30-45 minuten vóór de maaltijd) bij patiënten met type 2 diabetes mellitus die ook NPH-insuline kregen als basisbehandeling.
De gemiddelde body mass index (BMI) van de patiënten was 34,55 kg/m2.
Insuline glulisine was vergelijkbaar met kortwerkende humane insuline voor wat betreft de verandering in geglyceerd haemoglobine (uitgedrukt als HbA1c equivalenten) van start studie tot het 6 maands-eindpunt (-0,46% voor insuline glulisine en – 0,30% voor kortwerkende humane insuline, p = 0,0029) en start studie tot het 12 maands-eindpunt (-0,23% voor insuline glulisine en – 0,13% voor kortwerkende humane insuline, niet significant verschil).
Bij dit onderzoek mengden de meeste patiënten (79%) vlak voor de injectie de kortwerkende insuline met NPH-insuline, en 58% van de proefpersonen kreeg een willekeurig oraal bloedglucoseverlagend middel, dat ze in dezelfde dosering moesten blijven gebruiken.
Ras en Geslacht Bij klinische studies met volwassenen bleek geen verschil te bestaan in veiligheid en werkzaamheid van insuline glulisine bij subgroepanalyses op basis van ras en geslacht.
5.2 Farmacokinetische eigenschappen
Bij insuline glulisine zorgt de vervanging van het aminozuur asparagine uit de humane insuline op positie B3 door lysine, en de lysine op positie B29 door glutaminezuur, voor een snellere absorptie.
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk effect bij begin, maximale en totale insulinespiegels in het doseringsgebied 0,075 tot 0,4 E/kg.
Absorptie en biologische beschikbaarheid
De farmacokinetische profielen bij gezonde proefpersonen en diabetespatiënten (type 1 of 2) toonden aan dat de absorptie van insuline glulisine ongeveer tweemaal zo snel was, met een maximale concentratie die ongeveer tweemaal zo hoog was als bij kortwerkende humane insuline.
Bij een onderzoek bij patiënten met type 1 diabetes mellitus was, na subcutane toediening van 0,15 E/kg, de Tmax 55 minuten en de Cmax 82 + 1,3 µE/ml bij insuline glulisine, vergeleken met een Tmax van 82 minuten en een Cmax van 46 + 1,3 µE/ml bij kortwerkende humane insuline.
Insuline glulisine bleek gemiddeld korter in het weefsel te verblijven (98 min) dan kortwerkende humane insuline (161 min) (zie figuur 3).
80
60
40
20
0
1
2
3
4
5
6
TIJD
Figuur 3:
Farmacokinetisch profiel van insuline glulisine en kortwerkende humane insuline bij type 1 diabetesmellituspatiënten na een dosis van 0,15 E/kg.
In een studie met type 2 diabetes mellitus patiënten was na subcutane toediening van 0,2 E/kg insuline glulisine, de Cmax 91 µE/ml met een interquartile range van 78 tot 104 µE/ml.
Als insuline glulisine subcutaan werd geïnjecteerd in de buik, de deltaspier of het dijbeen, waren de concentratie-tijd-profielen ongeveer dezelfde, met een iets snellere absorptie bij toediening in de buik dan bij toediening in het dijbeen.
De absorptie bij toediening in de deltaspier lag daar tussenin (zie rubriek 4.2).
De absolute biologische beschikbaarheid (70%) van insuline glulisine was vergelijkbaar op verschillende injectieplaatsen, met een lage intra-individuele variabiliteit (11%CV).
Obesitas Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range aan BMI (18-46 kg/m²) heeft aangetoond dat snelle absorptie en totale concentratie worden behouden over een brede range van BMI.
De tijd tot 10% van de totale INS concentratie werd ongeveer 5-6 minuten eerder bereikt met insuline glulisine.
Distributie en eliminatie
De distributie en eliminatie van insuline glulisine en kortwerkende humane insuline na intraveneuze toediening zijn vergelijkbaar, met distributievolumina van respectievelijk 13 l en 22 l en halfwaardetijden van 13 en 18 minuten.
Na subcutane toediening wordt insuline glulisine sneller geëlimineerd dan kortwerkende humane insuline, met een halfwaardetijd van 42 minuten ten opzichte van 86 minuten.
In een analyse van studies uitgevoerd bij gezonde proefpersonen en type 1 of 2 diabetes mellitus patiënten, varieerde de schijnbare halfwaarde-tijd van insuline glulisine tussen de 37 en 75 minuten (interquartile range).
Insuline glulisine vertoont een lage plasma eiwit binding, zoals ook humane insuline.
Speciale populaties
Verstoorde nierfunctie Bij een klinisch onderzoek bij proefpersonen zonder diabetes met een grote variatie in de nierfunctie (Creatinineklaring > 80 ml/min, 30-50 ml/min, < 30 ml/min) bleven de snelwerkende eigenschappen van insuline glulisine meestal behouden.
Insulinebehoeftes kunnen echter gereduceerd zijn bij een verstoorde nierfunctie.
10 De farmacokinetische eigenschappen bij patiënten met een leverfunctiestoornis zijn niet onderzocht.
Ouderen Er zijn zeer beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Kinderen en adolescenten De farmacokinetische en farmacodynamische eigenschappen van insuline glulisine werden onderzocht bij kinderen (7-11 jaar) en adolescenten (12-16 jaar) met type 1 diabetes mellitus.
Bij beide leeftijdsgroepen werd insuline glulisine snel geabsorbeerd, met vergelijkbare Tmax en Cmax als bij volwassenen (zie rubriek 4.2).
Toegediend direct voor een testmaaltijd, geeft insuline glulisine net als bij volwassen een betere glucosecontrole na de maaltijd dan kortwerkende humane insuline (zie sectie 5.1).
De glucose-absorptie (AUC0-6h) was 641 mg.h.dl-1 voor insuline glulisine en 801 mg.h.dl-1 voor kortwerkende humane insuline.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische onderzoeksgegevens leverden geen bevindingen van toxiciteit op anders dan die welke verband houden met de bloedsuikerverlagende farmacodynamische activiteit (hypoglykemie), niet anders dan bij kortwerkende humane insuline of van klinische relevantie voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol Natriumchloride Trometamol Polysorbaat 20 Zoutzuur, geconcentreerd Natriumhydroxide Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
Bij gebruik in een insuline infusiepomp mag Apidra niet in combinatie met andere geneesmiddelen toegediend worden.
6.3 Houdbaarheid
2 jaar
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml oplossing in een injectieflacon (type I, kleurloos glas), met stop (elastomeer rubber) en felscapsule (aluminium) met scheurlip.
Er zijn verpakkingen van 1, 2, 4 en 5 injectieflacons beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Apidra injectieflacons dienen te worden gebruikt met insuline-injectiespuiten met dezelfde schaalverdeling, en meet een insulinepompsysteem (zie rubriek 4.2).
Bekijk de injectieflacon vóór gebruik.
Deze mag alleen gebruikt worden als de oplossing helder en kleurloos is en er geen vaste deeltjes zichtbaar zijn.
Aangezien Apidra een oplossing is, hoeft de injectieflacon niet geschud te worden voor gebruik.
Het mengen van insulines
Bij mengen met NPH humane insuline, moet Apidra als eerste in de naald worden ingebracht.
Na het mengen moet meteen worden geïnjecteerd, aangezien er geen gegevens beschikbaar zijn over de houdbaarheid van mengsels die lange tijd voor injectie zijn bereid.
Continue subcutane infusiepomp
Apidra mag worden gebruikt voor Continuous Subcutaneous Insuline Infusion (CSII) in pompsystemen die geschikt zijn voor de infusie van insuline met de juiste katheters en reservoirs.
De patiënt die CSII gebruikt, dient uitgebreid geïnformeerd te worden over het gebruik van het pompsysteem.
Elke 48 uur moeten het infusiemateriaal en het reservoir onder steriele omstandigheden vervangen worden.
De patiënt die Apidra toedient via CSII dient een andere insuline bij de hand te hebben ingeval het pompsysteem faalt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/001-004
12 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/09/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml, oplossing voor injectie in patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glulisine (overeenkomend met 3,49 mg).
Elke patroon bevat 3 ml oplossing voor injectie, overeenkomend met 300 Eenheden.
Insuline glulisine wordt bereid door middel van recombinant DNA technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van volwassenen, adolescenten en kinderen van 6 jaar of ouder met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toedienen
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Apidra en zijn niet gelijk aan de IE of de Eenheden die gebruikt worden om de sterkte van andere isuline analogen aan te geven.
Zie rubriek 5.1.
Apidra dient kort (0-15 min) vóór of na de maaltijd te worden toegediend.
Apidra dient te worden gebruikt bij behandelingen waarbij een middellang of lang werkende insuline of basaal analoog insulinepreparaat wordt gebruikt, en kan gecombineerd worden met orale bloedglucoseverlagende middelen.
De dosis Apidra moet individueel worden aangepast.
Toediening
Apidra dient met een subcutane injectie of door middel van een continue subcutane pompinfusie te worden toegediend.
Apidra dient subcutaan in de buikwand, het dijbeen of de deltaspier, of in geval van continue infusie in de buikwand worden toegediend.
Bij iedere volgende injectie of infusie dient een andere plek binnen het injectiegebied (buik, dij of deltaspier) te worden gekozen.
De absorptiesnelheid, en daardoor ook de werkingssnelheid en werkingsduur, kan worden beïnvloed door de injectieplaats, lichaamsbeweging en andere variabelen.
De absorptie is bij subcutane injectie in de buik iets sneller dan bij injectie op andere injectieplaatsen (zie rubriek 5.2).
14 Men dient ervoor te zorgen dat niet in een bloedvat wordt geïnjecteerd.
Na injectie mag de injectieplaats niet gewreven worden.
De patiënt moet worden geleerd de injectie op de juiste wijze toe te dienen.
Menging van insulines
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag insuline glulisine niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
Raadpleeg rubriek 6.6 voor meer details over het gebruik.
Speciale populaties
Verminderde nierfunctie De farmacokinetische eigenschappen van insuline glulisine blijven doorgaans dezelfde bij patiënten met een verminderde nierfunctie.
Bij nierfunctiestoornissen kan de behoefte aan insuline echter verminderd zijn (zie rubriek 5.2).
Verminderde leverfunctie De farmacokinetische eigenschappen van insuline glulisine zijn niet onderzocht bij patiënten met een verminderde leverfunctie.
Bij patiënten met leverfunctiestoornissen kan de behoefte aan insuline verminderd zijn als gevolg van een verlaagde gluconeogenese en een verlaagd insulinemetabolisme.
Ouderen Er zijn beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Een verminderde nierfunctie kan leiden tot een verminderde insulinebehoefte.
Kinderen en adolescenten Er is onvoldoende klinische informatie beschikbaar over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakeling op een nieuw type of merk insuline dient onder strikt medisch toezicht plaats te vinden.
Veranderingen in de sterkte, het merk (fabrikant), het type (kortwerkende, NPH, langzaam werkend enz.), soort (dierlijk) en/of productiemethode kan een wijziging van de dosering nodig maken.
De gelijktijdige behandeling met orale glucoseverlagende middelen moet mogelijk worden aangepast.
Het gebruik van ontoereikende doseringen of het staken van de behandeling kan, vooral bij insulineafhankelijke diabetici, leiden tot hyperglykemie en diabetische ketoacidose, verschijnselen die dodelijk kunnen zijn.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
Hypoglykemie Het tijdstip waarop zich een hypoglykemie voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
De eerste waarschuwingssymptomen van hypoglykemie kunnen gewijzigd of minder uitgesproken zijn als gevolg van het feit dat de diabetes al langer aanwezig is, door een intensievere insulinebehandeling, door zenuwafwijkingen als gevolg van diabetes, geneesmiddelen zoals bèta- blokkers, of na overschakeling van dierlijke naar humane insuline.
15 Dosisaanpassing kan ook nodig zijn als de patiënt lichamelijk actiever wordt of als de etenstijden veranderen.
Lichaamsbeweging meteen na een maaltijd kan de kans op hypoglykemie verhogen.
Na injectie met snelwerkende analoge preparaten treedt een eventuele hypoglykemie eerder op dan wanneer oplosbare humane insuline is gebruikt.
Onbehandelde hypoglykemische of hyperglykemische reacties kunnen bewusteloosheid, coma of de dood veroorzaken.
Bij ziekte of emotionele stoornissen kan de insulinebehoefte veranderen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek gedaan naar de farmacokinetische interacties.
Op basis van empirische gegevens betreffende gelijksoortige geneesmiddelen is het onwaarschijnlijk dat er klinisch relevante farmacokinetische interacties optreden.
Een aantal middelen heeft invloed op het glucosemetabolisme, waardoor dosisaanpassing van insuline glulisine en vooral een goede controle nodig zijn.
Middelen die de bloedsuikerverlagende activiteit versterken en de gevoeligheid voor hypoglykemie verhogen zijn o.a. orale glucoseverlagende middelen, angiotensine-converterend enzym (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amino-oxidase-remmers (MAOIs), pentoxifylline, propoxyfeen, salicylaten en sulfonamidenantibiotica.
Middelen die de bloedsuikerverlagende activiteit verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, fenothiazinederivaten, somatropine, sympathomimetica (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, oestrogenen, progesteronpreparaten (bijvoorbeeld bij orale anticonceptiva), proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen de bloedsuikerverlagende werking van insuline versterken of verminderen.
Pentamidine kan hypoglykemie veroorzaken, die soms wordt gevolgd door hyperglykemie.
Bovendien kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bètablokkers, clonidine, guanethidine en reserpine, de symptomen van adrenergische contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens beschikbaar over het gebruik van insuline glulisine bij zwangere vrouwen.
Onderzoek naar de voortplanting bij dieren heeft geen verschil aangetoond tussen insuline glulisine en humane insuline wat betreft zwangerschap, embryonale/foetale ontwikkeling, de geboorte of de postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het is zeer belangrijk de glucoseconcentraties zorgvuldig te controleren.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat de stofwisseling tijdens de zwangerschap goed gecontroleerd blijft.
De insulinebehoefte kan gedurende het eerste trimester afnemen, en deze neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af.
16 Borstvoeding
Het is niet bekend of insuline glulisine in de moedermelk wordt uitgescheiden, maar in het algemeen komt insuline niet in de moedermelk terecht en wordt de stof na orale toediening niet geabsorbeerd.
Het is mogelijk dat bij vrouwen die borstvoeding geven, aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in omstandigheden waarin dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden om voorzorgsmaatregelen te nemen voor hypoglykemie tijdens het autorijden.
Dit is vooral belangrijk voor diegenen die de waarschuwingssymptomen van hypoglykemie niet of niet goed meer herkennen, of die frequente perioden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is om onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, de meest frequente bijwerking van een behandeling met insuline, kan optreden als de dosis insuline te hoog is in verhouding tot de insulinebehoefte.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hypoglykemie Symptomen van hypoglykemie treden meestal plotseling op.
Deze kunnen inhouden: koude zweetuitbraken, bleek wegtrekken, vermoeidheid, nerveusheid of onwillekeurig trillen, angst, ongewone vermoeidheid of zwakheid, verwardheid, concentratieproblemen, sufheid, buitengewone honger, verandering van gezichtsvermogen, hoofdpijn, misselijkheid en hartkloppingen.
Hypoglykemie kan ernstig worden en leiden tot bewustzijnsverlies en/of stuiptrekkingen en kan resulteren in tijdelijk of onherstelbaar verlies van hersenfunctie en zelfs tot dood.
Huid- en onderhuidaandoeningen Vaak: reacties op de injectieplaats en lokale overgevoeligheidsreacties.
Lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) kunnen optreden bij de behandeling met insuline.
Deze reacties zijn meestal van voorbijgaande aard en verdwijnen meestal bij aanhoudende behandeling.
Zelden:
Lipodystrofie Lipodystrofie kan op de injectieplaats optreden als gevolg van het niet wisselen van de injectieplaats binnen het gegeven injectiegebied.
Algemene aandoeningen Soms:
Systemische overgevoeligheidsreacties Systemische overgevoeligheidsreacties kunnen inhouden: huiduitslag (inclusief jeuk, galbulten) over het gehele lichaam, benauwdheid op de borst, ademnood, allergische huidonsteking en jeuk.
Ernstige algemene allergieën, inclusief een anafylactische reactie, kunnen levensbedreigend zijn.
17 4.9 Overdosering
Als gevolg van een verhoogde insulineactiviteit in verhouding tot de hoeveelheid voedsel en het energieverbruik kan hypoglykemie optreden.
Er zijn geen specifieke gegevens beschikbaar over overdosering van insuline glulisine.
Via diverse opeenvolgende stadia kan echter hypoglykemie ontstaan:
Een milde hypoglykemische periode kan behandeld worden door orale toediening van glucose of suikerhoudende producten.
Daarom wordt de patiënt aangeraden altijd suikerklontjes, snoepjes, koekjes of suikerhoudend vruchtensap bij zich te hebben.
Een ernstige hypoglykemische periode, waarbij de patiënt bewusteloos raakt, kan behandeld worden door intramusculaire of subcutane toediening van glucagon (0,5 tot 1 mg) door iemand die weet hoe hij dit moet doen, of door intraveneuze toediening van glucose door een medisch geschoold persoon.
Glucose dient ook intraveneus worden toegediend als de patiënt niet binnen 10 tot 15 minuten op de glucagon heeft gereageerd.
Als de patiënt weer bij bewustzijn is, wordt aanbevolen orale koolhydraten toe te dienen, zodat de patiënt niet opnieuw het bewustzijn verliest.
Na een glucagoninjectie dient de patiënt in het ziekenhuis geobserveerd te worden om de oorzaak van deze ernstige hypoglykemie te vinden en om herhaling te voorkomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
A10AB06
Insuline glulisine is een recombinante humane insuline analoog met een even krachtige werking als kortwerkende humane insuline.
Insuline glulisine werkt sneller en korter dan kortwerkende humane insuline.
De primaire activiteit van insulines en analoge insulinepreparaten, inclusief insuline glulisine, is de regulering van het glucosemetabolisme.
Insulines verlagen de bloedsuikerspiegel door stimulering van de perifere glucoseopname, vooral door skeletspieren en vet, en door remming van de glucoseproductie in de lever.
Insuline remt de vetafbraak in de vetcellen, remt de eiwitafbraak en verhoogt de eiwitsynthese.
Onderzoek bij gezonde proefpersonen en diabetespatiënten heeft aangetoond dat de werking van insuline glulisine bij subcutane toediening sneller begint en korter duurt dan die van kortwerkende humane insuline.
Als insuline glulisine subcutaan wordt geïnjecteerd begint de glucoseverlagende werking binnen 10 – 20 minuten.
Bij intraveneuze toediening is het glucoseverlagende effect van insuline glulisine en kortwerkende humane insuline hetzelfde.
Een eenheid insuline glulisine heeft dezelfde glucoseverlagende werking als een eenheid kortwerkende humane insuline.
Dosisafhankelijkheid
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk glucoseverlagend effect in het therapeutisch relevante doseringsgebied van 0,075 tot 0,15 E/kg, bij 0,3 E/kg of hoger was de dosisafhankelijkheid van het glucoseverlagend effect minder, zoals bij humane insuline.
Het effect van insuline glulisine vindt ongeveer twee keer zo snel plaats als het effect van normale humane insuline en het glucoseverlagend effect wordt ongeveer 2 uur eerder beëindigd dan bij normale humane insuline.
Bij een fase I onderzoek bij patiënten met type 1 diabetes mellitus werden de glucoseverlagende profielen bepaald van insuline glulisine en kortwerkende humane insuline na subcutane toediening van
De gegevens tonen aan dat insuline glulisine, als deze 2 minuten vóór de maaltijd wordt toegediend, hetzelfde postprandiale glucoseverlagend effect heeft als de kortwerkende humane insuline die 30 minuten vóór de maaltijd werd toegediend.
Als insuline glulisine 2 minuten vóór de maaltijd wordt toegediend had dit een beter postprandiaal effect dan kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd gegeven.
Als insuline glulisine 15 minuten na aanvang van de maaltijd werd toegediend, ontstond een vergelijkbaar glucoseverlagend effect als bij toediening van kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd toegediend (zie figuur 1).
BLOEDGLUCOSESPIEGEL - mg/dL
200
200
200
180
180
180
160 160
160
140 140
140
120 120
120
100 100
100
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - na de maaltijd
80
KORTWERKENDE INSULINE - 30 minuten voor de maaltijd 80
KORTWERKENDE INSULINE - voor de maaltijd 80
KORTWERKENDE INSULINE - voor de maaltijd
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
1 0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6
-1
0 1 2 3 4 5 6 - 1 0 1 2 3 4 5 6 -1 0 1 2 3 4
1 0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
1 0 1
2
3
4
5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIJD - uren TIJD - uren
TIJD - uren
Figuur 1A
Figuur 1B
Figuur 1C
Figuur 1:
Gemiddeld glucoseverlagend effect gedurende 6 uur bij 20 patiënten met type 1 diabetes mellitus.
Insuline glulisine, 2 minuten (INSULINE GLULISINE - voor de maaltijd) vóór het begin van de maaltijd toegediend, vergeleken met kortwerkende humane insuline, 30 minuten (KORTWERKENDE INSULINE -30 minuten voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1A) en vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór een maaltijd toegediend (figuur 1B).
Insuline glulisine, 15 minuten (INSULINE GLULISINE - na de maaltijd) na het begin van een maaltijd toegediend, vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1C).
Op de x-as is nul (pijl) het begin van een maaltijd van 15 minuten.
Obesitas
In een fase I onderzoek met insuline glulisine, lispro en kortwerkende humane insuline bij patiënten met obesitas werd aangetoond dat insuline glulisine zijn snelle werkzaamheid behoudt.
114 minuten en 427 mg.kg-1 voor insuline glulisine, 121 minuten en 354 mg.kg-1 voor lispro, en 150 minuten en 197 mg.kg-1 voor kortwerkende humane insuline (zie figuur 2).
19 Snelheid van glucose-infusie - mg/kg/min 12 INSULINE GLULISINE 10 INSULINE LISPRO
GIR - mg/kg/min KORTWERKENDE INSULINE 8
6
4
2
0
2
4
6
8
10
TIME --uren TIJD hour
Figuur 2:
Infusiesnelheid van glucose na subcutane injectie van 0,3 E/kg insuline glulisine (INSULINE GLULISINE) of insuline lispro (INSULINE LISPRO) of kortwerkende humane insuline (KORTWERKENDE INSULINE) bij een populatie met obesitas.
Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range in BMI (18-46 kg/m²) heeft aangetoond dat de snelle werking in het algemeen wordt behouden over een brede range van BMI, terwijl het totale glucoseverlagend effect vermindert met toenemende obesitas.
De gemiddelde totale GIR AUC tussen 0– 1 uur was 102±75 mg/kg en 158±100 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline glulisine en was 83,1±72,8 mg/kg en 112,3±70,8 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline lispro.
Een fase I studie bij 18 patiënten die lijden aan obesitas met type 2 diabetes mellitus (BMI tussen 35 en 40 kg/m2) met insuline glulisine and insuline lispro [90% CI:0.81, 0.95 (p= < 0.01)] liet zien dat insuline glulisine de dagelijkse postprandiale bloedglucose pieken effectief reguleert.
Klinisch onderzoek
Type 1 diabetes mellitus - volwassenen Bij een fase III klinisch onderzoek van 26 weken, waarbij insuline glulisine werd vergeleken met insuline lispro, beide kort (0-15 minuten) voor een maaltijd subcutaan geïnjecteerd bij patiënten met type 1 diabetes mellitus die insuline glargine als basaal insuline gebruiken, was insuline glulisine vergelijkbaar met insuline lispro voor wat betreft het glucoseverlagende effect zoals weerspiegeld door veranderingen in de glycering van hemoglobine (uitgedrukt als HbA1c equivalent) vanaf het begin van de behandeling tot aan het eind daarvan.
Er werden vergelijkbare, door de patiënt zelf gemeten bloedsuikerspiegels waargenomen.
Bij gebruik van insuline glulisine was geen verhoging van de basale insulinedosis nodig, wat niet het geval was bij gebruik van insuline lispro.
Een fase III klinisch onderzoek van 12 weken bij patiënten met type 1 diabetes mellitus die insuline glargine kregen als basisbehandeling laat zien dat de toediening van insuline glulisine onmiddellijk na de maaltijd een werkzaamheid tot gevolg heeft die vergelijkbaar was met de werkzaamheid na toediening van insuline glulisine vlak voor het eten (0-15 minuten) en met de werkzaamheid na kortwerkende insuline (30-45 minuten voor het eten).
20 Bij de per protocol populatie werd een aanzienlijk grotere verlaging waargenomen van de GHb bij de groep die vóór de maaltijd glulisine kreeg in vergelijking met de groep die de kortwerkende insuline gebruikte.
Type 2 diabetes mellitus - volwassenen Er werd een fase III klinisch onderzoek van 26 weken gevolgd door een aanvullende veiligheidsstudie van 26 weken uitgevoerd om subcutaan geïnjecteerde insuline glulisine (0-15 minuten vóór de maaltijd) te vergelijken met kortwerkende humane insuline (30-45 minuten vóór de maaltijd) bij patiënten met type 2 diabetes mellitus die ook NPH-insuline kregen als basisbehandeling.
De gemiddelde body mass index (BMI) van de patiënten was 34,55 kg/m2.
Insuline glulisine was vergelijkbaar met kortwerkende humane insuline voor wat betreft de verandering in geglyceerd haemoglobine (uitgedrukt als HbA1c equivalenten) van start studie tot het 6 maands-eindpunt (-0,46% voor insuline glulisine en – 0,30% voor kortwerkende humane insuline, p = 0,0029) en van start studie tot het 12 maands-eindpunt (-0,23% voor insuline glulisine en -0,13% voor kortwerkende humane insuline, niet significant verschil).
Bij dit onderzoek mengden de meeste patiënten (79%) vlak voor de injectie de kortwerkende insuline met NPH-insuline, en 58% van de proefpersonen kreeg een willekeurig oraal bloedglucoseverlagend middel, dat ze in dezelfde dosering moesten blijven gebruiken.
Ras en Geslacht Bij klinische studies met volwassenen bleek geen verschil te bestaan in veiligheid en werkzaamheid van insuline glulisine bij subgroepanalyses op basis van ras en geslacht.
5.2 Farmacokinetische eigenschappen
Bij insuline glulisine zorgt de vervanging van het aminozuur asparagine uit de humane insuline op positie B3 door lysine, en de lysine op positie B29 door glutaminezuur, voor een snellere absorptie.
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk effect bij begin, maximale en totale insulinespiegels in het doseringsgebied 0,075 tot 0,4 E/kg.
Absorptie en biologische beschikbaarheid
De farmacokinetische profielen bij gezonde proefpersonen en diabetespatiënten (type 1 of 2) toonden aan dat de absorptie van insuline glulisine ongeveer tweemaal zo snel was, met een maximale concentratie die ongeveer tweemaal zo hoog was als bij kortwerkende humane insuline.
Bij een onderzoek bij patiënten met type 1 diabetes mellitus was, na subcutane toediening van 0,15 E/kg, de Tmax 55 minuten en de Cmax 82 + 1,3 µE/ml bij insuline glulisine, vergeleken met een Tmax van 82 minuten en een Cmax van 46 + 1,3 µE/ml bij kortwerkende humane insuline.
Insuline glulisine bleek gemiddeld korter in het weefsel te verblijven (98 min) dan kortwerkende humane insuline (161 min) (zie figuur 3).
80
60
40
20
0
1
2
3
4
5
6
TIJD
Figuur 3:
Farmacokinetisch profiel van insuline glulisine en kortwerkende humane insuline bij type 1 diabetesmellituspatiënten na een dosis van 0,15 E/kg.
In een studie met type 2 diabetes mellitus patiënten was na subcutane toediening van 0,2 E/kg insuline glulisine, de Cmax 91 µE/ml met een interquartile range van 78 tot 104 µE/ml.
Als insuline glulisine subcutaan werd geïnjecteerd in de buik, de deltaspier of het dijbeen, waren de concentratie-tijd-profielen ongeveer dezelfde, met een iets snellere absorptie bij toediening in de buik dan bij toediening in het dijbeen.
De absorptie bij toediening in de deltaspier lag daar tussenin (zie rubriek 4.2).
De absolute biologische beschikbaarheid (70%) van insuline glulisine was vergelijkbaar op verschillende injectieplaatsen, met een lage intra-individuele variabiliteit (11%CV).
Obesitas Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range aan BMI (18-46 kg/m²) heeft aangetoond dat snelle absorptie en totale concentratie worden behouden over een brede range van BMI.
De tijd tot 10% van de totale INS concentratie werd ongeveer 5-6 minuten eerder bereikt met insuline glulisine.
Distributie en eliminatie
De distributie en eliminatie van insuline glulisine en kortwerkende humane insuline na intraveneuze toediening zijn vergelijkbaar, met distributievolumina van respectievelijk 13 l en 22 l en halfwaardetijden van 13 en 18 minuten.
Na subcutane toediening wordt insuline glulisine sneller geëlimineerd dan kortwerkende humane insuline, met een halfwaardetijd van 42 minuten ten opzichte van 86 minuten.
In een analyse van studies uitgevoerd bij gezonde proefpersonen en type 1 of 2 diabetes mellitus patiënten, varieerde de schijnbare halfwaardetijd van insuline glulisine tussen de 37 en 75 minuten (interquartile range).
Insuline glulisine vertoont een lage plasma eiwit binding, zoals ook humane insuline.
Speciale populaties
Verstoorde nierfunctie Bij een klinisch onderzoek bij proefpersonen zonder diabetes met een grote variatie in de nierfunctie (Creatinineklaring > 80 ml/min, 30-50 ml/min, < 30 ml/min) bleven de snelwerkende eigenschappen van insuline glulisine meestal behouden.
Insulinebehoeftes kunnen echter gereduceerd zijn bij een verstoorde nierfunctie.
22 De farmacokinetische eigenschappen bij patiënten met een leverfunctiestoornis zijn niet onderzocht.
Ouderen Er zijn zeer beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Kinderen en adolescenten De farmacokinetische en farmacodynamische eigenschappen van insuline glulisine werden onderzocht bij kinderen (7-11 jaar) en adolescenten (12-16 jaar) met type 1 diabetes mellitus.
Bij beide leeftijdsgroepen werd insuline glulisine snel geabsorbeerd, met vergelijkbare Tmax en Cmax als bij volwassenen (zie rubriek 4.2).
Toegediend direct voor een testmaaltijd, geeft insuline glulisine net als bij volwassen een betere glucosecontrole na de maaltijd dan kortwerkende humane insuline (zie sectie 5.1).
De glucose-absorptie (AUC0-6h) was 641 mg.h.dl-1 voor insuline glulisine en 801 mg.h.dl-1 voor kortwerkende humane insuline.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische onderzoeksgegevens leverden geen bevindingen van toxiciteit op anders dan die welke verband houden met de bloedsuikerverlagende farmacodynamische activiteit (hypoglykemie), niet anders dan bij kortwerkende humane insuline of van klinische relevantie voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol Natriumchloride Trometamol Polysorbaat 20 Zoutzuur, geconcentreerd Natriumhydroxide Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
6.3 Houdbaarheid
2 jaar
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht
Aangebroken patroon:
23 Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3ml oplossing in een patroon (type I, kleurloos glas) met zuiger (elastomeer rubber) en stopper (elastomeer rubber) en felscapsule (aluminium).
Er zijn verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 patronen verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Apidra patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Controleer de patroon voor gebruik.
Het product mag alleen gebruikt worden als de oplossing helder en kleurloos is en er geen vaste deeltjes zichtbaar zijn.
Voordat de patroon in de herbruikbare pen wordt geplaatst, dient deze eerst gedurende 1 tot 2 uur bij kamertemperatuur te zijn bewaard.
Luchtbellen dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie gebruiksinstructies van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 Eenheden/ml) worden gebracht en geïnjecteerd worden.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe pen worden gebruikt.
Om iedere vorm van contaminatie te voorkomen, dient de herbruikbare pen slechts door één patiënt te worden gebruikt.
Het mengen van insulines
Bij mengen met NPH humane insuline, moet Apidra als eerste in de naald worden ingebracht.
Na het mengen moet meteen worden geïnjecteerd, aangezien er geen gegevens beschikbaar zijn over de houdbaarheid van mengsels die lange tijd voor injectie zijn bereid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/005-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/09/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
24 1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml, oplossing voor injectie in patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glulisine (overeenkomend met 3,49 mg).
Elke patroon bevat 3 ml oplossing voor injectie, overeenkomend met 300 Eenheden.
Insuline glulisine wordt bereid door middel van recombinant DNA technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon voor OptiClik.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van volwassenen, adolescenten en kinderen van 6 jaar of ouder met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toedienen
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Apidra en zijn niet gelijk aan de IE of de Eenheden die gebruikt worden om de sterkte van andere isuline analogen aan te geven.
Zie rubriek 5.1.
Apidra dient kort (0-15 min) vóór of na de maaltijd te worden toegediend.
Apidra dient te worden gebruikt bij behandelingen waarbij een middellang of lang werkende insuline of basaal analoog insulinepreparaat wordt gebruikt, en kan gecombineerd worden met orale bloedglucoseverlagende middelen.
De dosis Apidra moet individueel worden aangepast.
Toediening
Apidra dient met een subcutane injectie of door middel van een continue subcutane pompinfusie te worden toegediend.
Apidra dient subcutaan in de buikwand, het dijbeen of de deltaspier, of in geval van continue infusie in de buikwand worden toegediend.
Bij iedere volgende injectie of infusie dient een andere plek binnen het injectiegebied (buik, dij of deltaspier) te worden gekozen.
De absorptiesnelheid, en daardoor ook de werkingssnelheid en werkingsduur, kan worden beïnvloed door de injectieplaats, lichaamsbeweging en andere variabelen.
De absorptie is bij subcutane injectie in de buik iets sneller dan bij injectie op andere injectieplaatsen (zie rubriek 5.2).
25 Men dient ervoor te zorgen dat niet in een bloedvat wordt geïnjecteerd.
Na injectie mag de injectieplaats niet gewreven worden.
De patiënt moet worden geleerd de injectie op de juiste wijze toe te dienen.
Menging van insulines
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag insuline glulisine niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
Raadpleeg rubriek 6.6 voor meer details over het gebruik.
Speciale populaties
Verminderde nierfunctie De farmacokinetische eigenschappen van insuline glulisine blijven doorgaans dezelfde bij patiënten met een verminderde nierfunctie.
Bij nierfunctiestoornissen kan de behoefte aan insuline echter verminderd zijn (zie rubriek 5.2).
Verminderde leverfunctie De farmacokinetische eigenschappen van insuline glulisine zijn niet onderzocht bij patiënten met een verminderde leverfunctie.
Bij patiënten met leverfunctiestoornissen kan de behoefte aan insuline verminderd zijn als gevolg van een verlaagde gluconeogenese en een verlaagd insulinemetabolisme.
Ouderen Er zijn beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Een verminderde nierfunctie kan leiden tot een verminderde insulinebehoefte.
Kinderen en adolescenten Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakeling op een nieuw type of merk insuline dient onder strikt medisch toezicht plaats te vinden.
Veranderingen in de sterkte, het merk (fabrikant), het type (kortwerkende, NPH, langzaam werkend enz.), soort (dierlijk) en/of productiemethode kan een wijziging van de dosering nodig maken.
De gelijktijdige behandeling met orale glucoseverlagende middelen moet mogelijk worden aangepast.
Het gebruik van ontoereikende doseringen of het staken van de behandeling kan, vooral bij insulineafhankelijke diabetici, leiden tot hyperglykemie en diabetische ketoacidose, verschijnselen die dodelijk kunnen zijn.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
Hypoglykemie Het tijdstip waarop zich een hypoglykemie voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
De eerste waarschuwingssymptomen van hypoglykemie kunnen gewijzigd of minder uitgesproken zijn als gevolg van het feit dat de diabetes al langer aanwezig is, door een intensievere insulinebehandeling, door zenuwafwijkingen als gevolg van diabetes, geneesmiddelen zoals bèta- blokkers, of na overschakeling van dierlijke naar humane insuline.
Lichaamsbeweging meteen na een maaltijd kan de kans op hypoglykemie verhogen.
Onbehandelde hypoglykemische of hyperglykemische reacties kunnen bewusteloosheid, coma of de dood veroorzaken.
Bij ziekte of emotionele stoornissen kan de insulinebehoefte veranderen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek gedaan naar de farmacokinetische interacties.
Op basis van empirische gegevens betreffende gelijksoortige geneesmiddelen is het onwaarschijnlijk dat er klinisch relevante farmacokinetische interacties optreden.
Een aantal middelen heeft invloed op het glucosemetabolisme, waardoor dosisaanpassing van insuline glulisine en vooral een goede controle nodig zijn.
Middelen die de bloedsuikerverlagende activiteit versterken en de gevoeligheid voor hypoglykemie verhogen zijn o.a. orale glucoseverlagende middelen, angiotensine-converterend enzym (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amino-oxidase-remmers (MAOIs), pentoxifylline, propoxyfeen, salicylaten en sulfonamidenantibiotica.
Middelen die de bloedsuikerverlagende activiteit verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, fenothiazinederivaten, somatropine, sympathomimetica (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, oestrogenen, progesteronpreparaten (bijvoorbeeld bij orale anticonceptiva), proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen de bloedsuikerverlagende werking van insuline versterken of verminderen.
Pentamidine kan hypoglykemie veroorzaken, die soms wordt gevolgd door hyperglykemie.
Bovendien kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bètablokkers, clonidine, guanethidine en reserpine, de symptomen van adrenergische contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens beschikbaar over het gebruik van insuline glulisine bij zwangere vrouwen.
Onderzoek naar de voortplanting bij dieren heeft geen verschil aangetoond tussen insuline glulisine en humane insuline wat betreft zwangerschap, embryonale/foetale ontwikkeling, de geboorte of de postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het is zeer belangrijk de glucoseconcentraties zorgvuldig te controleren.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat de stofwisseling tijdens de zwangerschap goed gecontroleerd blijft.
De insulinebehoefte kan gedurende het eerste trimester afnemen, en deze neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af.
27 Borstvoeding
Het is niet bekend of insuline glulisine in de moedermelk wordt uitgescheiden, maar in het algemeen komt insuline niet in de moedermelk terecht en wordt de stof na orale toediening niet geabsorbeerd.
Het is mogelijk dat bij vrouwen die borstvoeding geven, aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in omstandigheden waarin dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden om voorzorgsmaatregelen te nemen voor hypoglykemie tijdens het autorijden.
Dit is vooral belangrijk voor diegenen die de waarschuwingssymptomen van hypoglykemie niet of niet goed meer herkennen, of die frequente perioden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is om onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, de meest frequente bijwerking van een behandeling met insuline, kan optreden als de dosis insuline te hoog is in verhouding tot de insulinebehoefte.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hypoglykemie Symptomen van hypoglykemie treden meestal plotseling op.
Deze kunnen inhouden: koude zweetuitbraken, bleek wegtrekken, vermoeidheid, nerveusheid of onwillekeurig trillen, angst, ongewone vermoeidheid of zwakheid, verwardheid, concentratieproblemen, sufheid, buitengewone honger, verandering van gezichtsvermogen, hoofdpijn, misselijkheid en hartkloppingen.
Hypoglykemie kan ernstig worden en leiden tot bewustzijnsverlies en/of stuiptrekkingen en kan resulteren in tijdelijk of onherstelbaar verlies van hersenfunctie en zelfs tot dood.
Huid- en onderhuidaandoeningen Vaak: reacties op de injectieplaats en lokale overgevoeligheidsreacties.
Lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) kunnen optreden bij de behandeling met insuline.
Deze reacties zijn meestal van voorbijgaande aard en verdwijnen meestal bij aanhoudende behandeling.
Zelden:
Lipodystrofie Lipodystrofie kan op de injectieplaats optreden als gevolg van het niet wisselen van de injectieplaats binnen het gegeven injectiegebied.
Algemene aandoeningen Soms:
Systemische overgevoeligheidsreacties Systemische overgevoeligheidsreacties kunnen inhouden: huiduitslag (inclusief jeuk, galbulten) over het gehele lichaam, benauwdheid op de borst, ademnood, allergische huidonsteking en jeuk.
Ernstige algemene allergieën, inclusief een anafylactische reactie, kunnen levensbedreigend zijn.
28 4.9 Overdosering
Als gevolg van een verhoogde insulineactiviteit in verhouding tot de hoeveelheid voedsel en het energieverbruik kan hypoglykemie optreden.
Er zijn geen specifieke gegevens beschikbaar over overdosering van insuline glulisine.
Via diverse opeenvolgende stadia kan echter hypoglykemie ontstaan:
Een milde hypoglykemische periode kan behandeld worden door orale toediening van glucose of suikerhoudende producten.
Daarom wordt de patiënt aangeraden altijd suikerklontjes, snoepjes, koekjes of suikerhoudend vruchtensap bij zich te hebben.
Een ernstige hypoglykemische periode, waarbij de patiënt bewusteloos raakt, kan behandeld worden door intramusculaire of subcutane toediening van glucagon (0,5 tot 1 mg) door iemand die weet hoe hij dit moet doen, of door intraveneuze toediening van glucose door een medisch geschoold persoon.
Glucose dient ook intraveneus worden toegediend als de patiënt niet binnen 10 tot 15 minuten op de glucagon heeft gereageerd.
Als de patiënt weer bij bewustzijn is, wordt aanbevolen orale koolhydraten toe te dienen, zodat de patiënt niet opnieuw het bewustzijn verliest.
Na een glucagoninjectie dient de patiënt in het ziekenhuis geobserveerd te worden om de oorzaak van deze ernstige hypoglykemie te vinden en om herhaling te voorkomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
A10AB06
Insuline glulisine is een recombinante humane insuline analoog met een even krachtige werking als kortwerkende humane insuline.
Insuline glulisine werkt sneller en korter dan kortwerkende humane insuline.
De primaire activiteit van insulines en analoge insulinepreparaten, inclusief insuline glulisine, is de regulering van het glucosemetabolisme.
Insulines verlagen de bloedsuikerspiegel door stimulering van de perifere glucoseopname, vooral door skeletspieren en vet, en door remming van de glucoseproductie in de lever.
Insuline remt de vetafbraak in de vetcellen, remt de eiwitafbraak en verhoogt de eiwitsynthese.
Onderzoek bij gezonde proefpersonen en diabetespatiënten heeft aangetoond dat de werking van insuline glulisine bij subcutane toediening sneller begint en korter duurt dan die van kortwerkende humane insuline.
Als insuline glulisine subcutaan wordt geïnjecteerd begint de glucoseverlagende werking binnen 10 – 20 minuten.
Bij intraveneuze toediening is het glucoseverlagende effect van insuline glulisine en kortwerkende humane insuline hetzelfde.
Een eenheid insuline glulisine heeft dezelfde glucoseverlagende werking als een eenheid kortwerkende humane insuline.
Dosisafhankelijkheid
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk glucoseverlagend effect in het therapeutisch relevante doseringsgebied van 0,075 tot 0,15 E/kg, bij 0,3 E/kg of hoger was de dosisafhankelijkheid van het glucoseverlagend effect minder, zoals bij humane insuline.
Het effect van insuline glulisine vindt ongeveer twee keer zo snel plaats als het effect van normale humane insuline en het glucoseverlagend effect wordt ongeveer 2 uur eerder beëindigd dan bij normale humane insuline.
Bij een fase I onderzoek bij patiënten met type 1 diabetes mellitus werden de glucoseverlagende profielen bepaald van insuline glulisine en kortwerkende humane insuline na subcutane toediening van
De gegevens tonen aan dat insuline glulisine, als deze 2 minuten vóór de maaltijd wordt toegediend, hetzelfde postprandiale glucoseverlagend effect heeft als de kortwerkende humane insuline die 30 minuten vóór de maaltijd werd toegediend.
Als insuline glulisine 2 minuten vóór de maaltijd wordt toegediend had dit een beter postprandiaal effect dan kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd gegeven.
Als insuline glulisine 15 minuten na aanvang van de maaltijd werd toegediend, ontstond een vergelijkbaar glucoseverlagend effect als bij toediening van kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd toegediend (zie figuur 1).
BLOEDGLUCOSESPIEGEL - mg/dL
200
200
200
180
180
180
160 160
160
140 140
140
120 120
120
100 100
100
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - na de maaltijd
80
KORTWERKENDE INSULINE - voor de maaltijd 80
KORTWERKENDE INSULINE - voor de maaltijd
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
1 0 1
5
6 -1 0 1 2 3 4 5 6
-1
1 0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
2
3
4
5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIJD - uren
Figuur 1A
Figuur 1B
Figuur 1C
Figuur 1:
Gemiddeld glucoseverlagend effect gedurende 6 uur bij 20 patiënten met type 1 diabetes mellitus.
Insuline glulisine, 2 minuten (INSULINE GLULISINE - voor de maaltijd) vóór het begin van de maaltijd toegediend, vergeleken met kortwerkende humane insuline, 30 minuten (KORTWERKENDE INSULINE -30 minuten voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1A) en vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór een maaltijd toegediend (figuur 1B).
Insuline glulisine, 15 minuten (INSULINE GLULISINE - na de maaltijd) na het begin van een maaltijd toegediend, vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1C).
Op de x-as is nul (pijl) het begin van een maaltijd van 15 minuten.
Obesitas
In een fase I onderzoek met insuline glulisine, lispro en kortwerkende humane insuline bij patiënten met obesitas werd aangetoond dat insuline glulisine zijn snelle werkzaamheid behoudt.
114 minuten en 427 mg.kg-1 voor insuline glulisine, 121 minuten en 354 mg.kg-1 voor lispro, en 150 minuten en 197 mg.kg-1 voor kortwerkende humane insuline (zie figuur 2).
30 Snelheid van glucose-infusie - mg/kg/min 12 INSULINE GLULISINE 10 INSULINE LISPRO
GIR - mg/kg/min KORTWERKENDE INSULINE 8
6
4
2
0
2
4
6
8
10
TIME --uren TIJD hour Figuur 2:
Infusiesnelheid van glucose na subcutane injectie van 0,3 E/kg insuline glulisine (INSULINE GLULISINE) of insuline lispro (INSULINE LISPRO) of kortwerkende humane insuline (KORTWERKENDE INSULINE) bij een populatie met obesitas.
Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range in BMI (18-46 kg/m²) heeft aangetoond dat de snelle werking in het algemeen wordt behouden over een brede range van BMI, terwijl het totale glucoseverlagend effect vermindert met toenemende obesitas.
De gemiddelde totale GIR AUC tussen 0– 1 uur was 102±75 mg/kg en 158±100 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline glulisine en was 83,1±72,8 mg/kg en 112,3±70,8 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline lispro.
Een fase I studie bij 18 patiënten die lijden aan obesitas met type 2 diabetes mellitus (BMI tussen 35 en 40 kg/m2) met insuline glulisine and insuline lispro [90% CI:0.81, 0.95 (p= < 0.01)] liet zien dat insuline glulisine de dagelijkse postprandiale bloedglucose pieken effectief reguleert.
Klinisch onderzoek
Type 1 diabetes mellitus - volwassenen Bij een fase III klinisch onderzoek van 26 weken, waarbij insuline glulisine werd vergeleken met insuline lispro, beide kort (0-15 minuten) voor een maaltijd subcutaan geïnjecteerd bij patiënten met type 1 diabetes mellitus die insuline glargine als basaal insuline gebruiken, was insuline glulisine vergelijkbaar met insuline lispro voor wat betreft het glucoseverlagende effect zoals weerspiegeld door veranderingen in de glycering van hemoglobine (uitgedrukt als HbA1c equivalent) vanaf het begin van de behandeling tot aan het eind daarvan.
Er werden vergelijkbare, door de patiënt zelf gemeten bloedsuikerspiegels waargenomen.
Bij gebruik van insuline glulisine was geen verhoging van de basale insulinedosis nodig, wat niet het geval was bij gebruik van insuline lispro.
Een fase III klinisch onderzoek van 12 weken bij patiënten met type 1 diabetes mellitus die insuline glargine kregen als basisbehandeling laat zien dat de toediening van insuline glulisine onmiddellijk na de maaltijd een werkzaamheid tot gevolg heeft die vergelijkbaar was met de werkzaamheid na toediening van insuline glulisine vlak voor het eten (0-15 minuten) en met de werkzaamheid na kortwerkende insuline (30-45 minuten voor het eten).
Bij de per protocol populatie werd een aanzienlijk grotere verlaging waargenomen van de GHb bij de groep die vóór de maaltijd glulisine kreeg in vergelijking met de groep die de kortwerkende insuline gebruikte.
Type 2 diabetes mellitus - volwassenen Er werd een fase III klinisch onderzoek van 26 weken gevolgd door een aanvullende veiligheidsstudie van 26 weken uitgevoerd om subcutaan geïnjecteerde insuline glulisine (0-15 minuten vóór de maaltijd) te vergelijken met kortwerkende humane insuline (30-45 minuten vóór de maaltijd) bij patiënten met type 2 diabetes mellitus die ook NPH-insuline kregen als basisbehandeling.
De gemiddelde body mass index (BMI) van de patiënten was 34,55 kg/m2.
Insuline glulisine was vergelijkbaar met kortwerkende humane insuline voor wat betreft de verandering in geglyceerd haemoglobine (uitgedrukt als HbA1c equivalenten) van start studie tot het 6 maands-eindpunt (-0,46% voor insuline glulisine en -0,30% voor kortwerkende humane insuline, p = 0,0029) en van start studie tot het 12 maands-eindpunt (-0,23% voor insuline glulisine en -0,13% voor kortwerkende humane insuline, niet significant verschil).
Bij dit onderzoek mengden de meeste patiënten (79%) vlak voor de injectie de kortwerkende insuline met NPH-insuline, en 58% van de proefpersonen kreeg een willekeurig oraal bloedglucoseverlagend middel, dat ze in dezelfde dosering moesten blijven gebruiken.
Ras en Geslacht Bij klinische studies met volwassenen bleek geen verschil te bestaan in veiligheid en werkzaamheid van insuline glulisine bij subgroepanalyses op basis van ras en geslacht.
5.2 Farmacokinetische eigenschappen
Bij insuline glulisine zorgt de vervanging van het aminozuur asparagine uit de humane insuline op positie B3 door lysine, en de lysine op positie B29 door glutaminezuur, voor een snellere absorptie.
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk effect bij begin, maximale en totale insulinespiegels in het doseringsgebied 0,075 tot 0,4 E/kg.
Absorptie en biologische beschikbaarheid
De farmacokinetische profielen bij gezonde proefpersonen en diabetespatiënten (type 1 of 2) toonden aan dat de absorptie van insuline glulisine ongeveer tweemaal zo snel was, met een maximale concentratie die ongeveer tweemaal zo hoog was als bij kortwerkende humane insuline.
Bij een onderzoek bij patiënten met type 1 diabetes mellitus was, na subcutane toediening van 0,15 E/kg, de Tmax 55 minuten en de Cmax 82 + 1,3 µE/ml bij insuline glulisine, vergeleken met een Tmax van 82 minuten en een Cmax van 46 + 1,3 µE/ml bij kortwerkende humane insuline.
Insuline glulisine bleek gemiddeld korter in het weefsel te verblijven (98 min) dan kortwerkende humane insuline (161 min) (zie figuur 3).
80
60
40
20
0
1
2
3
4
5
6
Figuur 3:
Farmacokinetisch profiel van insuline glulisine en kortwerkende humane insuline bij type 1 diabetesmellituspatiënten na een dosis van 0,15 E/kg.
In een studie met type 2 diabetes mellitus patiënten was na subcutane toediening van 0,2 E/kg insuline glulisine, de Cmax 91 µE/ml met een interquartile range van 78 tot 104 µE/ml.
Als insuline glulisine subcutaan werd geïnjecteerd in de buik, de deltaspier of het dijbeen, waren de concentratie-tijd-profielen ongeveer dezelfde, met een iets snellere absorptie bij toediening in de buik dan bij toediening in het dijbeen.
De absorptie bij toediening in de deltaspier lag daar tussenin (zie rubriek 4.2).
De absolute biologische beschikbaarheid (70%) van insuline glulisine was vergelijkbaar op verschillende injectieplaatsen, met een lage intra-individuele variabiliteit (11%CV).
Obesitas Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range aan BMI (18-46 kg/m²) heeft aangetoond dat snelle absorptie en totale concentratie worden behouden over een brede range van BMI.
De tijd tot 10% van de totale INS concentratie werd ongeveer 5-6 minuten eerder bereikt met insuline glulisine.
Distributie en eliminatie
De distributie en eliminatie van insuline glulisine en kortwerkende humane insuline na intraveneuze toediening zijn vergelijkbaar, met distributievolumina van respectievelijk 13 l en 22 l en halfwaardetijden van 13 en 18 minuten.
Na subcutane toediening wordt insuline glulisine sneller geëlimineerd dan kortwerkende humane insuline, met een halfwaardetijd van 42 minuten ten opzichte van 86 minuten.
In een analyse van studies uitgevoerd bij gezonde proefpersonen en type 1 of 2 diabetes mellitus patiënten, varieerde de schijnbare halfwaardetijd van insuline glulisine tussen de 37 en 75 minuten (interquartile range).
Insuline glulisine vertoont een lage plasma eiwit binding, zoals ook humane insuline.
Speciale populaties
Verstoorde nierfunctie Bij een klinisch onderzoek bij proefpersonen zonder diabetes met een grote variatie in de nierfunctie (Creatinineklaring > 80 ml/min, 30-50 ml/min, < 30 ml/min) bleven de snelwerkende eigenschappen van insuline glulisine meestal behouden.
Insulinebehoeftes kunnen echter gereduceerd zijn bij een verstoorde nierfunctie.
33 De farmacokinetische eigenschappen bij patiënten met een leverfunctiestoornis zijn niet onderzocht.
Ouderen Er zijn zeer beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Kinderen en adolescenten De farmacokinetische en farmacodynamische eigenschappen van insuline glulisine werden onderzocht bij kinderen (7-11 jaar) en adolescenten (12-16 jaar) met type 1 diabetes mellitus.
Bij beide leeftijdsgroepen werd insuline glulisine snel geabsorbeerd, met vergelijkbare Tmax en Cmax als bij volwassenen (zie rubriek 4.2).
Toegediend direct voor een testmaaltijd, geeft insuline glulisine net als bij volwassen een betere glucosecontrole na de maaltijd dan kortwerkende humane insuline (zie sectie 5.1).
De glucose-absorptie (AUC0-6h) was 641 mg.h.dl-1 voor insuline glulisine en 801 mg.h.dl-1 voor kortwerkende humane insuline.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische onderzoeksgegevens everden geen bevindingen van toxiciteit op anders dan die welke verband houden met de bloedsuikerverlagende farmacodynamische activiteit (hypoglykemie), niet anders dan bij kortwerkende humane insuline of van klinische relevantie voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol Natriumchloride Trometamol Polysorbaat 20 Zoutzuur, geconcentreerd Natriumhydroxide Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
6.3 Houdbaarheid
2 jaar
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
34 Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3ml oplossing in een patroon (type I, kleurloos glas) met zuiger (elastomeer rubber) en stopper (elastomeer rubber) en felscapsule (aluminium).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme middels een zuigerstang met schroefdraad aan één uiteinde.
Er zijn verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 patronen verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen voor OptiClik dienen enkel te worden gebruikt met OptiClik en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet correct functioneert (wegens mechanische defecten) moet deze weggegooid worden en moet een nieuwe OptiClik worden gebruikt.
Voordat de patroon in de herbruikbare pen wordt geplaatst, dient deze eerst gedurende 1 tot 2 uur bij kamertemperatuur te zijn bewaard.
Controleer de patroon voor gebruik.
Het product mag alleen gebruikt worden als de patroon intact is en de oplossing helder en kleurloos is en er geen vaste deeltjes zichtbaar zijn.
Luchtbellen dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie gebruiksinstructies van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Als de pen niet goed werkt (zie gebruiksaanwijzing voor de pen) kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 Eenheden/ml) worden gebracht en geïnjecteerd worden.
Om iedere vorm van contaminatie te voorkomen, dient de herbruikbare pen slechts door één patiënt te worden gebruikt.
Het mengen van insulines
Bij mengen met NPH humane insuline, moet Apidra als eerste in de naald worden ingebracht.
Na het mengen moet meteen worden geïnjecteerd, aangezien er geen gegevens beschikbaar zijn over de houdbaarheid van mengsels die lange tijd voor injectie zijn bereid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/021-028
35 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/09/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
36 1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml, oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glulisine (overeenkomend met 3,49 mg).
Elke pen bevat 3 ml oplossing voor injectie, overeenkomend met 300 Eenheden.
Insuline glulisine wordt bereid door middel van recombinant DNA technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
OptiSet.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van volwassenen, adolescenten en kinderen van 6 jaar of ouder met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toedienen
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Apidra en zijn niet gelijk aan de IE of de Eenheden die gebruikt worden om de sterkte van andere isuline analogen aan te geven.
Zie rubriek 5.1.
Apidra dient kort (0-15 min) vóór of na de maaltijd te worden toegediend.
Apidra dient te worden gebruikt bij behandelingen waarbij een middellang of lang werkende insuline of basaal analoog insulinepreparaat wordt gebruikt, en kan gecombineerd worden met orale bloedglucoseverlagende middelen.
De dosis Apidra moet individueel worden aangepast.
Toediening
Apidra dient met een subcutane injectie of door middel van een continue subcutane pompinfusie te worden toegediend.
Apidra dient subcutaan in de buikwand, het dijbeen of de deltaspier, of in geval van continue infusie in de buikwand worden toegediend.
Bij iedere volgende injectie of infusie dient een andere plek binnen het injectiegebied (buik, dij of deltaspier) te worden gekozen.
De absorptiesnelheid, en daardoor ook de werkingssnelheid en werkingsduur, kan worden beïnvloed door de injectieplaats, lichaamsbeweging en andere variabelen.
De absorptie is bij subcutane injectie in de buik iets sneller dan bij injectie op andere injectieplaatsen (zie rubriek 5.2).
37 Men dient ervoor te zorgen dat niet in een bloedvat wordt geïnjecteerd.
Na injectie mag de injectieplaats niet gewreven worden.
De patiënt moet worden geleerd de injectie op de juiste wijze toe te dienen.
Menging van insulines In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag insuline glulisine niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
Voor gebruik van de OptiSet moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden (zie rubriek 6.6).
Speciale populaties
Verminderde nierfunctie De farmacokinetische eigenschappen van insuline glulisine blijven doorgaans dezelfde bij patiënten met een verminderde nierfunctie.
Bij nierfunctiestoornissen kan de behoefte aan insuline echter verminderd zijn (zie rubriek 5.2).
Verminderde leverfunctie De farmacokinetische eigenschappen van insuline glulisine zijn niet onderzocht bij patiënten met een verminderde leverfunctie.
Bij patiënten met leverfunctiestoornissen kan de behoefte aan insuline verminderd zijn als gevolg van een verlaagde gluconeogenese en een verlaagd insulinemetabolisme.
Ouderen Er zijn beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Een verminderde nierfunctie kan leiden tot een verminderde insulinebehoefte.
Kinderen en adolescenten Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakeling op een nieuw type of merk insuline dient onder strikt medisch toezicht plaats te vinden.
Veranderingen in de sterkte, het merk (fabrikant), het type (kortwerkende, NPH, langzaam werkend enz.), soort (dierlijk) en/of productiemethode kan een wijziging van de dosering nodig maken.
De gelijktijdige behandeling met orale glucoseverlagende middelen moet mogelijk worden aangepast.
Het gebruik van ontoereikende doseringen of het staken van de behandeling kan, vooral bij insulineafhankelijke diabetici, leiden tot hyperglykemie en diabetische ketoacidose, verschijnselen die dodelijk kunnen zijn.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
Hypoglykemie Het tijdstip waarop zich een hypoglykemie voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
De eerste waarschuwingssymptomen van hypoglykemie kunnen gewijzigd of minder uitgesproken zijn als gevolg van het feit dat de diabetes al langer aanwezig is, door een intensievere insulinebehandeling, door zenuwafwijkingen als gevolg van diabetes, geneesmiddelen zoals bèta- blokkers, of na overschakeling van dierlijke naar humane insuline.
38 Dosisaanpassing kan ook nodig zijn als de patiënt lichamelijk actiever wordt of als de etenstijden veranderen.
Lichaamsbeweging meteen na een maaltijd kan de kans op hypoglykemie verhogen.
Na injectie met snelwerkende analoge preparaten treedt een eventuele hypoglykemie eerder op dan wanneer oplosbare humane insuline is gebruikt.
Onbehandelde hypoglykemische of hyperglykemische reacties kunnen bewusteloosheid, coma of de dood veroorzaken.
Bij ziekte of emotionele stoornissen kan de insulinebehoefte veranderen.
Gebruik van de pen Voor gebruik van de OptiSet moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek gedaan naar de farmacokinetische interacties.
Op basis van empirische gegevens betreffende gelijksoortige geneesmiddelen is het onwaarschijnlijk dat er klinisch relevante farmacokinetische interacties optreden.
Een aantal middelen heeft invloed op het glucosemetabolisme, waardoor dosisaanpassing van insuline glulisine en vooral een goede controle nodig zijn.
Middelen die de bloedsuikerverlagende activiteit versterken en de gevoeligheid voor hypoglykemie verhogen zijn o.a. orale glucoseverlagende middelen, angiotensine-converterend enzym (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amino-oxidase-remmers (MAOIs), pentoxifylline, propoxyfeen, salicylaten en sulfonamidenantibiotica.
Middelen die de bloedsuikerverlagende activiteit verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, fenothiazinederivaten, somatropine, sympathomimetica (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, oestrogenen, progesteronpreparaten (bijvoorbeeld bij orale anticonceptiva), proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen de bloedsuikerverlagende werking van insuline versterken of verminderen.
Pentamidine kan hypoglykemie veroorzaken, die soms wordt gevolgd door hyperglykemie.
Bovendien kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bètablokkers, clonidine, guanethidine en reserpine, de symptomen van adrenergische contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens beschikbaar over het gebruik van insuline glulisine bij zwangere vrouwen.
Onderzoek naar de voortplanting bij dieren heeft geen verschil aangetoond tussen insuline glulisine en humane insuline wat betreft zwangerschap, embryonale/foetale ontwikkeling, de geboorte of de postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het is zeer belangrijk de glucoseconcentraties zorgvuldig te controleren.
39 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat de stofwisseling tijdens de zwangerschap goed gecontroleerd blijft.
De insulinebehoefte kan gedurende het eerste trimester afnemen, en deze neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af.
Borstvoeding
Het is niet bekend of insuline glulisine in de moedermelk wordt uitgescheiden, maar in het algemeen komt insuline niet in de moedermelk terecht en wordt de stof na orale toediening niet geabsorbeerd.
Het is mogelijk dat bij vrouwen die borstvoeding geven, aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in omstandigheden waarin dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden om voorzorgsmaatregelen te nemen voor hypoglykemie tijdens het autorijden.
Dit is vooral belangrijk voor diegenen die de waarschuwingssymptomen van hypoglykemie niet of niet goed meer herkennen, of die frequente perioden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is om onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, de meest frequente bijwerking van een behandeling met insuline, kan optreden als de dosis insuline te hoog is in verhouding tot de insulinebehoefte.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hypoglykemie Symptomen van hypoglykemie treden meestal plotseling op.
Deze kunnen inhouden: koude zweetuitbraken, bleek wegtrekken, vermoeidheid, nerveusheid of onwillekeurig trillen, angst, ongewone vermoeidheid of zwakheid, verwardheid, concentratieproblemen, sufheid, buitengewone honger, verandering van gezichtsvermogen, hoofdpijn, misselijkheid en hartkloppingen.
Hypoglykemie kan ernstig worden en leiden tot bewustzijnsverlies en/of stuiptrekkingen en kan resulteren in tijdelijk of onherstelbaar verlies van hersenfunctie en zelfs tot dood.
Huid- en onderhuidaandoeningen Vaak: reacties op de injectieplaats en lokale overgevoeligheidsreacties.
Lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) kunnen optreden bij de behandeling met insuline.
Deze reacties zijn meestal van voorbijgaande aard en verdwijnen meestal bij aanhoudende behandeling.
Zelden:
Lipodystrofie Lipodystrofie kan op de injectieplaats optreden als gevolg van het niet wisselen van de injectieplaats binnen het gegeven injectiegebied.
Algemene aandoeningen
Systemische overgevoeligheidsreacties Systemische overgevoeligheidsreacties kunnen inhouden: huiduitslag (inclusief jeuk, galbulten) over het gehele lichaam, benauwdheid op de borst, ademnood, allergische huidonsteking en jeuk.
Ernstige algemene allergieën, inclusief een anafylactische reactie, kunnen levensbedreigend zijn.
4.9 Overdosering
Als gevolg van een verhoogde insulineactiviteit in verhouding tot de hoeveelheid voedsel en het energieverbruik kan hypoglykemie optreden.
Er zijn geen specifieke gegevens beschikbaar over overdosering van insuline glulisine.
Via diverse opeenvolgende stadia kan echter hypoglykemie ontstaan:
Een milde hypoglykemische periode kan behandeld worden door orale toediening van glucose of suikerhoudende producten.
Daarom wordt de patiënt aangeraden altijd suikerklontjes, snoepjes, koekjes of suikerhoudend vruchtensap bij zich te hebben.
Een ernstige hypoglykemische periode, waarbij de patiënt bewusteloos raakt, kan behandeld worden door intramusculaire of subcutane toediening van glucagon (0,5 tot 1 mg) door iemand die weet hoe hij dit moet doen, of door intraveneuze toediening van glucose door een medisch geschoold persoon.
Glucose dient ook intraveneus worden toegediend als de patiënt niet binnen 10 tot 15 minuten op de glucagon heeft gereageerd.
Als de patiënt weer bij bewustzijn is, wordt aanbevolen orale koolhydraten toe te dienen, zodat de patiënt niet opnieuw het bewustzijn verliest.
Na een glucagoninjectie dient de patiënt in het ziekenhuis geobserveerd te worden om de oorzaak van deze ernstige hypoglykemie te vinden en om herhaling te voorkomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
A10AB06
Insuline glulisine is een recombinante humane insuline analoog met een even krachtige werking als kortwerkende humane insuline.
Insuline glulisine werkt sneller en korter dan kortwerkende humane insuline.
De primaire activiteit van insulines en analoge insulinepreparaten, inclusief insuline glulisine, is de regulering van het glucosemetabolisme.
Insulines verlagen de bloedsuikerspiegel door stimulering van de perifere glucoseopname, vooral door skeletspieren en vet, en door remming van de glucoseproductie in de lever.
Insuline remt de vetafbraak in de vetcellen, remt de eiwitafbraak en verhoogt de eiwitsynthese.
Onderzoek bij gezonde proefpersonen en diabetespatiënten heeft aangetoond dat de werking van insuline glulisine bij subcutane toediening sneller begint en korter duurt dan die van kortwerkende humane insuline.
Als insuline glulisine subcutaan wordt geïnjecteerd begint de glucoseverlagende werking binnen 10 – 20 minuten.
Bij intraveneuze toediening is het glucoseverlagende effect van insuline glulisine en kortwerkende humane insuline hetzelfde.
Een eenheid insuline glulisine heeft dezelfde glucoseverlagende werking als een eenheid kortwerkende humane insuline.
Dosisafhankelijkheid
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk glucoseverlagend effect in het therapeutisch relevante doseringsgebied van 0,075 tot 0,15 E/kg, bij 0,3 E/kg of hoger was de dosisafhankelijkheid van het glucoseverlagend effect minder, zoals bij humane insuline.
41 Het effect van insuline glulisine vindt ongeveer twee keer zo snel plaats als het effect van normale humane insuline en het glucoseverlagend effect wordt ongeveer 2 uur eerder beëindigd dan bij normale humane insuline.
Bij een fase I onderzoek bij patiënten met type 1 diabetes mellitus werden de glucoseverlagende profielen bepaald van insuline glulisine en kortwerkende humane insuline na subcutane toediening van een dosis van 0,15 E/kg op verschillende tijdstippen bij een standaard maaltijd van 15 minuten.
De gegevens tonen aan dat insuline glulisine, als deze 2 minuten vóór de maaltijd wordt toegediend, hetzelfde postprandiale glucoseverlagend effect heeft als de kortwerkende humane insuline die 30 minuten vóór de maaltijd werd toegediend.
Als insuline glulisine 2 minuten vóór de maaltijd wordt toegediend had dit een beter postprandiaal effect dan kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd gegeven.
Als insuline glulisine 15 minuten na aanvang van de maaltijd werd toegediend, ontstond een vergelijkbaar glucoseverlagend effect als bij toediening van kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd toegediend (zie figuur 1).
BLOEDGLUCOSESPIEGEL - mg/dL
BLOEDGLUCOSESPIEGEL - mg/ dL
200
200
200
180
180
180
160 160
160
140 140
140
120 120
120
100 100
100
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - na de maaltijd
80
KORTWERKENDE INSULINE - voor de maaltijd 80
KORTWERKENDE INSULINE - voor de maaltijd
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
1 0 1
5
6 -1 0 1 2 3 4 5 6
-1
1 0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
2
3
4
5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIJD - uren
Figuur 1A
Figuur 1B
Figuur 1C
Figuur 1:
Gemiddeld glucoseverlagend effect gedurende 6 uur bij 20 patiënten met type 1 diabetes mellitus.
Insuline glulisine, 2 minuten (INSULINE GLULISINE - voor de maaltijd) vóór het begin van de maaltijd toegediend, vergeleken met kortwerkende humane insuline, 30 minuten (KORTWERKENDE INSULINE -30 minuten voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1A) en vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór een maaltijd toegediend (figuur 1B).
Insuline glulisine, 15 minuten (INSULINE GLULISINE - na de maaltijd) na het begin van een maaltijd toegediend, vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1C).
Op de x-as is nul (pijl) het begin van een maaltijd van 15 minuten.
Obesitas
In een fase I onderzoek met insuline glulisine, lispro en kortwerkende humane insuline bij patiënten met obesitas werd aangetoond dat insuline glulisine zijn snelle werkzaamheid behoudt.
114 minuten en 427 mg.kg-1 voor insuline glulisine, 121 minuten en 354 mg.kg-1 voor lispro, en 150 minuten en 197 mg.kg-1 voor kortwerkende humane insuline (zie figuur 2).
42 Snelheid van glucose-infusie - mg/kg/min 12 INSULINE GLULISINE 10 INSULINE LISPRO GIR - mg/kg/min
KORTWERKENDE INSULINE 8
6
4
2
0
2
4
6
8
10
TIME --uren TIJD hour
Figuur 2:
Infusiesnelheid van glucose na subcutane injectie van 0,3 E/kg insuline glulisine (INSULINE GLULISINE) of insuline lispro (INSULINE LISPRO) of kortwerkende humane insuline (KORTWERKENDE INSULINE) bij een populatie met obesitas.
Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range in BMI (18-46 kg/m²) heeft aangetoond dat de snelle werking in het algemeen wordt behouden over een brede range van BMI, terwijl het totale glucoseverlagend effect vermindert met toenemende obesitas.
De gemiddelde totale GIR AUC tussen 0– 1 uur was 102±75 mg/kg en 158±100 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline glulisine en was 83,1±72,8 mg/kg en 112,3±70,8 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline lispro.
Een fase I studie bij 18 patiënten die lijden aan obesitas met type 2 diabetes mellitus (BMI tussen 35 en 40 kg/m2) met insuline glulisine and insuline lispro [90% CI:0.81, 0.95 (p= < 0.01)] liet zien dat insuline glulisine de dagelijkse postprandiale bloedglucose pieken effectief reguleert.
Klinisch onderzoek
Type 1 diabetes mellitus - volwassenen Bij een fase III klinisch onderzoek van 26 weken, waarbij insuline glulisine werd vergeleken met insuline lispro, beide kort (0-15 minuten) voor een maaltijd subcutaan geïnjecteerd bij patiënten met type 1 diabetes mellitus die insuline glargine als basaal insuline gebruiken, was insuline glulisine vergelijkbaar met insuline lispro voor wat betreft het glucoseverlagende effect zoals weerspiegeld door veranderingen in de glycering van hemoglobine (uitgedrukt als HbA1c equivalent) vanaf het begin van de behandeling tot aan het eind daarvan.
Er werden vergelijkbare, door de patiënt zelf gemeten bloedsuikerspiegels waargenomen.
Bij gebruik van insuline glulisine was geen verhoging van de basale insulinedosis nodig, wat niet het geval was bij gebruik van insuline lispro.
Een fase III klinisch onderzoek van 12 weken bij patiënten met type 1 diabetes mellitus die insuline glargine kregen als basisbehandeling laat zien dat de toediening van insuline glulisine onmiddellijk na de maaltijd een werkzaamheid tot gevolg heeft die vergelijkbaar was met de werkzaamheid na toediening van insuline glulisine vlak voor het eten (0-15 minuten) en met de werkzaamheid na kortwerkende insuline (30-45 minuten voor het eten).
Bij de per protocol populatie werd een aanzienlijk grotere verlaging waargenomen van de GHb bij de groep die vóór de maaltijd glulisine kreeg in vergelijking met de groep die de kortwerkende insuline gebruikte.
Type 2 diabetes mellitus - volwassenen Er werd een fase III klinisch onderzoek van 26 weken gevolgd door een aanvullende veiligheidsstudie van 26 weken uitgevoerd om subcutaan geïnjecteerde insuline glulisine (0-15 minuten vóór de maaltijd) te vergelijken met kortwerkende humane insuline (30-45 minuten vóór de maaltijd) bij patiënten met type 2 diabetes mellitus die ook NPH-insuline kregen als basisbehandeling.
De gemiddelde body mass index (BMI) van de patiënten was 34,55 kg/m2.
Insuline glulisine was vergelijkbaar met kortwerkende humane insuline voor wat betreft de verandering in geglyceerd haemoglobine (uitgedrukt als HbA1c equivalenten) van start studie tot het 6 maands-eindpunt (-0,46% voor insuline glulisine en – 0,30% voor kortwerkende humane insuline, p = 0,0029) en van start studie tot het 12 maands-eindpunt (-0,23% voor insuline glulisine en – 0,13% voor kortwerkende humane insuline, niet significant verschil).
Bij dit onderzoek mengden de meeste patiënten (79%) vlak voor de injectie de kortwerkende insuline met NPH-insuline, en 58% van de proefpersonen kreeg een willekeurig oraal bloedglucoseverlagend middel, dat ze in dezelfde dosering moesten blijven gebruiken.
Ras en Geslacht Bij klinische studies met volwassenen bleek geen verschil te bestaan in veiligheid en werkzaamheid van insuline glulisine bij subgroepanalyses op basis van ras en geslacht.
5.2 Farmacokinetische eigenschappen
Bij insuline glulisine zorgt de vervanging van het aminozuur asparagine uit de humane insuline op positie B3 door lysine, en de lysine op positie B29 door glutaminezuur, voor een snellere absorptie.
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk effect bij begin, maximale en totale insulinespiegels in het doseringsgebied 0,075 tot 0,4 E/kg.
Absorptie en biologische beschikbaarheid
De farmacokinetische profielen bij gezonde proefpersonen en diabetespatiënten (type 1 of 2) toonden aan dat de absorptie van insuline glulisine ongeveer tweemaal zo snel was, met een maximale concentratie die ongeveer tweemaal zo hoog was als bij kortwerkende humane insuline.
Bij een onderzoek bij patiënten met type 1 diabetes mellitus was, na subcutane toediening van 0,15 E/kg, de Tmax 55 minuten en de Cmax 82 + 1,3 µE/ml bij insuline glulisine, vergeleken met een Tmax van 82 minuten en een Cmax van 46 + 1,3 µE/ml bij kortwerkende humane insuline.
Insuline glulisine bleek gemiddeld korter in het weefsel te verblijven (98 min) dan kortwerkende humane insuline (161 min) (zie figuur 3).
80
60
40
20
0
1
2
3
4
5
6
Figuur 3:
Farmacokinetisch profiel van insuline glulisine en kortwerkende humane insuline bij type 1 diabetesmellituspatiënten na een dosis van 0,15 E/kg.
In een studie met type 2 diabetes mellitus patiënten was na subcutane toediening van 0,2 E/kg insuline glulisine, de Cmax 91 µE/ml met een interquarile range van 78 tot 104 µE/ml.
Als insuline glulisine subcutaan werd geïnjecteerd in de buik, de deltaspier of het dijbeen, waren de concentratie-tijd-profielen ongeveer dezelfde, met een iets snellere absorptie bij toediening in de buik dan bij toediening in het dijbeen.
De absorptie bij toediening in de deltaspier lag daar tussenin (zie rubriek 4.2).
De absolute biologische beschikbaarheid (70%) van insuline glulisine was vergelijkbaar op verschillende injectieplaatsen, met een lage intra-individuele variabiliteit (11%CV).
Obesitas Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range aan BMI (18-46 kg/m²) heeft aangetoond dat snelle absorptie en totale concentratie worden behouden over een brede range van BMI.
De tijd tot 10% van de totale INS concentratie werd ongeveer 5-6 minuten eerder bereikt met insuline glulisine.
Distributie en eliminatie
De distributie en eliminatie van insuline glulisine en kortwerkende humane insuline na intraveneuze toediening zijn vergelijkbaar, met distributievolumina van respectievelijk 13 l en 22 l en halfwaardetijden van 13 en 18 minuten.
Na subcutane toediening wordt insuline glulisine sneller geëlimineerd dan kortwerkende humane insuline, met een halfwaardetijd van 42 minuten ten opzichte van 86 minuten.
In analyse van studies uitgevoerd bij gezonde proefpersonen en type 1of 2 diabetes mellitus patiënten, varieerde de schijnbare halfwaardetijd van insuline glulisine tussen de 37 en 75 minuten (interquartile range).
Insuline glulisine vertoont een lage plasma eiwit binding, zoals ook humane insuline.
Speciale populaties
Verstoorde nierfunctie Bij een klinisch onderzoek bij proefpersonen zonder diabetes met een grote variatie in de nierfunctie (Creatinineklaring > 80 ml/min, 30-50 ml/min, < 30 ml/min) bleven de snelwerkende eigenschappen van insuline glulisine meestal behouden.
Insulinebehoeftes kunnen echter gereduceerd zijn bij een verstoorde nierfunctie.
45 De farmacokinetische eigenschappen bij patiënten met een leverfunctiestoornis zijn niet onderzocht.
Ouderen Er zijn zeer beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Kinderen en adolescenten De farmacokinetische en farmacodynamische eigenschappen van insuline glulisine werden onderzocht bij kinderen (7-11 jaar) en adolescenten (12-16 jaar) met type 1 diabetes mellitus.
Bij beide leeftijdsgroepen werd insuline glulisine snel geabsorbeerd, met vergelijkbare Tmax en Cmax als bij volwassenen (zie rubriek 4.2).
Toegediend direct voor een testmaaltijd, geeft insuline glulisine net als bij volwassen een betere glucosecontrole na de maaltijd dan kortwerkende humane insuline (zie sectie 5.1).
De glucose-absorptie (AUC0-6h) was 641 mg.h.dl-1 voor insuline glulisine en 801 mg.h.dl-1 voor kortwerkende humane insuline.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet- klinische onderzoeksgegevens leverden geen bevindingen van toxiciteit op anders dan die welke verband houden met de bloedsuikerverlagende farmacodynamische activiteit (hypoglykemie), niet anders dan bij kortwerkende humane insuline of van klinische relevantie voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol Natriumchloride Trometamol Polysorbaat 20 Zoutzuur, geconcentreerd Natriumhydroxide Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
6.3 Houdbaarheid
2 jaar
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pen:
46 Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3ml oplossing in een patroon (kleurloos glas) met zuiger (elastomeer rubber) en stopper (elastomeer rubber) en felscapsule (aluminium).
Het patroon is verzegeld in een voorgevulde wegwerppen.
Er zijn verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 pennen verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik moet de pen 1 à 2 uur bij kamertemperatuur worden bewaard.Bekijk de patroon voor gebruik.
Het mag alleen gebruikt worden als de oplossing helder en kleurloos is en er geen vaste deeltjes zichtbaar zijn, en als het waterachtig is.
Aangezien Apidra een oplossing is, hoeft het niet voor gebruik gesuspendeerd te worden.
Lege pennen moeten nooit gebruikt worden en netjes weggegooid worden.
Om iedere vorm van contaminatie te voorkomen dient het gebruik van de voorgevulde pen tot één patiënt beperkt te blijven.
Pen
Dop
Naald (niet bijgevoegd)
Naam en
Beschermzeg el
Insuline reservoir
Zwarte zuiger
kleurcode Doseerpijl insuline
Buitenste naald-
Binnenste
Gekleurde
Schaal voor nog
Dosis
beschermhuls
naald- beschermhul
Naald
Rubber
band
aanwezige
Injecte
membraa
insuline
instelknop erknop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebuik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze voorzorgsmaatregelen nemen om prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
47 Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is nauwkeurig en veilig.
Behandel de pen voorzichtig.
Voorkom situaties waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer de insuline
Na het verwijderen van de dop van de pen, moet de naam op de pen en op het etiket van het insuline reservoir gecontroleerd worden om er zeker van te zijn dat u de juiste insuline hebt.
Het uiterlijk van het insuline dient te worden gecontroleerd: de insuline oplossing moet er helder, kleurloos, en zonder vaste deeltjes zichtbaar uitzien, en een waterachtige uiterlijk hebben.
Gebruik geen OptiSet waarvan de insuline er troebel of gekleurd uitziet of als er deeltjes in zitten.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de naaldpunt komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
48 Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosisinstelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een arts of diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt zodra de injecteerknop volledig is ingedrukt.Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
Het mengen van insulines
Bij mengen met NPH humane insuline, moet Apidra als eerste in de naald worden ingebracht.
Na het mengen moet meteen worden geïnjecteerd, aangezien er geen gegevens beschikbaar zijn over de houdbaarheid van mengsels die lange tijd voor injectie zijn bereid.
49 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/013-020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/09/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
50 1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml, oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glulisine (overeenkomend met 3,49 mg).
Elke pen bevat 3 ml oplossing voor injectie, overeenkomend met 300 Eenheden..
Insuline glulisine wordt bereid door middel van recombinant DNA technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van volwassenen, adolescenten en kinderen van 6 jaar of ouder met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toedienen
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Apidra en zijn niet gelijk aan de IE of de Eenheden die gebruikt worden om de sterkte van andere insuline-analogen aan te geven.
Zie rubriek 5.1.
Apidra dient kort (0-15 min) vóór of na de maaltijd te worden toegediend.
Apidra dient te worden gebruikt bij behandelingen waarbij een middellang of lang werkende insuline of basaal analoog insulinepreparaat wordt gebruikt, en kan gecombineerd worden met orale bloedglucoseverlagende middelen.
De dosis Apidra moet individueel worden aangepast.
Toediening
Apidra dient met een subcutane injectie of door middel van een continue subcutane pompinfusie te worden toegediend.
Apidra dient subcutaan in de buikwand, het dijbeen of de deltaspier, of in geval van continue infusie in de buikwand worden toegediend.
Bij iedere volgende injectie of infusie dient een andere plek binnen het injectiegebied (buik, dij of deltaspier) te worden gekozen.
De absorptiesnelheid, en daardoor ook de werkingssnelheid en werkingsduur, kan worden beïnvloed door de injectieplaats, lichaamsbeweging en andere variabelen.
De absorptie is bij subcutane injectie in de buik iets sneller dan bij injectie op andere injectieplaatsen (zie rubriek 5.2).
51 Men dient ervoor te zorgen dat niet in een bloedvat wordt geïnjecteerd.
Na injectie mag de injectieplaats niet gewreven worden.
De patiënt moet worden geleerd de injectie op de juiste wijze toe te dienen.
Menging van insulines In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag insuline glulisine niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden (zie rubriek 6.6).
Speciale populaties
Verminderde nierfunctie De farmacokinetische eigenschappen van insuline glulisine blijven doorgaans dezelfde bij patiënten met een verminderde nierfunctie.
Bij nierfunctiestoornissen kan de behoefte aan insuline echter verminderd zijn (zie rubriek 5.2).
Verminderde leverfunctie De farmacokinetische eigenschappen van insuline glulisine zijn niet onderzocht bij patiënten met een verminderde leverfunctie.
Bij patiënten met leverfunctiestoornissen kan de behoefte aan insuline verminderd zijn als gevolg van een verlaagde gluconeogenese en een verlaagd insulinemetabolisme.
Ouderen Er zijn beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Een verminderde nierfunctie kan leiden tot een verminderde insulinebehoefte.
Kinderen en adolescenten Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakeling op een nieuw type of merk insuline dient onder strikt medisch toezicht plaats te vinden.
Veranderingen in sterkte, merk (fabrikant), type (kortwerkend, NPH, langzaam werkend enz.), soort (dierlijk) en/of productiemethode kan een wijziging van de dosering nodig maken.
De gelijktijdige behandeling met orale glucoseverlagende middelen moet mogelijk worden aangepast.
Het gebruik van ontoereikende doseringen of het staken van de behandeling kan, vooral bij insulineafhankelijke diabetici, leiden tot hyperglykemie en diabetische ketoacidose, verschijnselen die dodelijk kunnen zijn.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
Hypoglykemie Het tijdstip waarop zich een hypoglykemie voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
De eerste waarschuwingssymptomen van hypoglykemie kunnen gewijzigd of minder uitgesproken zijn als gevolg van het feit dat de diabetes al langer aanwezig is, door een intensievere insulinebehandeling, door zenuwafwijkingen als gevolg van diabetes, geneesmiddelen zoals bèta- blokkers, of na overschakeling van dierlijke naar humane insuline.
52 Dosisaanpassing kan ook nodig zijn als de patiënt lichamelijk actiever wordt of als de etenstijden veranderen.
Lichaamsbeweging meteen na een maaltijd kan de kans op hypoglykemie verhogen.
Na injectie met snelwerkende analoge preparaten treedt een eventuele hypoglykemie eerder op dan wanneer oplosbare humane insuline is gebruikt.
Onbehandelde hypoglykemische of hyperglykemische reacties kunnen bewusteloosheid, coma of de dood veroorzaken.
Bij ziekte of emotionele stoornissen kan de insulinebehoefte veranderen.
Gebruik van de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
De SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek gedaan naar de farmacokinetische interacties.
Op basis van empirische gegevens betreffende gelijksoortige geneesmiddelen is het onwaarschijnlijk dat er klinisch relevante farmacokinetische interacties optreden.
Een aantal middelen heeft invloed op het glucosemetabolisme, waardoor dosisaanpassing van insuline glulisine en vooral een goede controle nodig zijn.
Middelen die de bloedsuikerverlagende activiteit versterken en de gevoeligheid voor hypoglykemie verhogen zijn o.a. orale glucoseverlagende middelen, angiotensine-converterend enzym (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amino-oxidase-remmers (MAOIs), pentoxifylline, propoxyfeen, salicylaten en sulfonamidenantibiotica.
Middelen die de bloedsuikerverlagende activiteit verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, fenothiazinederivaten, somatropine, sympathomimetica (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, oestrogenen, progesteronpreparaten (bijvoorbeeld bij orale anticonceptiva), proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen de bloedsuikerverlagende werking van insuline versterken of verminderen.
Pentamidine kan hypoglykemie veroorzaken, die soms wordt gevolgd door hyperglykemie.
Bovendien kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bètablokkers, clonidine, guanethidine en reserpine, de symptomen van adrenergische contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens beschikbaar over het gebruik van insuline glulisine bij zwangere vrouwen.
Onderzoek naar de voortplanting bij dieren heeft geen verschil aangetoond tussen insuline glulisine en humane insuline wat betreft zwangerschap, embryonale/foetale ontwikkeling, de geboorte of de postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het is zeer belangrijk de glucoseconcentraties zorgvuldig te controleren.
53 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat de stofwisseling tijdens de zwangerschap goed gecontroleerd blijft.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af.
Borstvoeding
Het is niet bekend of insuline glulisine in de moedermelk wordt uitgescheiden, maar in het algemeen komt insuline niet in de moedermelk terecht en wordt de stof na orale toediening niet geabsorbeerd.
Het is mogelijk dat bij vrouwen die borstvoeding geven, aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in omstandigheden waarin dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dient geadviseerd te worden voorzorgsmaatregelen te nemen voor hypoglykemie tijdens het autorijden.
Dit is vooral belangrijk voor diegenen die de waarschuwingssymptomen van hypoglykemie niet of niet goed meer herkennen, of die frequente perioden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is om onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, de meest frequente bijwerking van een behandeling met insuline, kan optreden als de dosis insuline te hoog is in verhouding tot de insulinebehoefte.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen Zeer vaak: hypoglykemie Symptomen van hypoglykemie treden meestal plotseling op.
Deze kunnen inhouden: koude zweetuitbraken, bleek wegtrekken, vermoeidheid, nerveusheid of onwillekeurig trillen, angst, ongewone vermoeidheid of zwakheid, verwardheid, concentratieproblemen, sufheid, buitengewone honger, verandering van gezichtsvermogen, hoofdpijn, misselijkheid en hartkloppingen.
Hypoglykemie kan ernstig worden en leiden tot bewustzijnsverlies en/of stuiptrekkingen en kan resulteren in tijdelijk of onherstelbaar verlies van hersenfunctie en zelfs tot dood.
Huid- en onderhuidaandoeningen Vaak: reacties op de injectieplaats en lokale overgevoeligheidsreacties.
Lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) kunnen optreden bij de behandeling met insuline.
Deze reacties zijn meestal van voorbijgaande aard en verdwijnen meestal bij aanhoudende behandeling.
Zelden: lipodystrofie Lipodystrofie kan op de injectieplaats optreden als gevolg van het niet wisselen van de injectieplaats binnen het gegeven injectiegebied.
Algemene aandoeningen Soms: systemische overgevoeligheidsreacties
54 Systemische overgevoeligheidsreacties kunnen inhouden: huiduitslag (inclusief jeuk, galbulten) over het gehele lichaam, benauwdheid op de borst, ademnood, allergische huidonsteking en jeuk.
Ernstige algemene allergieën, inclusief een anafylactische reactie, kunnen levensbedreigend zijn.
4.9 Overdosering
Als gevolg van een verhoogde insulineactiviteit in verhouding tot de hoeveelheid voedsel en het energieverbruik kan hypoglykemie optreden.
Er zijn geen specifieke gegevens beschikbaar over overdosering van insuline glulisine.
Via diverse opeenvolgende stadia kan echter hypoglykemie ontstaan:
Een milde hypoglykemische periode kan behandeld worden door orale toediening van glucose of suikerhoudende producten.
Daarom wordt de patiënt aangeraden altijd suikerklontjes, snoepjes, koekjes of suikerhoudend vruchtensap bij zich te hebben.
Een ernstige hypoglykemische periode, waarbij de patiënt bewusteloos raakt, kan behandeld worden door intramusculaire of subcutane toediening van glucagon (0,5 tot 1 mg) door iemand die weet hoe hij dit moet doen, of door intraveneuze toediening van glucose door een medisch geschoold persoon.
Glucose dient ook intraveneus worden toegediend als de patiënt niet binnen 10 tot 15 minuten op de glucagon heeft gereageerd.
Als de patiënt weer bij bewustzijn is, wordt aanbevolen orale koolhydraten toe te dienen, zodat de patiënt niet opnieuw het bewustzijn verliest.
Na een glucagoninjectie dient de patiënt in het ziekenhuis geobserveerd te worden om de oorzaak van deze ernstige hypoglykemie te vinden en herhaling te voorkomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
A10AB06
Insuline glulisine is een recombinante humane insuline analoog met een even krachtige werking als kortwerkende humane insuline.
Insuline glulisine werkt sneller en korter dan kortwerkende humane insuline.
De primaire activiteit van insulines en analoge insulinepreparaten, inclusief insuline glulisine, is de regulering van het glucosemetabolisme.
Insulines verlagen de bloedsuikerspiegel door stimulering van de perifere glucoseopname, vooral door skeletspieren en vet, en door remming van de glucoseproductie in de lever.
Insuline remt de vetafbraak in de vetcellen, remt de eiwitafbraak en verhoogt de eiwitsynthese.
Onderzoek bij gezonde proefpersonen en diabetespatiënten heeft aangetoond dat de werking van insuline glulisine bij subcutane toediening sneller begint en korter duurt dan die van kortwerkende humane insuline.
Als insuline glulisine subcutaan wordt geïnjecteerd begint de glucoseverlagende werking binnen 10-20 minuten.
Bij intraveneuze toediening is het glucoseverlagende effect van insuline glulisine en kortwerkende humane insuline hetzelfde.
Een eenheid insuline glulisine heeft dezelfde glucoseverlagende werking als een eenheid kortwerkende humane insuline.
Dosisafhankelijkheid
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk glucoseverlagend effect in het therapeutisch relevante doseringsgebied van 0,075 tot 0,15 E/kg, bij 0,3 E/kg of hoger was de dosisafhankelijkheid van het glucoseverlagend effect minder, zoals bij humane insuline.
Het effect van insuline glulisine vindt ongeveer twee keer zo snel plaats als het effect van normale humane insuline en het glucoseverlagend effect wordt ongeveer 2 uur eerder beëindigd dan bij normale humane insuline.
55 Bij een fase I onderzoek bij patiënten met type 1 diabetes mellitus werden de glucoseverlagende profielen bepaald van insuline glulisine en kortwerkende humane insuline na subcutane toediening van een dosis van 0,15 E/kg op verschillende tijdstippen bij een standaard maaltijd van 15 minuten.
De gegevens tonen aan dat insuline glulisine, als deze 2 minuten vóór de maaltijd wordt toegediend, hetzelfde postprandiale glucoseverlagend effect heeft als de kortwerkende humane insuline die 30 minuten vóór de maaltijd werd toegediend.
Als insuline glulisine 2 minuten vóór de maaltijd wordt toegediend had dit een beter postprandiaal effect dan kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd gegeven.
Als insuline glulisine 15 minuten na aanvang van de maaltijd werd toegediend, ontstond een vergelijkbaar glucoseverlagend effect als bij toediening van kortwerkende humane insuline als die 2 minuten vóór de maaltijd werd toegediend (zie figuur 1).
BLOEDGLUCOSESPIEGEL - mg/dL
200
200
200
180
180
180
160 160
160
140 140
140
120 120
120
100 100
100
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - voor de maaltijd
INSULINE GLULISINE - na de maaltijd
80
KORTWERKENDE INSULINE - voor de maaltijd 80
KORTWERKENDE INSULINE - voor de maaltijd
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
1 0 1
5
6 -1 0 1 2 3 4 5 6
-1
1 0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6
-1
0 1 2 3 4 5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4
2
3
4
5 6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIJD - uren
Figuur 1A
Figuur 1B
Figuur 1C
Figuur 1:
Gemiddeld glucoseverlagend effect gedurende 6 uur bij 20 patiënten met type 1 diabetes mellitus.
Insuline glulisine, 2 minuten (INSULINE GLULISINE - voor de maaltijd) vóór het begin van de maaltijd toegediend, vergeleken met kortwerkende humane insuline, 30 minuten (KORTWERKENDE INSULINE -30 minuten voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1A) en vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór een maaltijd toegediend (figuur 1B).
Insuline glulisine, 15 minuten (INSULINE GLULISINE - na de maaltijd) na het begin van een maaltijd toegediend, vergeleken met kortwerkende humane insuline, 2 minuten (KORTWERKENDE INSULINE - voor de maaltijd) vóór het begin van de maaltijd toegediend (figuur 1C).
Op de x-as is nul (pijl) het begin van een maaltijd van 15 minuten.
Obesitas
In een fase I onderzoek met insuline glulisine, lispro en kortwerkende humane insuline bij patiënten met obesitas werd aangetoond dat insuline glulisine zijn snelle werkzaamheid behoudt.
114 minuten en 427 mg.kg-1 voor insuline glulisine, 121 minuten en 354 mg.kg-1 voor lispro, en 150 minuten en 197 mg.kg-1 voor kortwerkende humane insuline (zie figuur 2).
56 Snelheid van glucose-infusie - mg/kg/min 12 INSULINE GLULISINE 10 INSULINE LISPRO GIR - mg/kg/min
KORTWERKENDE INSULINE 8
6
4
2
0
2
4
6
8
10
TIME --uren TIJD hour
Figuur 2:
Infusiesnelheid van glucose na subcutane injectie van 0,3 E/kg insuline glulisine (INSULINE GLULISINE) of insuline lispro (INSULINE LISPRO) of kortwerkende humane insuline (KORTWERKENDE INSULINE) bij een populatie met obesitas.
Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range in BMI (18-46 kg/m²) heeft aangetoond dat de snelle werking in het algemeen wordt behouden over een brede range van BMI, terwijl het totale glucoseverlagend effect vermindert met toenemende obesitas.
De gemiddelde totale GIR AUC tussen 0– 1 uur was 102±75 mg/kg en 158±100 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline glulisine en was 83,1±72,8 mg/kg en 112,3±70,8 mg/kg bij respectievelijk 0,2 en 0,4 E/kg insuline lispro.
Een fase I studie bij 18 patiënten die lijden aan obesitas met type 2 diabetes mellitus (BMI tussen 35 en 40 kg/m2) met insuline glulisine and insuline lispro [90% CI:0.81, 0.95 (p= < 0.01)] liet zien dat insuline glulisine de dagelijkse postprandiale bloedglucose pieken effectief reguleert.
Klinisch onderzoek
Type 1 diabetes mellitus - volwassenen Bij een fase III klinisch onderzoek van 26 weken, waarbij insuline glulisine werd vergeleken met insuline lispro, beide kort (0-15 minuten) voor een maaltijd subcutaan geïnjecteerd bij patiënten met type 1 diabetes mellitus die insuline glargine als basaal insuline gebruiken, was insuline glulisine vergelijkbaar met insuline lispro voor wat betreft het glucoseverlagende effect zoals weerspiegeld door veranderingen in de glycering van hemoglobine (uitgedrukt als HbA1c equivalent) vanaf het begin van de behandeling tot aan het eind daarvan.
Er werden vergelijkbare, door de patiënt zelf gemeten bloedsuikerspiegels waargenomen.
Bij gebruik van insuline glulisine was geen verhoging van de basale insulinedosis nodig, wat niet het geval was bij gebruik van insuline lispro.
Een fase III klinisch onderzoek van 12 weken bij patiënten met type 1 diabetes mellitus die insuline glargine kregen als basisbehandeling laat zien dat de toediening van insuline glulisine onmiddellijk na de maaltijd een werkzaamheid tot gevolg heeft die vergelijkbaar was met de werkzaamheid na toediening van insuline glulisine vlak voor het eten (0-15 minuten) en met de werkzaamheid na kortwerkende insuline (30-45 minuten voor het eten).
Bij de per protocol populatie werd een aanzienlijk grotere verlaging waargenomen van de GHb bij de groep die vóór de maaltijd glulisine kreeg in vergelijking met de groep die de kortwerkende insuline gebruikte.
Type 2 diabetes mellitus - volwassenen Er werd een fase III klinisch onderzoek van 26 weken gevolgd door een aanvullend veiligheidsonderzoek van 26 weken uitgevoerd om subcutaan geïnjecteerde insuline glulisine (0-15 minuten vóór de maaltijd) te vergelijken met kortwerkende humane insuline (30-45 minuten vóór de maaltijd) bij patiënten met type 2 diabetes mellitus die ook NPH-insuline kregen als basisbehandeling.
De gemiddelde body mass index (BMI) van de patiënten was 34,55 kg/m2.
Insuline glulisine was vergelijkbaar met kortwerkende humane insuline voor wat betreft de verandering in geglyceerd haemoglobine (uitgedrukt als HbA1c equivalenten) van start onderzoek tot 6 maands- eindpunt (-0,46% voor insuline glulisine en – 0,30% voor kortwerkende humane insuline, p = 0,0029) en van start onderzoek tot 12 maands-eindpunt (-0,23% voor insuline glulisine en – 0,13% voor kortwerkende humane insuline, niet significant verschil).
Bij dit onderzoek mengden de meeste patiënten (79%) vlak voor de injectie de kortwerkende insuline met NPH-insuline, en 58% van de proefpersonen kreeg een willekeurig oraal bloedglucoseverlagend middel, dat ze in dezelfde dosering moesten blijven gebruiken.
Ras en Geslacht Bij klinische onderzoek met volwassenen bleek geen verschil te bestaan in veiligheid en werkzaamheid van insuline glulisine bij subgroepanalyses op basis van ras en geslacht.
5.2 Farmacokinetische eigenschappen
Bij insuline glulisine zorgt de vervanging van het aminozuur asparagine uit de humane insuline op positie B3 door lysine, en de lysine op positie B29 door glutaminezuur, voor een snellere absorptie.
In een studie met 18 mannelijke proefpersonen met diabetes mellitus type 1 en in de leeftijd van 21 tot 50 jaar, vertoonde insuline glulisine een dosisafhankelijk effect bij begin, maximale en totale insulinespiegels in het doseringsgebied 0,075 tot 0,4 E/kg.
Absorptie en biologische beschikbaarheid
De farmacokinetische profielen bij gezonde proefpersonen en diabetespatiënten (type 1 of 2) toonden aan dat de absorptie van insuline glulisine ongeveer tweemaal zo snel was, met een maximale concentratie die ongeveer tweemaal zo hoog was als bij kortwerkende humane insuline.
Bij een onderzoek bij patiënten met type 1 diabetes mellitus was, na subcutane toediening van 0,15 E/kg, de Tmax 55 minuten en de Cmax 82 + 1,3 µE/ml bij insuline glulisine, vergeleken met een Tmax van 82 minuten en een Cmax van 46 + 1,3 µE/ml bij kortwerkende humane insuline.
Insuline glulisine bleek gemiddeld korter in het weefsel te verblijven (98 min) dan kortwerkende humane insuline (161 min) (zie figuur 3).
80
60
40
20
0
1
2
3
4
5
6
Figuur 3:
Farmacokinetisch profiel van insuline glulisine en kortwerkende humane insuline bij type 1 diabetesmellituspatiënten na een dosis van 0,15 E/kg.
In een studie met type 2 diabetes mellitus patiënten was na subcutane toediening van 0,2 E/kg insuline glulisine, de Cmax 91 µE/ml met een interquarile range van 78 tot 104 µE/ml.
Als insuline glulisine subcutaan werd geïnjecteerd in de buik, de deltaspier of het dijbeen, waren de concentratie-tijd-profielen ongeveer dezelfde, met een iets snellere absorptie bij toediening in de buik dan bij toediening in het dijbeen.
De absorptie bij toediening in de deltaspier lag daar tussenin (zie rubriek 4.2).
De absolute biologische beschikbaarheid (70%) van insuline glulisine was vergelijkbaar op verschillende injectieplaatsen, met een lage intra-individuele variabiliteit (11%CV).
Obesitas Een andere fase I studie met insuline glulisine and insuline lispro in een populatie van niet-diabetici van 80 personen met een brede range aan BMI (18-46 kg/m²) heeft aangetoond dat snelle absorptie en totale concentratie worden behouden over een brede range van BMI.
De tijd tot 10% van de totale INS concentratie werd ongeveer 5-6 minuten eerder bereikt met insuline glulisine.
Distributie en eliminatie
De distributie en eliminatie van insuline glulisine en kortwerkende humane insuline na intraveneuze toediening zijn vergelijkbaar, met distributievolumina van respectievelijk 13 l en 22 l en halfwaardetijden van 13 en 18 minuten.
Na subcutane toediening wordt insuline glulisine sneller geëlimineerd dan kortwerkende humane insuline, met een halfwaardetijd van 42 minuten ten opzichte van 86 minuten.
In analyse van studies uitgevoerd bij gezonde proefpersonen en type 1of 2 diabetes mellitus patiënten, varieerde de schijnbare halfwaardetijd van insuline glulisine tussen de 37 en 75 minuten (interquartile range).
Insuline glulisine vertoont een lage plasma eiwit binding, zoals ook humane insuline.
Speciale populaties
Verstoorde nierfunctie Bij een klinisch onderzoek bij proefpersonen zonder diabetes met een grote variatie in de nierfunctie (creatinineklaring > 80 ml/min, 30-50 ml/min, < 30 ml/min) bleven de snelwerkende eigenschappen van insuline glulisine meestal behouden.
Insulinebehoeftes kunnen echter gereduceerd zijn bij een verstoorde nierfunctie.
59 Verminderde leverfunctie De farmacokinetische eigenschappen bij patiënten met een leverfunctiestoornis zijn niet onderzocht.
Ouderen Er zijn zeer beperkte farmacokinetische gegevens bij oudere patiënten met diabetes mellitus beschikbaar.
Kinderen en adolescenten De farmacokinetische en farmacodynamische eigenschappen van insuline glulisine werden onderzocht bij kinderen (7-11 jaar) en adolescenten (12-16 jaar) met type 1 diabetes mellitus.
Bij beide leeftijdsgroepen werd insuline glulisine snel geabsorbeerd, met vergelijkbare Tmax en Cmax als bij volwassenen (zie rubriek 4.2).
Toegediend direct voor een testmaaltijd, geeft insuline glulisine net als bij volwassen een betere glucosecontrole na de maaltijd dan kortwerkende humane insuline (zie sectie 5.1).
De glucose-absorptie (AUC0-6h) was 641 mg.h.dl-1 voor insuline glulisine en 801 mg.h.dl-1 voor kortwerkende humane insuline.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet- klinische onderzoeksgegevens leverden geen bevindingen van toxiciteit op anders dan die welke verband houden met de bloedsuikerverlagende farmacodynamische activiteit (hypoglykemie), niet anders dan bij kortwerkende humane insuline of van klinische relevantie voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol Natriumchloride Trometamol Polysorbaat 20 Zoutzuur, geconcentreerd Natriumhydroxide Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen dan NPH humane insuline gemengd worden.
6.3 Houdbaarheid
2 jaar
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Apidra niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
60 Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3ml oplossing in een patroon (kleurloos glas) met zuiger (elastomeer rubber) en stopper (elastomeer rubber) en felscapsule (aluminium).
Het patroon is verzegeld in een voorgevulde wegwerp pen.
Er zijn verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 pennen verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik moet de pen 1 à 2 uur bij kamertemperatuur worden bewaard.
Het mag alleen gebruikt worden als de oplossing helder en kleurloos is en er geen vaste deeltjes zichtbaar zijn, en als het waterachtig is.
Aangezien Apidra een oplossing is, hoeft het niet voor gebruik gesuspendeerd te worden.
Lege pennen moeten nooit gebruikt worden en netjes weggegooid worden.
Om iedere vorm van contaminatie te voorkomen dient het gebruik van de voorgevulde pen tot één patiënt beperkt te blijven.
Omgaan met de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Dop
Naald (niet bijgevoegd)
Dosis indicator
Beschermzegel
Insuline reservoir
Binnenste
naald-
naald-
Doseer
beschermhuls beschermhuls
Rubber membraan
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar: • Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden en de veiligheidstest uitgevoerd worden. • Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Neem specifieke voorzorgsmaatregelen om prikincidenten en overdracht van infecties te voorkomen • Gebruik nooit een SoloStar die beschadigd is of waarvan u niet zeker bent dat hij goed werkt. • Zorg altijd voor een reserve SoloStar in geval uw Solostar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de speciale voorzorgsmaatregelen voor het bewaren van de SoloStar
Als de SoloStar koel bewaard wordt, de pen 1 tot 2 uur voor injectie op kamertemperatuur laten komen.
Het injecteren van koude insuline is pijnlijker.
61 Verwijder gebruikte SoloStars overeenkomstig lokale voorschriften..
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Apidra SoloStar is blauw.
Het heeft een donkerblauwe doseerknop met bovenaan een iets dikkere ring.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: de insuline oplossing moet er helder, kleurloos, met geen vaste deeltjes zichtbaar en waterig uitzien
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Selecteer een dosis van 2 eenheden.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis-indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
62 De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
Het mengen van insulines
Bij mengen met NPH humane insuline, moet Apidra als eerste in de naald worden ingebracht.
Na het mengen moet meteen worden geïnjecteerd, aangezien er geen gegevens beschikbaar zijn over de houdbaarheid van mengsels die lange tijd voor injectie zijn bereid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285 / 029-036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/09/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
63 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
64 A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Duitsland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Een geupdate risicomanagementplan dient aangeleverd te worden volgens de CHMP richtlijn betreffende risicomanagementsystemen voor medicinale producten voor humaan gebruik, elke geupdate RMP moet tegelijk worden ingediend met de volgende Periodic Safety Update Report (PSUR).
Daarnaast moet een geupdate RMP worden ingediend:
minimalisering) mijlpaal
- Op verzoek van de EMEA
65 BIJLAGE III
66 A.
1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml, oplossing voor injectie in injectieflacon Insuline glulisine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere ml bevat 100 Eenheden (overeenkomend met 3,49 mg) insuline glulisine
3.
LIJST MET HULPSTOFFEN
Hulpstoffen: metacresol, natriumchloride, trometamol, polysorbaat 20, geconcentreerd zoutzuur, natriumhydroxide, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in injectieflacon 1 injectieflacon van 10 ml 2 injectieflacons van 10 ml 4 injectieflacons van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Gebruik alleen heldere en kleurloze oplossingen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
68 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken Bewaren in de koelkast.
Niet invriezen Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht Eenmaal in gebruik: het product kan maximaal 4 weken beneden 25°C bewaard worden.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/001 EU/1/04/285/002 EU/1/04/285/003 EU/1/04/285/004
1 injectieflacon van 10 ml 2 injectieflacons van 10 ml 4 injectieflacons van 10 ml 5 injectieflacons van 10 ml
13.
PARTIJNUMMER
CHARGE
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Apidra
69 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTERING VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Apidra 100 Eenheden/ml Oplossing voor injectie in injectieflacon Insuline glulisine
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
70 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml, oplossing voor injectie in patroon Insuline glulisine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere ml bevat 100 Eenheden (overeenkomend met 3,49 mg) insuline glulisine
3.
LIJST MET HULPSTOFFEN
Hulpstoffen: metacresol, natriumchloride, trometamol, polysorbaat 20, geconcentreerd zoutzuur, natriumhydroxide, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Buiten het bereik en zicht van kinderen houden
EXP (MM/JJJJ)
Onaangebroken Bewaren in de koelkast (2°C - 8°C).
PARTIJNUMMER
INFORMATIE IN BRAILLE
WIJZE VAN TOEDIENEN
UITERSTE GEBRUIKSDATUM
UITERSTE GEBRUIKSDATUM
Na het inleggen van een nieuw patroon:
1.
NAAM VAN HET GENEESMIDDEL
Iedere ml bevat 100 Eenheden (overeenkomend met 3,49 mg) insuline glulisine
Oplossing voor injectie in patroon voor OptiClik.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
75 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken Bewaren in de koelkast (2°C - 8°C).
Niet invriezen Bewaar de patroon in de buitenverpakking ter bescherming tegen licht
Eenmaal in gebruik: het product kan maximaal 4 weken beneden 25°C bewaard worden.
Niet in de koelkast bewaren.
Bewaar de patroon in de pen beschermd tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/021 EU/1/04/285/022 EU/1/04/285/023 EU/1/04/285/024 EU/1/04/285/025 EU/1/04/285/026 EU/1/04/285/027 EU/1/04/285/028
1 patroon van 3 ml 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 8 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
13.
PARTIJNUMMER
CHARGE
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
76 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Apidra
77 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTERING VAN DE PATROON voor OptiClik
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Apidra 100 Eenheden/ml Oplossing voor injectie in patroon Insuline glulisine Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
78 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING (VOORGEVULDE PEN.
OptiSet)
1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml Oplossing voor injectie in voorgevulde pen Insuline glulisine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere ml bevat 100 Eenheden (overeenkomend met 3,49 mg) insuline glulisine
3.
LIJST MET HULPSTOFFEN
Hulpstoffen: metacresol, natriumchloride, trometamol, polysorbaat 20, geconcentreerd zoutzuur, natriumhydroxide, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen OptiSet 1 pen van 3 ml 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 8 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Gebruik alleen heldere en kleurloze oplossingen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
79 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken Bewaren in de koelkast (2°C - 8°C).
Niet invriezen Bewaar de OptiSet in de buitenverpakking ter bescherming tegen licht
Niet in de koelkast bewaren.
Bewaar de voorgevulde pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/013 EU/1/04/285/014 EU/1/04/285/015 EU/1/04/285/016 EU/1/04/285/017 EU/1/04/285/018 EU/1/04/285/019 EU/1/04/285/020
1 pen van 3 ml 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 8 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
80 13.
PARTIJNUMMER
CHARGE
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Apidra
81 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTERING VAN DE PEN (OptiSet)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Apidra 100 Eenheden/ml Oplossing voor injectie in een voorgevulde pen.
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
82 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING (VOORGEVULDE PEN.
SoloStar)
1.
NAAM VAN HET GENEESMIDDEL
Apidra 100 Eenheden/ml Oplossing voor injectie in voorgevulde pen.
Insuline glulisine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere ml bevat 100 Eenheden (overeenkomend met 3,49 mg) insuline glulisine
3.
LIJST MET HULPSTOFFEN
Hulpstoffen: metacresol, natriumchloride, trometamol, polysorbaat 20, geconcentreerd zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.SoloStar.
1 pen van 3 ml 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 8 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Gebruik alleen heldere en kleurloze oplossingen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de SoloStar.
83 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken Bewaren in de koelkast (2°C - 8°C).
Niet invriezen Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht
Niet in de koelkast bewaren.
Bewaar de voorgevulde pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/285/029 1 pen van 3 ml EU/1/04/285/030 3 pennen van 3 ml EU/1/04/285/031 4 pennen van 3 ml EU/1/04/285/032 5 pennen van 3 ml EU/1/04/285/033 6 pennen van 3 ml EU/1/04/285/034 8 pennen van 3 ml EU/1/04/285/035 9 pennen van 3 ml EU/1/04/285/036 10 pennen van 3 ml
13.
PARTIJNUMMER
CHARGE
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
84 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Apidra
85 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTERING VAN DE PEN (SoloStar)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Apidra 100 Eenheden/ml Oplossing voor injectie in een voorgevulde pen.
Insuline glulisine
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
BIJSLUITER
87 BIJSLUITER:
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Wat Apidra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Apidra gebruikt 3.
Hoe wordt Apidra gebruikt 4.
Mogelijke bijwerkingen 5.
Aanvullende informatie
WAT IS APIDRA EN WAARVOOR HET WORDT GEBRUIKT
Apidra is een heldere, kleurloze, waterige oplossing voor injectie die insuline glulisine bevat.
Insuline glulisine is gemaakt d.m.v. een biotechnologie-proces.
Insuline glulisine werkt snel en heeft een korte werkingsduur.
Diabetes mellitus is een ziekte waarbij uw lichaam niet voldoende insuline produceert om het bloedsuikergehalte te reguleren.
2.
WAT U MOET WETEN VOORDAT U APIDRA GEBRUIKT
Gebruik Apidra niet • als u allergisch (overgevoelig) bent voor insuline glulisine of voor één van de andere bestanddelen van Apidra. • als uw bloedsuikergehalte te laag is (hypoglykemie).
Volg de instructies voor hypoglykemie op.
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloedtesten), dieet en lichamelijke activiteit (lichamelijk werk en lichaamsbeweging), zoals met uw arts is besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen hebt met uw lever of nieren, u hebt dan misschien een lagere dosis nodig.
Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
Reizen
88 Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’ s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
89
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals clozapine, olanzapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, soms gevolgd door een hyperglykemie.
Als u er niet zeker van bent of u een van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Apidra met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Er zijn onvoldoende gegevens over het gebruik van Apidra bij zwangere vrouwen.
Als u borstvoeding geeft, raadpleeg dan uw arts, omdat een aanpassing van uw insulinedosering en uw dieet nodig kunnen zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kunnen verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als u:
- regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
HOE WORDT APIDRA GEBRUIKT
Dosering
Uw arts zal aan de hand van uw levensstrijl, de uitslagen van uw bloedsuiker(glucose)testen en uw vorig insulinegebruik bepalen hoeveel Apidra u nodig heeft.
Apidra is een kortwerkende insuline.
Uw arts kan u adviseren deze te gebruiken in combinatie met een middellang of lang werkende insuline of een basale insuline, of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Als u van een andere insuline overgaat op insuline glulisine, kan het nodig zijn dat uw arts de dosering aanpast.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Apidra dient kort (0-15 minuten) voor of na de maaltijd worden gebruikt.
Apidra wordt onder de huid geïnjecteerd (subcutaan).
Apidra kan in de buikwand, het dijbeen of de bovenarm worden geïnjecteerd, en via continue infusie in de buikwand.
Verander bij iedere injectie de plaats waar u prikt binnen het deel van de huid dat u gebruikt (buik, dijbeen of bovenarm).
Hoe de injectieflacons te gebruiken
Apidra injectieflacons zijn bedoeld voor gebruik met insuline-injectiespuiten met een overeenkomstige schaalverdeling, of met een insulinepompsysteem.
Bekijk de injectieflacon voordat u deze gebruikt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Als u twee soorten insuline moet mengen
Apidra mag alleen met NPH humane insuline worden gemengd.
Als Apidra met NPH humane insuline wordt gemengd, moet Apidra eerst in de injectiespuit worden gezogen.
De injectie dient meteen na het mengen te worden toegediend.
Hoe een infusiepompsysteem te gebruiken
Apidra mag nooit worden vermengd met verdunningsmiddelen of andere soorten insuline wanneer het middel in een pomp wordt gebruikt.
91 Voordat u Apidra in het pompsysteem gebruikt, moet u eerst uitgebreide instructies over het gebruik hebben gekregen.
Bovendien moet u ook weten wat u moet doen in geval van ziekte, bij een te hoge of een te lage bloedsuikerconcentratie of wanneer de pomp niet goed werkt.
Volg de instructies van uw arts op over de infusiesnelheid en de hoeveelheden insuline die u bij de maaltijd als bolusinjectie moet gebruiken.
Het infusiemateriaal en het reservoir dienen elke 48 uur onder steriele omstandigheden te worden vervangen.
Wat moet u doen als het pompsysteem faalt?
U moet altijd een andere insuline voor onderhuidse injectie bij de hand hebben ingeval het pompsysteem faalt.
Doseringsfouten
Wat u moet doen als u meer van Apidra heeft gebruikt dan u zou mogen
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van de bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Apidra te gebruiken
Indien u een dosering Apidra overgeslagen heeft of indien u niet voldoende insuline geïnjecteerd heeft, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Apidra
Behandeling met Apidra niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
Zoals alle geneesmiddelen kan Apidra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hersenbeschadiging tot gevolg hebben en kan levensbedreigend zijn.
Als u symptomen hebt van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts:
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) • Hypoglykemie
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere belangrijke informatie over hypoglykemie en de behandeling ervan.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huid- en allergische reacties
Reacties op de injectieplaats kunnen voorkomen (bijvoorbeeld roodheid, ongewoon heftige pijn bij injectie, jeuk, galbulten, zwelling of ontsteking).
Deze kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Soms voorkomende bijwerkingen (bij meer dan 1 op de 1.000 en bij minder dan 1 op de 100 patiënten)
Gegeneraliseerde allergie voor insuline.
Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Ernstige gevallen van gegeneraliseerde reacties, inclusief anafylactische reactie, kunnen levensbedreigend zijn.
Zelden voorkomende bijwerkingen (bij meer dan 1 op de 10.000 en bij minder dan 1 op de 1.000 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie)
Als u uw insuline te vaak in hetzelfde huidgebied injecteert kan het vetweefsel onder de huid in dit gebied of slinken, of dikker worden.
Insuline die u op een dergelijke plaats injecteert werkt mogelijk niet goed.
Door iedere keer op een andere plaats te injecteren kunnen dergelijke huidreacties voorkomen worden.
Overige bijwerkingen zijn:
• Hyperglykemie (te hoge bloedsuikerspiegel) betekent dat er teveel suiker in het bloed is
Als uw bloedsuikerspiegel te hoog is betekent dit u meer insuline nodig heeft dan u geïnjecteerd heeft.
Zie voor verdere informatie het kader aan het eind van deze bijsluiter.
• Oogaandoeningen
Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
93 Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
HOE BEWAART U APIDRA
Buiten het bereik en zicht van kinderen houden.
Bewaar Apidra niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon niet bij een directe warmtebron of in direct licht.
Apidra niet gebruiken als de vloeistof niet helder en kleurloos is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
Wat bevat Apidra
- Het werkzame bestanddeel is insuline glulisine.
Een milliliter van de oplossing bevat
100 Eenheden van de werkzame stof insuline glulisine (equivalent aan 3,49 mg).
- De andere bestanddelen van Apidra zijn: metacresol, natriumchloride, trometamol, polysorbaat
20, geconcentreerde zoutzuur, natriumhydroxide, water voor injectie.
Hoe ziet Apidra er uit en wat is de inhoud van de verpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Duitsland
94 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel.: +48 22 541 46 00
Tel: +34 93 485 94 00
Tel: +351 21 35 89 400
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00
Sími: +354 535 7000
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd heeft, of als u niet genoeg geïnjecteerd heeft, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat, -
als u bepaalde andere geneesmiddelen gebruikt of heeft gebruikt (zie rubriek 2, met andere geneesmiddelen ")
"Gebruik
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
- als u teveel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; kunstmatige zoetstoffen zijn echter GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten heeft
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant dan normaal,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt,
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen")
97 Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt
- uw bloedsuikerspiegel bijna normaal of instabiel is
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie
Waarschuwingssymptomen van hypoglykemie
Deze symptomen ontstaan vaak voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent
- als u al gedurende langere tijd diabetes heeft
- als u lijdt aan een bepaalde zenuwziekte (diabetisch autonome neuropathie)
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
ontwikkelt
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels heeft
- u bepaalde andere geneesmiddelen gebruikt of heeft gebruikt (zie rubriek 2, "Gebruik met
andere geneesmiddelen ")
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op de waarschuwingssymptomen.
Wat u moet doen als u een hypoglykemie hebt
Injecteer geen insuline.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
Vertel uw familie, vrienden en directe collega´s dat:
Deze injecties zijn gerechtvaardigd, zelfs als het niet zeker is dat u een hypoglykemie heeft.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie heeft.
99 BIJSLUITER:
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Lees deze voor gebruik van uw geneesmiddel. insulinepen-
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Wat u moet weten voordat u Apidra gebruikt 3.
Hoe bewaart u Apidra 6.
WAT IS APIDRA EN WAARVOOR HET WORDT GEBRUIKT
Apidra is een heldere, kleurloze, waterige oplossing voor injectie die insuline glulisine bevat.
Insuline glulisine werkt snel en heeft een korte werkingsduur.
Diabetes mellitus is een ziekte waarbij uw lichaam niet voldoende insuline produceert om het bloedsuikergehalte te reguleren.
WAT U MOET WETEN VOORDAT U APIDRA GEBRUIKT
Volg de instructies voor hypoglykemie op.
Wees extra voorzichtig met Apidra
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloedtesten), dieet en lichamelijke activiteit (lichamelijk werk en lichaamsbeweging), zoals met uw arts is besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen hebt met uw lever of nieren, u hebt dan misschien een lagere dosis nodig.
100 Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’ s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen. Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
101
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals clozapine, olanzapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u een van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Apidra met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Er zijn onvoldoende gegevens over het gebruik van Apidra bij zwangere vrouwen.
Als u borstvoeding geeft, raadpleeg dan uw arts, omdat een aanpassing van uw insulinedosering en uw dieet nodig kunnen zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kunnen verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als u:
- regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
102 Belangrijke informatie over enkele bestanddelen van Apidra
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
HOE WORDT APIDRA GEBRUIKT
Uw arts zal aan de hand van uw levensstijl, de uitslagen van uw bloedsuiker(glucose)testen en uw vorig insulinegebruik bepalen hoeveel Apidra u nodig heeft.
Uw arts kan u adviseren deze te gebruiken in combinatie met een middellang of lang werkende insuline of een basale insuline, of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Als u van een andere insuline overgaat op insuline glulisine, kan het nodig zijn dat uw arts de dosering aanpast.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Apidra dient kort (0-15 minuten) voor of na de maaltijd worden gebruikt.
Toedieningswijze
Apidra wordt onder de huid geïnjecteerd (subcutaan).
Apidra kan in de buikwand, het dijbeen of de bovenarm worden geïnjecteerd, en via continue infusie in de buikwand.
Het effect is iets sneller als de insuline in de buikwand wordt geïnjecteerd.
Verander bij iedere injectie de plaats waar u prikt binnen het deel van de huid dat u gebruikt (buik, dijbeen of bovenarm).
Hoe de patroon te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Apidra patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens deze in de pen te plaatsen.
Gebruik deze alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Voorzorgsmaatregelen voor injectie
103 Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Problemen met de pen?
Gelieve de gebruiksaanwijzing van de fabrikant van de pen te raadplegen.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de pen trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer van Apidra heeft gebruikt dan u zou mogen
- Indien u teveel Apidra geïnjecteerd heeft, kan uw bloedsuikerspiegel te laag worden
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u, om een hypoglykemie te voorkomen, meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Wat u moet doen wanneer u bent vergeten Apidra te gebruiken
- Indien u een dosering Apidra overgeslagen heeft of indien u niet voldoende insuline
geïnjecteerd heeft, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Zie het kader aan het eind van deze bijsluiter voor adviezen ten aanzien van de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Apidra Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Apidra niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Apidra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hersenbeschadiging tot gevolg hebben en kan levensbedreigend zijn.
Als u symptomen hebt van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen zijn van gegeneraliseerde allergie op insulines, inclusief anafylactische reacties, deze kunnen levensbedreigend zijn.
104 Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
• Hypoglykemie
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huid- en allergische reacties
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Soms voorkomende bijwerkingen (bij meer dan 1 op de 1.000 en bij minder dan 1 op de 100 patiënten)
• Systemische allergische reacties
Gegeneraliseerde allergie voor insuline.
Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Ernstige gevallen van gegeneraliseerde reacties, inclusief anafylactische reactie, kunnen levensbedreigend zijn.
Zelden voorkomende bijwerkingen (bij meer dan 1 op de 10.000 en bij minder dan 1 op de 1.000 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie)
Als u uw insuline te vaak in hetzelfde huidgebied injecteert kan het vetweefsel onder de huid in dit gebied of slinken, of dikker worden.
Insuline die u op een dergelijke plaats injecteert werkt mogelijk niet goed.
Door iedere keer op een andere plaats te injecteren kunnen dergelijke huidreacties voorkomen worden.
Overige bijwerkingen zijn:
• Hyperglykemie (te hoge bloedsuikerspiegel) betekent dat er teveel suiker in het bloed is
Als uw bloedsuikerspiegel te hoog is betekent dit u meer insuline nodig heeft dan u geïnjecteerd heeft.
Zie voor verdere informatie het kader aan het eind van deze bijsluiter.
Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
Stel uw arts of apotheker op de hoogte als u een van de bovengenoemde bijwerkingen ervaart of andere ongewenste of onverwachte symptomen.
105 arts onmiddellijk op de hoogte stellen wanneer een bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U APIDRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Apidra niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken patronen De aangebroken patronen (in de insulinepen) kan maximaal 4 weken bewaard worden bij een temeperatuur beneden 25°C.
Bewaar de pen niet bij een directe warmtebron of in direct licht.
Daarna niet meer gebruiken.
Apidra niet gebruiken als de vloeistof niet helder en kleurloos is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Apidra
- Het werkzame bestanddeel is insuline glulisine.
100 Eenheden van de werkzame stof insuline glulisine (equivalent aan 3,49 mg).
- De andere bestanddelen van Apidra zijn: metacresol, natriumchloride, trometamol, polysorbaat
20, geconcentreerde zoutzuur, natriumhydroxide, water voor injectie.
Hoe ziet Apidra er uit en wat is de inhoud van de verpakking
Apidra 100 Eenheden/ ml, oplossing voor injectie in patroon is een heldere, kleurloze oplossing waarin geen vaste deeltjes zichtbaar zijn.
Iedere patroon bevat 3 ml oplossing (300 Eenheden).
Verpakkingen met 1, 3, 4, 5, 6,8,9 en 10 patronen van 3 ml zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Duitsland
106 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
107 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
108 HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Een te hoge bloedsuikerspiegel geeft aan dat u mogelijk meer insuline nodig had dan u geïnjecteerd heeft.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd heeft, of als u niet genoeg geïnjecteerd heeft, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat, -
als u bepaalde andere geneesmiddelen gebruikt of heeft gebruikt (zie rubriek 2,
met andere geneesmiddelen ")
Waarschuwingssymptomen van hyperglykemie
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u teveel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; kunstmatige zoetstoffen zijn echter GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten heeft
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant dan normaal,
109
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt,
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen")
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt
- uw bloedsuikerspiegel bijna normaal of instabiel is
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
bovenarm)
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie
Waarschuwingssymptomen van hypoglykemie
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen ontstaan vaak voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn:: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesieën), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen en bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- als u al gedurende langere tijd diabetes heeft,
- als u lijdt aan een bepaalde zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
ontwikkelt,
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels heeft
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Zonodig kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u de waarschuwingssymptomen kunt herkennen, vermijd dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt?
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals ‘ light’ frisdranken) helpen niet bij het behandelen van hypoglykemie.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
Als u niet kunt slikken of als u bewusteloos bent, u een glucose- of glucagon-injectie (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig heeft.
Deze injecties zijn gerechtvaardigd, zelfs als het niet zeker is dat u een hypoglykemie heeft.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie heeft.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Wat Apidra is en waarvoor het wordt gebruikt 2.
Mogelijke bijwerkingen 5.
Aanvullende informatie
WAT IS APIDRA EN WAARVOOR HET WORDT GEBRUIKT
Apidra is een heldere, kleurloze, waterige oplossing voor injectie die insuline glulisine bevat.
Insuline glulisine is gemaakt d. m. v. een biotechnologie.
Insuline glulisine werkt snel en heeft een korte werkingsduur.
Diabetes mellitus is een ziekte waarbij uw lichaam niet voldoende insuline produceert om het bloedsuikergehalte te reguleren.
WAT U MOET WETEN VOORDAT U APIDRA GEBRUIKT
Gebruik Apidra niet • • Als u allergisch (overgevoelig) bent voor insuline glulisine of voor één van de andere bestanddelen van Apidra. • Als uw bloedsuikergehalte te laag is (hypoglykemie).
Volg de instructies voor hypoglykemie op.
Wees extra voorzichtig met Apidra
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloedtesten), dieet en lichamelijke activiteit (lichamelijk werk en lichaamsbeweging), zoals met uw arts is besproken.
Overleg met uw arts als u problemen hebt met uw lever of nieren, u hebt dan misschien een lagere dosis nodig.
112 Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
Neem voordat u op reis gaat contact op met uw arts.
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’ s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
113
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals clozapine, olanzapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Als u er niet zeker van bent of u een van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Er zijn onvoldoende gegevens over het gebruik van Apidra bij zwangere vrouwen.
Als u borstvoeding geeft, raadpleeg dan uw arts, omdat een aanpassing van uw insulinedosering en uw dieet nodig kunnen zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kunnen verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
Uw arts zal aan de hand van uw levensstijl, de uitslagen van uw bloedsuiker(glucose)testen en uw vorig insulinegebruik bepalen hoeveel Apidra u nodig heeft.
Apidra is een kortwerkende insuline.
Als u van een andere insuline overgaat op insuline glulisine, kan het nodig zijn dat uw arts de dosering aanpast.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Apidra dient kort (0-15 minuten) voor of na de maaltijd worden gebruikt.
Toedieningswijze
Apidra wordt onder de huid geïnjecteerd (subcutaan).
Apidra kan in de buikwand, het dijbeen of de bovenarm worden geïnjecteerd, en via continue infusie in de buikwand.
Hoe de patronen te gebruiken
Luchtbellen dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie gebruiksinstructies van de pen).
Gebruik hem alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
115 Verwijder eventuele luchtbelletjes voordat u de insuline injecteert (zie de instructies voor het gebruik van de pen).
Lege patronen mogen niet opnieuw worden gevuld en gebruikt.
Indien de OptiClik beschadigd is, of niet naar behoren werkt (wegens mechanische defecten), dient deze te worden weggegooid en moet een nieuwe OptiClik worden gebruikt.
Derhalve dient u zowel injectiespuiten als naalden te bewaren.
Controleer uw bloedsuikerspiegel vaak.
Wat u moet doen wanneer u bent vergeten Apidra te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Behandeling met Apidra niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker
Zoals alle geneesmiddelen kan Apidra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts:
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere belangrijke informatie over hypoglykemie en de behandeling ervan.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huid- en allergische reacties
Deze kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Soms voorkomende bijwerkingen (bij meer dan 1 op de 1.000 en bij minder dan 1 op de 100 patiënten)
Gegeneraliseerde allergie voor insuline.
Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Ernstige gevallen van gegeneraliseerde reacties, inclusief anafylactische reactie, kunnen levensbedreigend zijn.
Zelden voorkomende bijwerkingen (bij meer dan 1 op de 10.000 en bij minder dan 1 op de 1.000 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie)
Insuline die u op een dergelijke plaats injecteert werkt mogelijk niet goed.
Overige bijwerkingen zijn:
• Hyperglykemie (te hoge bloedsuikerspiegel) betekent dat er teveel suiker in het bloed is
Als uw bloedsuikerspiegel te hoog is betekent dit u meer insuline nodig heeft dan u geïnjecteerd heeft.
Als u lijdt aan profileratieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
117 Stel uw arts of apotheker op de hoogte als u een van de bovengenoemde bijwerkingen ervaart of andere ongewenste of onverwachte symptomen.
Om ernstige reacties te voorkomen moet u uw arts onmiddellijk op de hoogte stellen wanneer een bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U APIDRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Apidra niet meer na de vervaldatum die staat vermeld op de verpakking en op het etiket van de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Aangebroken patronen De aangebroken patronen (in de insulinepen) kan maximaal 4 weken bewaard worden bij een temeperatuur beneden 25°C.
Bewaar de patroon niet bij een directe warmtebron of in direct licht.
Daarna niet meer gebruiken.
Apidra niet gebruiken als de vloeistof niet helder en kleurloos is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Apidra
- Het werkzame bestanddeel is insuline glulisine.
100 Eenheden van de werkzame stof insuline glulisine (equivalent aan 3,49 mg).
- De andere bestanddelen van Apidra zijn: metacresol, natriumchloride, trometamol, polysorbaat
20, geconcentreerde zoutzuur, natriumhydroxide, water voor injectie.
Hoe ziet Apidra er uit en wat is de inhoud van de verpakking
Apidra 100 Eenheden/ ml, oplossing voor injectie in patroon is een heldere, kleurloze oplossing waarin geen vaste deeltjes zichtbaar zijn.
Deze patroon is uitsluitend voor gebruik in de OptiClik.
Iedere patroon bevat 3 ml oplossing (300 Eenheden).
Verpakkingen met 1, 3, 4, 5, 6,8,9 en 10 patronen van 3 ml zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Duitsland.
De fabrikant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Duitsland
118 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A. Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
119 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
120 HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd heeft, of als u niet genoeg geïnjecteerd heeft, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat, -
als u bepaalde andere geneesmiddelen gebruikt of heeft gebruikt (zie rubriek 2, van andere geneesmiddelen ")
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de symptomen zich voordoet.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u teveel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; kunstmatige zoetstoffen zijn echter GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten heeft
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant dan normaal,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt,
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen")
121 Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt,
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
bovenarm),
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen ontstaan vaak voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesieën), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen en bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- als u al gedurende langere tijd diabetes heeft,
- als u lijdt aan een bepaalde zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
ontwikkelt,
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels heeft,
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Zonodig kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u de waarschuwingssymptomen kunt herkennen, vermijd dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt?
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als deze zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s dat:
122 Als u niet kunt slikken of als u bewusteloos bent, u een glucose- of glucagon-injectie (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig heeft.
Deze injecties zijn gerechtvaardigd, zelfs als het niet zeker is dat u een hypoglykemie heeft.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie heeft.
INFORMATIE VOOR DE GEBRUIK(ST)ER Apidra, 100 Eenheden/ ml, oplossing voor injectie in een voorgevulde pen insuline glulisine
Lees de hele bijsluiter en de gebruiksaanwijzing van Apidra (voorgevulde pen OptiSet) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Wat Apidra is en waarvoor het wordt gebruikt 2.
Mogelijke bijwerkingen 5.
Aanvullende informatie
WAT IS APIDRA EN WAARVOOR HET WORDT GEBRUIKT
Apidra is een heldere, kleurloze, waterige oplossing voor injectie die insuline glulisine bevat.
Insuline glulisine is gemaakt d. m. v. een biotechnologie-proces.
Insuline glulisine werkt snel en heeft een korte werkingsduur.
Diabetes mellitus is een ziekte waarbij uw lichaam niet voldoende insuline produceert om het bloedsuikergehalte te reguleren.
WAT U MOET WETEN VOORDAT U APIDRA GEBRUIKT
Volg de instructies voor hypoglykemie op.
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloedtesten), dieet en lichamelijke activiteit (lichamelijk werk en lichaamsbeweging), zoals met uw arts is besproken.
Overleg met uw arts als u problemen hebt met uw lever of nieren, u hebt dan misschien een lagere dosis nodig.
Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’ s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
125
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals clozapine, olanzapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Als u er niet zeker van bent of u een van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Er zijn onvoldoende gegevens over het gebruik van Apidra bij zwangere vrouwen.
Als u borstvoeding geeft, raadpleeg dan uw arts, omdat een aanpassing van uw insulinedosering en uw dieet nodig kunnen zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kunnen verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
126 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
Uw arts zal aan de hand van uw levensstijl, de uitslagen van uw bloedsuiker(glucose)testen en uw vorig insulinegebruik bepalen hoeveel Apidra u nodig heeft.
Apidra is een kortwerkende insuline.
Als u van een andere insuline overgaat op insuline glulisine, kan het nodig zijn dat uw arts de dosering aanpast.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Apidra dient kort (0-15 minuten) voor of na de maaltijd worden gebruikt.
Toedieningswijze
Apidra wordt onder de huid geïnjecteerd (subcutaan).
Apidra kan in de buikwand, het dijbeen of de bovenarm worden geïnjecteerd, en via continue infusie in de buikwand.
Hoe de OptiSet te gebruiken
OptiSet is een voorgevulde wegwerppen die insuline glulisine bevat.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Bekijk de patroon in de wegwerppen voordat u deze gebruikt.
Niet schudden of mengen voor gebruik.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Controleer uw bloedsuikerspiegel vaak.
Wat u moet doen wanneer u bent vergeten Apidra te gebruiken
Controleer uw bloedsuikerspiegel vaak.
Gebruik geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Apidra
Behandeling met Apidra niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Apidra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hersenbeschadiging tot gevolg hebben en kan levensbedreigend zijn.
Als u symptomen hebt van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Dit kunnen symptomen zijn van gegeneraliseerde allergie op insulines, inclusief anafylactische reacties, deze kunnen levensbedreigend zijn.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere belangrijke informatie over hypoglykemie en de behandeling ervan.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
128 Reacties op de injectieplaats kunnen voorkomen (bijvoorbeeld roodheid, ongewoon heftige pijn bij injectie, jeuk, galbulten, zwelling of ontsteking).
Deze kunnen zich ook rond de injectieplaats uitbreiden.
Soms voorkomende bijwerkingen (bij meer dan 1 op de 1.000 en bij minder dan 1 op de 100 patiënten)
Gegeneraliseerde allergie voor insuline.
Gerelateerde symtomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio- oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Ernstige gevallen van gegeneraliseerde reacties, inclusief anafylactische reactie, kunnen levensbedreigend zijn.
Zelden voorkomende bijwerkingen (bij meer dan 1 op de 10.000 en bij minder dan 1 op de 1.000 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie)
Overige bijwerkingen zijn:
• Hyperglykemie (te hoge bloedsuikerspiegel) betekent dat er teveel suiker in het bloed is
Als uw bloedsuikerspiegel te hoog is betekent dit u meer insuline nodig heeft dan u geïnjecteerd heeft.
Als u lijdt aan profileratieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
Stel uw arts of apotheker op de hoogte als u een van de bovengenoemde bijwerkingen ervaart of andere ongewenste of onverwachte symptomen.
Om ernstige reacties te voorkomen moet u uw arts onmiddellijk op de hoogte stellen wanneer een bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U APIDRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Apidra niet meer na de vervaldatum die staat vermeld op de verpakking en op het etiket van de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaar in een koelkast (2°C-8°C).
Bewaar de voorgevulde pen niet bij het vriesvak of bij ingevroren producten.
Bewaar de pen in de buitenverpakking ter bescherming tegen licht.
129 Aangebroken pennen In gebruik kan de voorgevulde pen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Bewaar de flacon niet bij een directe warmtebron of in direct licht en niet in de koelkast.
Daarna niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik van de pen op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Apidra
- Het werkzame bestanddeel is insuline glulisine.
100 Eenheden van de werkzame stof insuline glulisine (equivalent aan 3,49 mg).
- De andere bestanddelen van Apidra zijn: metacresol, natriumchloride, trometamol, polysorbaat
20, geconcentreerde zoutzuur, natriumhydroxide, water voor injectie.
Hoe ziet Apidra er uit en wat is de inhoud van de verpakking
Apidra 100 Eenheden/ ml, oplossing voor injectie in een voorgevulde pen OptiSet.
Het is een heldere, kleurloze oplossing waarin geen vaste deeltjes zichtbaar zijn.
Iedere pen bevat 3 ml oplossing (300 Eenheden).
Verpakkingen met 1, 3, 4, 5, 6,8,9 en 10 voorgevulde pennen van 3 ml zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Duitsland.
De fabrikant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder..
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
130 Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
131 HYPERGLYKEMIE EN HYPOGLYKEMIE
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
- als u de insuline niet geïnjecteerd heeft, of als u niet genoeg geïnjecteerd heeft, of als de insuline
als u bepaalde andere geneesmiddelen gebruikt of heeft gebruikt (zie rubriek 2,
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen")
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
Waarschuwingssymptomen van hypoglykemie
- in uw lichaam
Let altijd goed op de waarschuwingssymptomen.
Injecteer geen insuline.
OptiSet is een wegwerppen voor het injecteren van insuline.
Naald (niet bijgevoegd)
Naam en
Beschermzegel
Zwarte zuiger
Buitenste naald-
Binnenste
Gekleurde
Schaal voor nog
Dosis
beschermhuls
Rubber
band
Injecte
membraa n
insuline
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebuik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis instelknop (d. w. z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u bestemd en mag niet door anderen gebruikt worden. • Als uw injectie door een ander wordt toegediend, moet deze voorzorgsmaatregelen nemen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet voor het geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer uw insuline
A.
de dop van de pen.
B.
Controleer de naam op de pen en op het etiket van het insuline reservoir om er zeker van te zijn dat u de juiste insuline heeft.
135 C.
Apidra insuline is helder en kleurloos.
Gebruik deze OptiSet niet als de insuline er troebel of gekleurd uitziet of als er deeltjes inzitten.
Stap 2.
Bevestigen van de naald
Gebruik voor iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden voorkomen.
A.
Verwijder de beschermzegel van de nieuwe naald
B.
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
136 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insuline reservoir zodat eventuele luchtbellen opstijgen in de richting van de naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan of er luchtbelletjes aanwezig zijn en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de naaldpunt komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit de naaldpunt komt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet dan niet.
Stap 4.
Instellen van de dosis
137 U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze via twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen. • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar. • Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “ voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
In dit voorbeeld zijn 12 eenheden geladen.
o als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden o als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
138 In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
139 Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 - hoe bewaart u Apidra.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm uw OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is nauwkeurig en veilig.
Behandel de pen voorzichtig.
Voorkom situaties waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Verkeerde dosis ingesteld
•
Volg de instructies in Stap 4 om de goede dosis in te
stellen
Dosis is ingesteld en de injecteerknop is uitgetrokken en weer ingeduwd zonder dat er
1.
Bevestig een nieuwe naald.
2.
Druk de injecteerknop volledig in en spuit de insuline weg.
Voer de veiligheidstest uit.
een naald bevestigd was
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis instelknop draait niet
• U probeert de verkeerde kant op te draaien.
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
•
Meer dan 2 eenhe den verschil
De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
Er is niet genoeg insuline in het reservoir
de geselecteerde dosis
• U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of • U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
141 Er zijn luchtbellen aanwezig in het reservoir
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insuline reservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
OptiSet is beschadigd of werkt niet goed
Gebruik een nieuwe OptiSet.
OptiSet is gevallen of ergens tegenaan gestoten
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
INFORMATIE VOOR DE GEBRUIK(ST)ER Apidra, 100 Eenheden/ml, oplossing voor injectie in een voorgevulde pen insuline glulisine
Lees de hele bijsluiter en de gebruiksaanwijzing van Apidra, voorgevulde pen SoloStarzorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Apidra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Apidra gebruikt 3.
Hoe wordt Apidra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Apidra 6.
Aanvullende informatie
1.
WAT IS APIDRA EN WAARVOOR HET WORDT GEBRUIKT
Apidra is een heldere, kleurloze, waterige oplossing voor injectie die insuline glulisine bevat.
Insuline glulisine is gemaakt d.m.v. een biotechnologie-proces.
Insuline glulisine werkt snel en heeft een korte werkingsduur.
Apidra is een glucoseverlagend middel datwordt gebruikt om een hoge bloedsuikerspiegel te verlagen bij patiënten met diabetes mellitus; het kan voorgeschreven worden aan volwassenen, adolescenten en kinderen van 6 jaar en ouder.
Diabetes mellitus is een ziekte waarbij uw lichaam niet voldoende insuline produceert om het bloedsuikergehalte te reguleren.
2.
WAT U MOET WETEN VOORDAT U APIDRA GEBRUIKT
Gebruik Apidra niet • Als u allergisch (overgevoelig) bent voor insuline glulisine of één van de andere bestanddelen van Apidra. • Als uw bloedsuikergehalte te laag is (hypoglykemie).
Volg de instructies voor hypoglykemie op.
Wees extra voorzichtig met Apidra
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloedtesten), dieet en lichamelijke activiteit (lichamelijk werk en lichaamsbeweging), zoals met uw arts is besproken.
Speciale patiëntengroepen
Overleg met uw arts als u lever-of nierfunctieproblemen hebt, omdat u een lagere dosis nodig kunt hebben.
143 Er is onvoldoende klinische informatie over het gebruik van Apidra bij kinderen jonger dan 6 jaar.
Neem voordat u op reis gaat contact op met uw arts.
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
144
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals clozapine, olanzapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u een van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Apidra met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Er zijn onvoldoende gegevens over het gebruik van Apidra bij zwangere vrouwen.
Als u borstvoeding geeft, raadpleeg dan uw arts, omdat een aanpassing van uw insulinedosering en uw dieet nodig kunnen zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kunnen verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als u:
- regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
145 Belangrijke informatie over enkele bestanddelen van Apidra
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
HOE WORDT APIDRA GEBRUIKT
Uw arts zal aan de hand van uw levensstijl, de uitslagen van uw bloedsuiker(glucose)testen en uw vorig insulinegebruik bepalen hoeveel Apidra u nodig heeft.
Uw arts kan u adviseren deze te gebruiken in combinatie met een middellang of lang werkende insuline of een basale insuline, of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Als u van een andere insuline overgaat op insuline glulisine, kan het nodig zijn dat uw arts de dosering aanpast.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
Toedieningsfrequentie
Apidra dient kort (0-15 minuten) voor of na de maaltijd worden gebruikt.
Apidra wordt onder de huid geïnjecteerd (subcutaan).
Apidra kan in de buikwand, het dijbeen of de bovenarm worden geïnjecteerd, en via continue infusie in de buikwand.
Het effect is iets sneller als de insuline in de buikwand wordt geïnjecteerd.
Verander bij iedere injectie de plaats waar u prikt binnen het deel van de huid dat u gebruikt (buik, dijbeen of bovenarm).
Hoe de SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp pen die insuline glulisine bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Om mogelijke overdracht van ziektes te voorkomen, dient iedere pen uitsluitend door één patiënt te worden gebruikt.
Plaats voor gebruik altijd een nieuwe naald, en voer de veiligheidstest uit.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de SoloStar.
Bekijk de patroon in het wegwerp pen voordat u deze gebruikt.
Gebruik deze alleen als de oplossing helder en kleurloos is en er geen zichtbare deeltjes in zitten.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
146 Doseringsfouten
Wat u moet doen als u meer van Apidra heeft gebruikt dan u zou mogen
Indien u teveel Apidra geïnjecteerd heeft, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
Wat u moet doen wanneer u bent vergeten Apidra te gebruiken
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Apidra
Behandeling met Apidra niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Apidra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hersenbeschadiging tot gevolg hebben en kan levensbedreigend zijn.
Als u symptomen hebt van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen zijn van gegeneraliseerde allergie op insulines, inclusief anafylactische reacties, deze kunnen levensbedreigend zijn.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
• Hypoglykemie
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huid- en allergische reacties
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Soms voorkomende bijwerkingen (bij meer dan 1 op de 1.000 en bij minder dan 1 op de 100 patiënten)
• Systemische allergische reacties
Gegeneraliseerde allergie voor insuline.
Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Ernstige gevallen van gegeneraliseerde reacties, inclusief anafylactische reactie, kunnen levensbedreigend zijn.
Zelden voorkomende bijwerkingen (bij meer dan 1 op de 10.000 en bij minder dan 1 op de 1.000 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie)
Als u uw insuline te vaak in hetzelfde huidgebied injecteert kan het vetweefsel onder de huid in dit gebied of slinken, of dikker worden.
Insuline die u op een dergelijke plaats injecteert werkt mogelijk niet goed.
Door iedere keer op een andere plaats te injecteren kunnen dergelijke huidreacties voorkomen worden.
Overige bijwerkingen zijn:
• Hyperglykemie (te hoge bloedsuikerspiegel) betekent dat er teveel suiker in het bloed is
Als uw bloedsuikerspiegel te hoog is betekent dit u meer insuline nodig heeft dan u geïnjecteerd heeft.
Zie voor verdere informatie het kader aan het eind van deze bijsluiter.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
Stel uw arts of apotheker op de hoogte als u een van de bovengenoemde bijwerkingen ervaart of andere ongewenste of onverwachte symptomen.
Om ernstige reacties te voorkomen moet u uw arts onmiddellijk op de hoogte stellen wanneer een bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U APIDRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Apidra niet meer na de vervaldatum die staat vermeld op de verpakking en op het etiket van de pen.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaar in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaar de Solostar niet bij het vriesvak of bij ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
148 Aangebroken pennen De voorgevulde pen in gebruik en de voorgevulde pen die als reserve wordt meegenomen, kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
De aangebroken pen niet in de koelkast bewaren.
Daarna niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Apidra
- Het werkzame bestanddeel is insuline glulisine.
Een milliliter van de oplossing bevat
100 Eenheden van de werkzame stof insuline glulisine (equivalent aan 3,49 mg).
- De andere bestanddelen van Apidra zijn: metacresol, natriumchloride, trometamol, polysorbaat
20, geconcentreerde zoutzuur, natriumhydroxide, water voor injectie.
Hoe ziet Apidra er uit en wat is de inhoud van de verpakking
Het is een heldere, kleurloze oplossing waarin geen vaste deeltjes zichtbaar zijn.
Iedere pen bevat 3 ml oplossing (300 Eenheden).
Verpakkingen met 1, 3, 4, 5, 6,8,9 en 10 voorgevulde pennen van 3 ml zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Duitsland.
De fabrikant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Duitsland
149 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder..
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
150 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u minder inspant dan normaal, als u last heeft van stress (emotionele spanning, opwinding),
of als u een verwonding, infectie of griep hebt of een operatie ondergaat, -
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
- als u teveel insuline injecteert,
- als u alcohol drinkt, vooral als u niet veel gegeten heeft
- als u herstellend bent van een ziekte of van koorts,
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen")
Er is een grotere kans op hypoglykemie als:
overgestapt
bovenarm)
Waarschuwingssymptomen van hypoglykemie
- in uw lichaam
- in uw hersenen
- u bejaard bent,
- als u al gedurende langere tijd diabetes heeft,
ontwikkelt,
andere geneesmiddelen").
Wat u moet doen als u een hypoglykemie hebt?
Injecteer geen insuline.
153 Vertel uw familie, vrienden en directe collega´s dat:
Uw arts heeft u het gebruik van de SoloStar aangeraden.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Vóór iedere injectie dient een veiligheidstest uitgevoerd te worden. • Deze pen is uitsluitend voor u bestemd en mag niet voor anderen gebruikt worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik SoloStar nooit als deze beschadigd is of als u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve SoloStarvoor het geval uw Solostar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline hebt.
Het heeft een donkerblauwe doseerknop met bovenaan een iets dikkere ring.
B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van de insuline.
Apidra is een heldere en kleurloze insuline oplossing.
Gebruik de SoloStar niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
155 A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Vóór iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
A.
Stel een dosis van 2 eenheden in door de dosis-instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
Gooi weg
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen in de richting van de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
156 Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit de punt van de naald komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar dan niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit via twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis-indicator “0” aangeven.
B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
• Druk niet op de doseerknop tijdens het draaien van de dosis-instelring, want dan komt er insuline uit.
• U kunt de dosis-instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis-instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
157 C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis- indicator terug naar “0”.
10 sec.
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat u de naald uit de huid haalt, zodat de volledige dosis insuline geïnjecteerd wordt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bv. een “one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Het injecteren van koude insuline is pijnlijker.
Verwijder gebruikte SoloStar´s volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
158 Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
De SoloStar is nauwkeurig en veilig.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
159
European Medicines Agency
EMEA/H/C/141
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
APROVEL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Aprovel?
Aprovel is een geneesmiddel dat de werkzame stof irbesartan bevat.
Het is beschikbaar in witte, ovaalvormige tabletten (75, 150 en 300 mg).
Wanneer wordt Aprovel voorgeschreven?
Aprovel wordt toegediend aan patiënten met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Aprovel wordt ook gebruikt om renale aandoeningen (nieren) te behandelen bij patiënten met hypertensie en type 2- diabetes (niet insuline-afhankelijke diabetes).
Aprovel wordt niet aanbevolen voor patiënten jonger dan 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Aprovel gebruikt?
Aprovel moet oraal worden ingenomen, met of zonder voedsel.
De normale aanbevolen dosis is 150 mg eenmaal daags.
Indien de bloeddruk niet voldoende onder controle is, kan de dosis worden verhoogd naar 300 mg per dag of kunnen andere bloeddrukverlagende middelen worden toegevoegd, zoals hydrochloorthiazide.
Aan patiënten die hemodialyse (een bloedzuiveringstechniek) ontvangen of die ouder zijn dan 75 jaar kan een startdosis van 75 mg worden toegediend.
Bij patiënten met hypertensie en type 2-diabetes, wordt Aprovel toegevoegd aan andere bloeddrukverlagende middelen.
De behandeling wordt gestart bij 150 mg eenmaal daags en wordt gewoonlijk verhoogd naar 300 mg eenmaal daags.
Hoe werkt Aprovel?
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hierdoor kan de bloeddruk dalen en neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hoe is Aprovel onderzocht?
Aprovel werd oorspronkelijk onderzocht in elf studies naar het effect ervan op de bloeddruk.
Aprovel werd vergeleken met placebo (schijnbehandeling) bij 712 patiënten en vergeleken met andere bloeddrukverlagende middelen (atenolol, enalapril of amlodipine) bij 823 patiënten.
Ook is de werking ervan in combinatie met hydrochloorthiazide onderzocht bij 1 736 patiënten.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Voor de behandeling van nieraandoeningen werd Aprovel onderzocht in twee grote studies waarbij in totaal 2 326 patiënten met type 2-diabetes waren betrokken.
Aprovel werd ten minste twee jaar gebruikt.
Eén studie onderzocht kenmerken van nierbeschadiging door te meten of de nieren het eiwit albumine in de urine uitscheiden.
De tweede studie onderzocht of Aprovel de tijdsduur verlengt die nodig is voor patiënten om een verdubbeling van hun creatininespiegels in het bloed te ervaren (een kenmerk voor nieraandoeningen), voor een niertransplantatie of totdat ze een nierdialyse nodig hebben, of tot aan het overlijden van de patiënt.
In deze studie werd Aprovel vergeleken met placebo en met amlodipine.
Welke voordelen bleek Aprovel tijdens de studies te hebben?
In de studies die de bloeddruk maten, was Aprovel werkzamer dan placebo in het verlagen van de diastolische bloeddruk en toonde effecten die vergelijkbaar waren met die van andere bloeddrukverlagende middelen.
Bij gebruik met hydrochloorthiazide waren de effecten van de twee geneesmiddelen additief.
In de eerste studie omtrent nieraandoeningen, was Aprovel werkzamer dan placebo in het verlagen van het risico van nierbeschadiging, gemeten door de uitscheiding van eiwit.
In de tweede studie omtrent nieraandoeningen verlaagde Aprovel, in vergelijking met placebo, het relatieve risico met 20% op het verdubbelen van de creatininespiegels in het bloed, op een niertransplantatie of de behoefte aan nierdialyse of op overlijden tijdens de studie.
De relatieve risicoverlaging in vergelijking met amlodipine was 23%.
Het belangrijkste voordeel lag in het effect op de creatininespiegels in het bloed.
Welke risico’ s houdt het gebruik van Aprovel in?
De meest voorkomende bijwerkingen van Aprovel (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, vermoeidheid en verhoogde concentraties creatinekinase (een enzym dat in spieren voorkomt) in het bloed.
Daarnaast komen bij meer dan 1 op de 100 patiënten met type 2-diabetes en nieraandoeningen de volgende bijwerkingen voor: hyperkaliëmie (hoge kaliumspiegels in het bloed), orthostatische duizeligheid (duizeligheid bij het gaan staan), spier- en gewrichtspijn en orthostatische hypotensie (lage bloeddruk bij het gaan staan).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Aprovel.
Aprovel mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Waarom is Aprovel goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van Aprovel groter waren dan de risico’ s voor de behandeling van essentiële hypertensie en voor de behandeling van nieraandoeningen bij hypertensieve patiënten met type 2-diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Aprovel.
Overige inlichtingen over Aprovel:
De Europese Commissie heeft op 27 augustus 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Aprovel verleend aan de firma Sanofi Pharma Bristol-Myers Squibb SNC.
De handelsvergunning werd op 27 augustus 2002 en op 27 augustus 2007 verlengd.
Klik hier voor het volledige EPAR voor Aprovel.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aprovel 75 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 75 mg irbesartan.
15,37 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2771.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Aprovel resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Aprovel verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Aprovel leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Aprovel bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
2 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Aprovel begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Aprovel, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Aprovel wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Aprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Aprovel wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Aprovel niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
3 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactosemalabsorbtie mogen dit geneesmiddel niet gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Aprovel veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Aprovel begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
4 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Aprovel is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
5 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
6 Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Aprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Aprovel treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Aprovel wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Aprovel, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Aprovel op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Aprovel, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de
8 vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Aprovel op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Aprovel 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
9 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
10 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 tabletten:
1 PVC/PVDC/Aluminium blisterverpakking van 14 tabletten.
Doos met 28 tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 56 tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 98 tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten Doos met 56 x 1 tabletten:
7 blisterverpakkingen met elk 8 x 1 tablet in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
11 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/001-003 EU/1/97/046/010 EU/1/97/046/013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
12 1.
NAAM VAN HET GENEESMIDDEL
Aprovel 150 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 150 mg irbesartan.
30,75 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2772.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Aprovel resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Aprovel verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Aprovel leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Aprovel bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
13 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Aprovel begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Aprovel, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Aprovel wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Aprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Aprovel wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Aprovel niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
14 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactosemalabsorbtie mogen dit geneesmiddel niet gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Aprovel veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Aprovel begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
15 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Aprovel is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
16 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
17 Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Aprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Aprovel treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Aprovel wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Aprovel, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Aprovel op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Aprovel, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de
19 vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Aprovel op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Aprovel 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
20 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
21 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 tabletten:
1 PVC/PVDC/Aluminium blisterverpakking van 14 tabletten.
Doos met 28 tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 56 tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 98 tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten Doos met 56 x 1 tabletten:
7 blisterverpakkingen met elk 8 x 1 tablet in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
22 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/004-006 EU/1/97/046/011 EU/1/97/046/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
23 1.
NAAM VAN HET GENEESMIDDEL
Aprovel 300 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 300 mg irbesartan.
61,50 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2773.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Aprovel resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Aprovel verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Aprovel leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Aprovel bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
24 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Aprovel begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Aprovel, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Aprovel wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Aprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Aprovel wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Aprovel niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
25 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactosemalabsorbtie mogen dit geneesmiddel niet gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Aprovel veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Aprovel begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
26 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Aprovel is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
27 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
28 Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Aprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Aprovel treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Aprovel wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Aprovel, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Aprovel op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Aprovel, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de
30 vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Aprovel op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Aprovel 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
31 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
32 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 tabletten:
1 PVC/PVDC/Aluminium blisterverpakking van 14 tabletten.
Doos met 28 tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 56 tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 98 tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten Doos met 56 x 1 tabletten:
7 blisterverpakkingen met elk 8 x 1 tablet in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
33 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/007-009 EU/1/97/046/012 EU/1/97/046/015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
34 1.
NAAM VAN HET GENEESMIDDEL
Aprovel 75 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg irbesartan.
25,50 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2871.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Aprovel resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Aprovel verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Aprovel leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Aprovel bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
35 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Aprovel begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Aprovel, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Aprovel wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Aprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Aprovel wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Aprovel niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
36 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Aprovel veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Aprovel begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
37 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Aprovel is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
38 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntieen uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Zenuwstelselaandoeningen:
Hoofdpijn
39 Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Aprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma-
40 aldosteronconcentratie.
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Aprovel treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Aprovel wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Aprovel, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Aprovel op de progressie van nefropathie en mortaliteit onderzocht.
In alle behandelingsgroepen werden
41 patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeits onderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Aprovel op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Aprovel 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
42 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voo vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
43 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide (E171) Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 filmomhulde tabletten:
1 PVC/PVDC/Aluminium blisterverpakking met 14 filmomhulde tabletten.
Doos met 28 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 30 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 56 filmomhulde tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 84 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 90 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 98 filmomhulde tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 56 x 1 filmomhulde tabletten:
7 blisterverpakkingen met 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
44 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/016-020 EU/1/97/046/031 EU/1/97/046/034 EU/1/97/046/037
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
45 1.
NAAM VAN HET GENEESMIDDEL
Aprovel 150 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan.
51,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2872.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Aprovel resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Aprovel verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Aprovel leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Aprovel bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
46 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Aprovel begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Aprovel, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Aprovel wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Aprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Aprovel wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Aprovel niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
47 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Aprovel veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Aprovel begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
48 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Aprovel is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
49 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntieen uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Zenuwstelselaandoeningen:
Hoofdpijn
50 Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Aprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma-
51 aldosteronconcentratie.
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Aprovel treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Aprovel wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Aprovel, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Aprovel op de progressie van nefropathie en mortaliteit onderzocht.
In alle behandelingsgroepen werden
52 patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeits onderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Aprovel op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Aprovel 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
53 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voo vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
54 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide (E171) Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 filmomhulde tabletten:
1 PVC/PVDC/Aluminium blisterverpakking met 14 filmomhulde tabletten.
Doos met 28 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 30 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 56 filmomhulde tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 84 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 90 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 98 filmomhulde tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 56 x 1 filmomhulde tabletten:
7 blisterverpakkingen met 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
55 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/021-025 EU/1/97/046/032 EU/1/97/046/035 EU/1/97/046/038
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
56 1.
NAAM VAN HET GENEESMIDDEL
Aprovel 300 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan.
102,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2873.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Aprovel resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Aprovel verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Aprovel leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Aprovel bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
57 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Aprovel begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Aprovel, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Aprovel wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Aprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Aprovel wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Aprovel niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
58 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Aprovel veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Aprovel begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
59 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Aprovel is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
60 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntieen uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Zenuwstelselaandoeningen:
Hoofdpijn
61 Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Aprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma-
62 aldosteronconcentratie.
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Aprovel treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Aprovel wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Aprovel, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Aprovel op de progressie van nefropathie en mortaliteit onderzocht.
In alle behandelingsgroepen werden
63 patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeits onderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Aprovel op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Aprovel 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
64 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voo vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
65 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide (E171) Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 filmomhulde tabletten:
1 PVC/PVDC/Aluminium blisterverpakking met 14 filmomhulde tabletten.
Doos met 28 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 30 filmomhulde tabletten:
3 PVC/PVDC/Aluminium blisterverpakkingen met 10 filmomhulte tabletten.
Doos met 56 filmomhulde tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 84 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 90 filmomhulde tabletten:
9 PVC/PVDC/Aluminium blisterverpakkingen met 10 filmomhulte tabletten.
Doos met 98 filmomhulde tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 56 x 1 filmomhulde tabletten:
7 blisterverpakkingen met 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
66 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/026-030 EU/1/97/046/033 EU/1/97/046/036 EU/1/97/046/039
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
67 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
68 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Frankrijk
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Verenigd Koninkrijk
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Frankrijk
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongarije
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
69 BIJLAGE III
ETIKETTERING EN BIJSLUITER
70 A.
ETIKETTERING
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 75 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/010 14 tabletten EU/1/97/046/001 28 tabletten EU/1/97/046/002 56 tabletten EU/1/97/046/013 56 x 1 tabletten EU/1/97/046/003 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aprovel 75 mg
73 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 150 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
75 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/011 14 tabletten EU/1/97/046/004 28 tabletten EU/1/97/046/005 56 tabletten EU/1/97/046/014 56 x 1 tabletten EU/1/97/046/006 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aprovel 150 mg
76 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 300 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/012 14 tabletten EU/1/97/046/007 28 tabletten EU/1/97/046/008 56 tabletten EU/1/97/046/015 56 x 1 tabletten EU/1/97/046/009 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aprovel 300 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 75 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
81 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/016 14 tabletten EU/1/97/046/017 28 tabletten EU/1/97/046/034 30 tabletten EU/1/97/046/018 56 tabletten EU/1/97/046/019 56 x 1 tabletten EU/1/97/046/031 84 tabletten EU/1/97/046/037 90 tabletten EU/1/97/046/020 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aprovel 75 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
83 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 150 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
84 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/021 14 tabletten EU/1/97/046/022 28 tabletten EU/1/97/046/035 30 tabletten EU/1/97/046/023 56 tabletten EU/1/97/046/024 56 x 1 tabletten EU/1/97/046/032 84 tabletten EU/1/97/046/038 90 tabletten EU/1/97/046/025 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aprovel 150 mg
85 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 300 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
87 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/046/026 14 tabletten EU/1/97/046/027 28 tabletten EU/1/97/046/036 30 tabletten EU/1/97/046/028 56 tabletten EU/1/97/046/029 56 x 1 tabletten EU/1/97/046/033 84 tabletten EU/1/97/046/039 90 tabletten EU/1/97/046/030 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Aprovel 300 mg
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Aprovel 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
89 B.
BIJSLUITER
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Aprovel 75 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aprovel inneemt 3.
Hoe wordt Aprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aprovel 6.
Aanvullende informatie
1.
WAT IS APROVEL EN WAARVOOR WORDT HET GEBRUIKT
Aprovel behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Aprovel verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Aprovel vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Aprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U APROVEL INNEEMT
Gebruik Aprovel niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Aprovel tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Aprovel dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Aprovel Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Aprovel voor diabetische nierziekte krijgt.
Het gebruik van Aprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige
91 effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Aprovel heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Aprovel met voedsel en drank Aprovel kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Aprovel een ander geneesmiddel te gebruiken, omdat Aprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Aprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Aprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Aprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Aprovel verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Aprovel Aprovel bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT APROVEL INGENOMEN
Volg bij het innemen van Aprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Aprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Aprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
92 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Aprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Aprovel niet in te nemen Aprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Aprovel te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Aprovel en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Aprovel zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
93 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Aprovel maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U APROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik Aprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aprovel Het werkzame bestanddeel is irbesartan.
Elke tablet van Aprovel 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Aprovel er uit en wat is de inhoud van de verpakking Aprovel 75 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2771 ingegraveerd aan de andere zijde.
Aprovel 75 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
94 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
95 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
96 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Aprovel 150 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aprovel inneemt 3.
Hoe wordt Aprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aprovel 6.
Aanvullende informatie
1.
WAT IS APROVEL EN WAARVOOR WORDT HET GEBRUIKT
Aprovel behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Aprovel verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Aprovel vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Aprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U APROVEL INNEEMT
Gebruik Aprovel niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Aprovel tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Aprovel dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Aprovel Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Aprovel voor diabetische nierziekte krijgt.
Het gebruik van Aprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige
98 effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Aprovel heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Aprovel met voedsel en drank Aprovel kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Aprovel een ander geneesmiddel te gebruiken, omdat Aprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Aprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Aprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Aprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Aprovel verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Aprovel Aprovel bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT APROVEL INGENOMEN
Volg bij het innemen van Aprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Aprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Aprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
99 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Aprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Aprovel niet in te nemen Aprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Aprovel te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Aprovel en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Aprovel zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
100 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Aprovel maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U APROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik Aprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aprovel Het werkzame bestanddeel is irbesartan.
Elke tablet van Aprovel 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Aprovel er uit en wat is de inhoud van de verpakking Aprovel 150 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2772 ingegraveerd aan de andere zijde.
Aprovel 150 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
101 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
102 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
103 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
104 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Aprovel 300 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aprovel inneemt 3.
Hoe wordt Aprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aprovel 6.
Aanvullende informatie
1.
WAT IS APROVEL EN WAARVOOR WORDT HET GEBRUIKT
Aprovel behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Aprovel verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Aprovel vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Aprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U APROVEL INNEEMT
Gebruik Aprovel niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Aprovel tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Aprovel dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Aprovel Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Aprovel voor diabetische nierziekte krijgt.
Het gebruik van Aprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige
105 effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Aprovel heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Aprovel met voedsel en drank Aprovel kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Aprovel een ander geneesmiddel te gebruiken, omdat Aprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Aprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Aprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Aprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Aprovel verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Aprovel Aprovel bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT APROVEL INGENOMEN
Volg bij het innemen van Aprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Aprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Aprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
106 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Aprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Aprovel niet in te nemen Aprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Aprovel te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Aprovel en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Aprovel zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
107 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Aprovel maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U APROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik Aprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aprovel Het werkzame bestanddeel is irbesartan.
Elke tablet van Aprovel 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Aprovel er uit en wat is de inhoud van de verpakking Aprovel 300 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2773 ingegraveerd aan de andere zijde.
Aprovel 300 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
108 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
109 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
110 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
111 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Aprovel 75 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aprovel inneemt 3.
Hoe wordt Aprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aprovel 6.
Aanvullende informatie
1.
WAT IS APROVEL EN WAARVOOR WORDT HET GEBRUIKT
Aprovel behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Aprovel verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Aprovel vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Aprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U APROVEL INNEEMT
Gebruik Aprovel niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Aprovel tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Aprovel dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Aprovel Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Aprovel voor diabetische nierziekte krijgt.
Het gebruik van Aprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige
112 effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Aprovel heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Aprovel met voedsel en drank Aprovel kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Aprovel een ander geneesmiddel te gebruiken, omdat Aprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Aprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Aprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Aprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Aprovel verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Aprovel Aprovel bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT APROVEL INGENOMEN
Volg bij het innemen van Aprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Aprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Aprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
113 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Aprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Aprovel niet in te nemen Aprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Aprovel te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Aprovel en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Aprovel zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
114 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Aprovel maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U APROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik Aprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aprovel Het werkzame bestanddeel is irbesartan.
Elke tablet van Aprovel 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Aprovel er uit en wat is de inhoud van de verpakking Aprovel 75 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2871 ingegraveerd aan de andere zijde.
Aprovel 75 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
115 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
116 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
117 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
118 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Aprovel 150 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aprovel inneemt 3.
Hoe wordt Aprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aprovel 6.
Aanvullende informatie
1.
WAT IS APROVEL EN WAARVOOR WORDT HET GEBRUIKT
Aprovel behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Aprovel verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Aprovel vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Aprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U APROVEL INNEEMT
Gebruik Aprovel niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Aprovel tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Aprovel dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Aprovel Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Aprovel voor diabetische nierziekte krijgt.
Het gebruik van Aprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige
119 effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Aprovel heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Aprovel met voedsel en drank Aprovel kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Aprovel een ander geneesmiddel te gebruiken, omdat Aprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Aprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Aprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Aprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Aprovel verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Aprovel Aprovel bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT APROVEL INGENOMEN
Volg bij het innemen van Aprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Aprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Aprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
120 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Aprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Aprovel niet in te nemen Aprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Aprovel te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Aprovel en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Aprovel zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
121 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Aprovel maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U APROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik Aprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aprovel Het werkzame bestanddeel is irbesartan.
Elke tablet van Aprovel 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Aprovel er uit en wat is de inhoud van de verpakking Aprovel 150 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2872 ingegraveerd aan de andere zijde.
Aprovel 150 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
122 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
123 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
124 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
125 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Aprovel 300 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Aprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aprovel inneemt 3.
Hoe wordt Aprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aprovel 6.
Aanvullende informatie
1.
WAT IS APROVEL EN WAARVOOR WORDT HET GEBRUIKT
Aprovel behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Aprovel verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Aprovel vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Aprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U APROVEL INNEEMT
Gebruik Aprovel niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Aprovel tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Aprovel dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Aprovel Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Aprovel voor diabetische nierziekte krijgt.
Het gebruik van Aprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige
126 effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Aprovel heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Aprovel met voedsel en drank Aprovel kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Aprovel een ander geneesmiddel te gebruiken, omdat Aprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Aprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Aprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Aprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Aprovel verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Aprovel Aprovel bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT APROVEL INGENOMEN
Volg bij het innemen van Aprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Aprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Aprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
127 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Aprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Aprovel niet in te nemen Aprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Aprovel te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Aprovel en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Aprovel zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
128 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Aprovel maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U APROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik Aprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aprovel Het werkzame bestanddeel is irbesartan.
Elke tablet van Aprovel 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Aprovel er uit en wat is de inhoud van de verpakking Aprovel 300 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2873 ingegraveerd aan de andere zijde.
Aprovel 300 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
129 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
130 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
131 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
132
European Medicines Agency
EMEA/H/C/631
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
APTIVUS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is APTIVUS?
APTIVUS is een geneesmiddel dat de werkzame stof tipranavir bevat.
Het is verkrijgbaar in de vorm van roze capsules (250 mg).
Wanneer wordt APTIVUS voorgeschreven?
APTIVUS is een antiviraal geneesmiddel.
Het wordt in combinatie met ritonavir (een ander antiviraal geneesmiddel) en andere antivirale geneesmiddelen gebruikt voor de behandeling van volwassen patiënten die zijn geïnfecteerd met het humaan immunodeficiëntievirus type 1 (hiv-1), het virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
APTIVUS wordt gebruikt bij patiënten die voor hun hiv-infectie al eerder zijn behandeld met andere antivirale geneesmiddelen en bij wie veel andere geneesmiddelen uit dezelfde klasse als APTIVUS (proteaseremmers) niet werken.
Artsen mogen APTIVUS alleen voorschrijven als zij de behandelingsgeschiedenis met antivirale middelen van de patiënt en de kans op een positieve virale respons op het middel zorgvuldig hebben geëvalueerd.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt APTIVUS gebruikt?
De behandeling met APTIVUS moet worden gestart door een arts die ervaring heeft met de behandeling van een hiv-infectie.
De aanbevolen dosis APTIVUS is tweemaal daags 500 mg.
Elke dosis moet worden ingenomen met 200 mg ritonavir en voedsel.
Het geneesmiddel mag niet worden gebruikt voor patiënten die lijden aan een matige tot ernstige leverfunctiestoornis.
Hoe werkt APTIVUS?
De werkzame stof in APTIVUS, tipranavir, is een proteaseremmer.
De stof blokkeert een enzym (protease) dat betrokken is bij de vermenigvuldiging van hiv.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op de normale manier vermenigvuldigen en wordt de verspreiding van de infectie vertraagd.
Ritonavir is een andere proteaseremmer die als ‘ versterker’ wordt gebruikt.
Deze stof vertraagd de snelheid waarmee tipranavir wordt afgebroken, waardoor het tipranavirgehalte in het bloed stijgt.
Hierdoor is een lagere dosis tipranavir nodig voor hetzelfde antivirale effect.
APTIVUS, in combinatie met andere antivirale geneesmiddelen, verlaagt de hoeveelheid hiv in het bloed en houdt de virusconcentratie laag.
APTIVUS kan de hiv-infectie of aids niet genezen, maar het middel kan de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen wel vertragen.
APTIVUS is onderzocht in twee hoofdonderzoeken met 1 177 volwassenen die eerder met een groot aantal verschillende antivirale middelen waren behandeld en die niet reageerden op hun huidige combinatiebehandeling met een proteaseremmer.
In beide onderzoeken werd de werkzaamheid van APTIVUS vergeleken met die van andere proteaseremmers die waren gekozen op basis van de eerdere behandelingen van de patiënt en de verwachte respons.
Elke patiënt nam bovendien ritonavir en een combinatie van andere anti-hiv-middelen die werden gekozen, omdat naar verwachting hiermee de kans op een verlaging van de hiv-virusconcentratie het grootste was.
De fabrikant stelde daarom informatie beschikbaar over de verandering van de virusconcentratie (virale last) in het bloed van de patiënt na een behandelingsduur van 24 weken.
De onderzoeken waren nog in volle gang op het moment dat het geneesmiddel werd beoordeeld.
Welke voordelen bleek APTIVUS tijdens de studies te hebben?
APTIVUS, in combinatie met ritonavir, bleek werkzamer dan de vergelijkingsmiddelen voor de verlaging van de virale last bij patiënten met nog beperkte mogelijkheden voor een succesvolle hiv- behandeling.
In de twee onderzoeken samen kon bij 240 (41,2%) van de 582 patiënten die met APTIVUS waren behandeld een verlaging van de virale last van ten minste 90% worden gerealiseerd en gehandhaafd, in vergelijking met 109 (18,9%) van de 577 patiënten die met vergelijkende proteaseremmers waren behandeld.
Welke risico’ s houdt het gebruik van APTIVUS in?
De meest voorkomende bijwerkingen bij de behandeling met APTIVUS in combinatie met ritonavir (waargenomen bij meer dan 1 op de 10 patiënten) zijn diarree en misselijkheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van APTIVUS.
APTIVUS mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor tipranavir of enig ander bestanddeel van het middel.
APTIVUS mag niet worden gebruikt voor patiënten met een matige tot ernstige leverfunctiestoornis of patiënten die de volgende geneesmiddelen innemen: • rifampicine (gebruikt bij de behandeling van tuberculose), • sint-janskruid (een kruidenpreparaat gebruikt bij de behandeling van depressie), • geneesmiddelen die op dezelfde manier als APTIVUS of ritonavir worden afgebroken en die bij hoge spiegels in het bloed schadelijk zijn.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
Voorzichtigheid is ook geboden bij patiënten die APTIVUS in combinatie met andere geneesmiddelen gebruiken.
Zie de bijsluiter voor alle bijzonderheden.
Net als bij andere anti-hiv-middelen kunnen patiënten die APTIVUS nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende afweersysteem).
Patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) lopen bij gebruik van APTIVUS een verhoogd risico op leverschade.
Waarom is APTIVUS goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van APTIVUS groter zijn dan de risico’ s ervan voor de combinatiebehandeling met een lage dosis ritonavir voor met hiv-1 geïnfecteerde volwassenen die uitgebreid voorbehandeld zijn en die resistent zijn tegen meerdere proteaseremmers.
Het comité concludeerde echter dat het geneesmiddel alleen gebruikt mocht worden als “ laatste lijns” -behandeling, als naar verwachting geen enkele andere proteaseremmer zal werken.
De beoordeling van het geneesmiddel is gebaseerd op de resultaten van twee onderzoeken die zijn uitgevoerd bij patiënten die eerder met gemiddeld twaalf antivirale geneesmiddelen waren behandeld voor hun hiv-infectie en die resistent waren tegen proteaseremmers.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van APTIVUS.
De handelsvergunning voor APTIVUS is verleend “ onder uitzonderlijke omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk is gebleken
©EMEA 2007
2/3
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
Welke informatie wordt nog verwacht voor APTIVUS?
De firma die APTIVUS vervaardigt zal de eindresultaten van de twee hoofdonderzoeken over het geneesmiddel beschikbaar stellen.
Overige informatie over APTIVUS:
De Europese Commissie heeft op 25 oktober 2005 en in de hele Europese Unie geldige vergunning voor het in de handel brengen van APTIVUS verleend aan de firma Boehringer Ingelheim International GmbH.
Klik hier voor het volledige EPAR voor APTIVUS.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
3/3
EU-nummer EU/1/05/315/001/001
Fantasienaam Aptivus
Sterkte 250 mg
Farmaceutische vorm Capsule, zacht
Toedieningsweg Oraal gebruik
Verpakking Fles (HDPE)
Verpakkingsgrootte 120 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
APTIVUS 250 mg zachte capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke zachte capsule bevat 250 mg tipranavir.
100,0 mg ethanol, 455,0 mg macrogolglycerolricinoleaat en 12,6 mg sorbitol (bestanddeel van « sorbitol speciaal-glycerine mengsel »)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zachte capsule.
De capsule is roze en bedrukt met de code “ TPV 250”.
4.
KLINISCHE GEGEVENS
APTIVUS, gecombineerd met laag gedoseerd ritonavir, is geïndiceerd voor antiretrovirale combinatietherapie bij HIV-1 infectie bij uitgebreid voorbehandelde volwassen patiënten met virus dat resistent is tegen meerdere proteaseremmers.
Deze indicatie is gebaseerd op de resultaten van twee fase III studies bij patiënten die uitgebreid voorbehandeld zijn (met gemiddeld 12 antiretrovirale middelen) en die geïnfecteerd waren met virus dat resistent was tegen proteaseremmers (voor informatie over het resistentieprofiel zie rubriek 5.1).
Bij de keuze om te starten met een behandeling met APTIVUS, gecombineerd met laag gedoseerd ritonavir, moeten de behandelingsgeschiedenis van de individuele patiënt en de virale resistentie tegen de verschillende middelen zorgvuldig geëvalueerd worden.
Genotypische of fenotypische bepalingen (indien beschikbaar) en de behandelingsgeschiedenis moeten als leidraad dienen voor het gebruik van APTIVUS.
Bij de start van de behandeling dient rekening gehouden te worden met de combinaties van mutaties die een negatief effect kunnen hebben op de virologische respons op APTIVUS, gecombineerd met laag gedoseerd ritonavir (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
APTIVUS moet altijd gecombineerd worden met laag gedoseerd ritonavir als farmacokinetische booster en gebruikt worden in combinatie met andere antiretrovirale geneesmiddelen.
De Samenvatting van de Productkenmerken van ritonavir moet daarom geraadpleegd worden voorafgaand aan de start van de behandeling met APTIVUS (vooral met betrekking tot de rubrieken contra- indicaties, waarschuwingen en bijwerkingen).
APTIVUS dient te worden voorgeschreven door artsen die ervaring hebben met de behandeling van HIV-1 infectie.
2 Volwassenen:
De aanbevolen dosering van APTIVUS is 500 mg, gecombineerd toegediend met 200 mg ritonavir (laag gedoseerd ritonavir), tweemaal daags.
APTIVUS/ritonavir dient niet gebruikt te worden door therapie-naïeve patiënten.
Kinderen:
Het gebruik van APTIVUS door kinderen wordt niet aanbevolen, omdat er onvoldoende gegevens zijn over de veiligheid en werkzaamheid.
Ouderen:
Aan de klinische studies met APTIVUS deden onvoldoende mensen van 65 jaar en ouder mee om vast te kunnen stellen of zij anders reageren dan jongere mensen (zie rubriek 5.2)
Algemeen:
APTIVUS zachte capsules, gecombineerd toegediend met laag gedoseerd ritonavir, dient met voedsel te worden ingenomen (zie rubriek 5.2).
Verminderde leverfunctie:
Tipranavir wordt gemetaboliseerd door het hepatische systeem.
Verminderde leverfunctie kan daarom een toename van de blootstelling aan tipranavir en een verslechtering van het veiligheidsprofiel tot gevolg hebben.
APTIVUS dient daarom met voorzichtigheid te worden gebruikt bij patiënten met milde leverinsufficiëntie (Child-Pugh klasse A) met frequentere controle.
APTIVUS dient niet te worden gebruikt door patiënten met matige tot ernstige leverinsufficiëntie (Child-Pugh klasse B of C) (zie rubrieken 4.3, 4.4 en 5.2).
Verminderde nierfunctie:
Er is geen aanpassing van de dosis nodig bij patiënten met verminderde nierfunctie (zie rubrieken 4.4 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met matige tot ernstige leverinsufficiëntie (Child-Pugh klasse B of C).
Gelijktijdig gebruik van rifampicine met APTIVUS, gecombineerd met laag gedoseerd ritonavir is gecontraïndiceerd (zie rubriek 4.5).
Kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten mogen niet gelijktijdig met APTIVUS gebruikt worden vanwege het risico op verlaagde plasmaconcentraties en verminderd klinisch effect van tipranavir (zie rubriek 4.5).
Gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en werkzame stoffen die voor de klaring sterk afhankelijk zijn van CYP3A en waarbij verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/of levensbedreigende aandoeningen, is gecontraïndiceerd.
Tot deze werkzame stoffen behoren anti-aritmica (amiodaron, bepridil, kinidine), antihistaminica (astemizol, terfenadine), ergot-alkaloïden (dihydroergotamine, ergonovine, ergotamine, methylergonovine), motiliteitsbevorderende middelen (cisapride), neuroleptica (pimozide, sertindol), sedativa/slaapmiddelen (oraal toegediend midazolam en triazolam.
Voor waarschuwingen bij parenteraal toegediend midazolam, zie rubriek 4.5) en HMG-CoA reductaseremmers (simvastatine en lovastatine).
Verder is APTIVUS, gecombineerd met laag gedoseerd ritonavir, gecontraïndiceerd bij gelijktijdig gebruik van geneesmiddelen die sterk afhankelijk zijn van CYP2D6 voor de klaring, waaronder de anti-aritmica flecaïnide, propafenon en metropolol toegediend bij hartfalen (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
3 APTIVUS moet toegediend worden met laag gedoseerd ritonavir om therapeutisch effect te verkrijgen (zie rubriek 4.2).
Indien tipranavir ten onrechte niet gecombineerd wordt met ritonavir zal dit leiden tot verlaagde plasmaspiegels van tipranavir, die onvoldoende kunnen zijn om het gewenste antivirale effect te bereiken.
Patiënten moeten hierover ingelicht worden.
Doseringen van ritonavir lager dan 200 mg tweemaal daags dienen niet gebruikt te worden omdat de werkzaamheid van de combinatie dan beïnvloed kan worden.
APTIVUS geneest HIV-1 infecties of AIDS niet.
Patiënten die APTIVUS of andere antiretrovirale therapie krijgen, kunnen nog steeds opportunistische infecties en andere complicaties van HIV-1 infectie ontwikkelen.
De patiënt dient er op gewezen te worden dat van de huidige antiretrovirale therapie niet is bewezen dat het risico op de overdracht van HIV-1 op anderen via bloed of seksueel contact wordt verminderd.
Aanvullende beschermende maatregelen moeten blijven worden gebruikt.
Ouderen:
Over het algemeen moet zorgvuldigheid worden betracht bij de toediening en controle van APTIVUS bij oudere patiënten, omdat zij vaker een verminderde lever-, nier- of hartfunctie hebben en vaker andere aandoeningen hebben of andere therapieën volgen.
Leveraandoeningen:
APTIVUS is gecontraïndiceerd bij patiënten met matige tot ernstige leverinsufficiëntie (Child-Pugh klasse B of C).
Er is momenteel weinig bekend over het gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, bij patiënten die ook geïnfecteerd zijn met hepatitis B of C.
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
APTIVUS dient bij deze patiëntenpopulatie alleen voorgeschreven te worden als het potentiële voordeel opweegt tegen het mogelijke risico, en met intensievere klinische en laboratorium controle.
Bij gelijktijdig gebruik van antivirale therapie voor hepatitis B of C, dient ook de relevante Samenvatting van de Productkenmerken van deze geneesmiddelen geraadpleegd te worden.
Patiënten met milde leverinsufficiëntie (Child-Pugh klasse A) moeten nauwlettend gecontroleerd worden.
Patiënten met een bestaande leverfunctiestoornis, waaronder chronische actieve hepatitis, hebben vaker leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten op gebruikelijke wijze worden gecontroleerd.
Als de leverfunctie tijdens het gebruik van Aptivus/ritonavir verder verslechtert, dient het gebruik gestaakt te worden.
Tijdens het gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, is melding gemaakt van klinische hepatitis en hepatische decompensatie, waaronder enkele fatale gevallen.
In het algemeen betrof dit patiënten met HIV in een gevorderd stadium die meerdere geneesmiddelen tegelijkertijd gebruikten.
Voorzichtigheid is geboden indien APTIVUS/ritonavir wordt toegediend aan patiënten met afwijkingen in de leverenzymen of hepatitis in de anamnese.
Intensieve controle van ALAT/ASAT dient bij deze patiënten overwogen te worden.
APTIVUS-therapie dient niet gestart te worden bij patiënten met ASAT of ALAT-waarden voor aanvang van de behandeling hoger dan 5 maal de Upper Limit Normal (ULN) voordat de uitgangswaarden van ASAT/ALAT zijn gestabiliseerd tot lager dan 5 maal de ULN, tenzij het potentiële voordeel opweegt tegen het mogelijke risico.
APTIVUS-therapie dient gestopt te worden bij patiënten met toename van ASAT of ALAT hoger dan 10 maal de ULN, en bij patiënten die symptomen van klinische hepatitis ontwikkelen tijdens de behandeling.
Als een andere oorzaak wordt geïndentificeerd (bijvoorbeeld acute hepatitis A, B of C, ziekte van de galblaas, andere geneesmiddelen) dan kan overwogen worden om opnieuw met APTIVUS/ritonavir te starten als ASAT/ALAT zijn teruggekeerd naar uitgangswaarden voor de betreffende patiënt.
4 Leverfunctiecontrole:
Dit dient herhaald te worden twee en vier weken na aanvang van de therapie, vervolgens elke vier weken tot 24 weken, en daarna om de acht tot twaalf weken.
Als APTIVUS en laag gedoseerd ritonavir worden gegeven aan patiënten met verhoogde ASAT en ALAT, milde leverinsufficiëntie, chronische hepatitis B of C of andere onderliggende leveraandoeningen, is intensievere controle aangewezen (te weten: voor aanvang van de behandeling, elke twee weken tijdens de eerste drie maanden van de behandeling en daarna maandelijks tot 48 weken, en vervolgens elke acht tot twaalf weken).
Therapie-naïeve patiënten: in een studie bij therapie-naïeve patiënten waarin APTIVUS/ritonavir 500/200 mg tweemaal daags werd vergeleken met lopinavir/ritonavir, bleken (graad 3 of 4) transaminase verhogingen vaker op te treden in de APTIVUS/ritonavir arm, zonder enig voordeel op het vlak van werkzaamheid (trend richting lagere effectiviteit).
De studie is daarom na 60 weken voortijdig gestopt.
Verminderde nierfunctie:
Bij patiënten met verminderde nierfunctie wordt geen toename van de plasmaconcentraties verwacht, aangezien tipranavir vrijwel niet renaal wordt geklaard.
Hemofilie:
Er is melding gemaakt van toegenomen bloedingen, inclusief spontane huidhematomen en haemarthrose bij patiënten met hemofilie type A en B, die behandeld werden met proteaseremmers.
Sommige patiënten kregen extra factor VIII.
In meer dan de helft van de gerapporteerde gevallen werd de behandeling met proteaseremmers gecontinueerd of hervat wanneer de behandeling was gestopt.
Een causaal verband wordt verondersteld, alhoewel het werkingsmechanisme nog niet opgehelderd is.
Patiënten met hemofilie dienen daarom op de hoogte te worden gesteld van de toegenomen kans op bloeding.
Bloedingen: deelnemers aan het RESIST onderzoek die APTIVUS/ritonavir gebruikten leken een verhoogd risico op bloedingen te hebben: na 24 weken was het relatieve risico 1,98 (95% CI = 1,03 – 3,80).
Na 48 weken was het relatieve risico afgenomen tot 1,27 (95% CI = 0,76-2,12).
Er was geen patroon in de aard van de bloedingen en er waren geen verschillen in stollingsparameters.
De betekenis van deze waarneming wordt nog onderzocht.
Vele van deze patiënten hadden andere aandoeningen of gebruikten tegelijkertijd andere geneesmiddelen die mogelijk de oorzaak waren van of bijgedragen hebben aan deze complicatie.
In sommige gevallen kan een rol van APTIVUS echter niet worden uitgesloten.
Er is geen patroon van afwijkende hematologische of stollingsparameters waargenomen bij patiënten in het algemeen of voorafgaand aan het ontstaan van ICB.
Daarom is routinematige controle van de stollingsparameters momenteel niet geïndiceerd tijdens de behandeling van patiënten met APTIVUS.
In het verleden is een verhoogd risico op ICB waargenomen bij patiënten met HIV-1 in een gevorderd stadium of met AIDS; het type patiënten dat behandeld werd in het klinisch onderzoek met APTIVUS.
In in vitro experimenten werd gezien dat tipranavir de humane plaatjesaggregatie remt bij concentraties vergelijkbaar met de blootstelling bij patiënten die APTIVUS/ritonavir gebruiken.
Gelijktijdige toediening van vitamine E en tipranavir bij ratten verhoogde het bloedingseffect van tipranavir (zie rubriek 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
Gebaseerd op de beperkte doseringen die gebruikt zijn in klinisch onderzoek wordt
5 aanbevolen om volwassenen niet meer dan 1200 IU vitamine E per dag te laten gebruiken samen met APTIVUS.
Diabetes Mellitus/Hyperglykemie:
De novo diabetes mellitus, hyperglykemie, of verergering van bestaande diabetes mellitus is gerapporteerd bij patiënten die antiretrovirale therapie kregen, waaronder proteaseremmers.
In enkele gevallen was sprake van ernstige hyperglykemie, soms zelfs ketoacidose.
Veel patiënten hadden gelijktijdig andere medische aandoeningen die soms therapie vereisten met middelen waarvan bekend is dat ze diabetes mellitus of hyperglykemie kunnen veroorzaken.
Lipidenverhogingen:
Behandeling met APTIVUS gecombineerd met laag gedoseerd ritonavir en andere antiretrovirale middelen, kan leiden tot verhoging van totaal cholesterol en triglyceriden.
Triglyceriden- en cholesterolbepalingen dienen te worden uitgevoerd voor de start en tijdens de tipranavir behandeling.
Aan de behandeling gerelateerde lipidenverhoging dient op gebruikelijke wijze behandeld te worden.
Vetredistributie:
Antiretrovirale combinatietherapie is bij HIV-patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie).
De lange termijn consequenties van dit effect zijn op dit moment onbekend.
Kennis omtrent het mechanisme is niet compleet.
Er wordt een verband tussen viscerale lipomatose en proteaseremmers en tussen lipoatrofie en nucleoside reverse transcriptase remmers (NRTI’ s) verondersteld.
Een hoger risico op lypodystrofie wordt in verband gebracht met individuele factoren zoals ouderdom, en met geneesmiddelgerelateerde factoren zoals langdurig gebruik van antiretrovirale therapie en daarmee samenhangende metabole afwijkingen.
Bij lichamelijk onderzoek dient mede gelet te worden op uitingen van een herverdeling van vet.
Meting van nuchtere waarden van serumlipiden en bloedglucose dient overwogen te worden.
Afwijkingen in de lipiden- waarden dienen op gebruikelijke wijze behandeld te worden (zie rubriek 4.8).
Immuunreactiveringssyndroom:
Op het moment dat de antiretrovirale combinatietherapie wordt gestart bij met HIV-geïnfecteerde patiënten met ernstige immuundeficiëntie, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral gezien in de eerste weken of maanden na het starten van antiretrovirale combinatietherapie.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis pneumonie.
Elke ontstekingsreactie moet worden beoordeeld en zo nodig behandeld.
Verder is het opvlammen van herpes simplex en herpes zoster infecties gezien in klinische studies met APTIVUS, gecombineerd met laag gedoseerd ritonavir.
APTIVUS bevat macrogolglycerol ricinoleaat, dat maagklachten en diarree kan veroorzaken.
APTIVUS zachte capsules bevatten een kleine hoeveelheid alcohol (7% ethanol, overeenkomend met 100 mg per capsule of 200 mg per inname).
Huiduitslag:
Milde tot matige huiduitslag waaronder urticaria, maculopapuleuse huiduitslag en fotosensitiviteit, zijn gerapporteerd bij personen die APTIVUS, gecombineerd met laag gedoseerd ritonavir gebruikten.
In fase III onderzoeken werden na 48 weken diverse soorten huiduitslag gezien bij 15,5% van de mannen en bij 20,5% van de vrouwen die APTIVUS gecombineerd met laag gedoseerd ritonavir gebruikten.
In een interactiestudie bij gezonde vrouwelijke vrijwilligers die een éénmalige dosis ethinyloestradiol kregen gevolgd door APTIVUS gecombineerd met laag gedoseerd ritonavir werd bij 33% van de personen huiduitslag gezien.
Huiduitslag samen met gewrichtspijn of stijfheid, samenknijpen van de keel, of zich uitbreidende pruritis zijn gerapporteerd bij zowel mannen als vrouwen die APTIVUS gecombineerd met laag gedoseerd ritonavir kregen toegediend.
Osteonecrose:
Patiënten moet worden
6 aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Interacties:
Het interactieprofiel van APTIVUS, gecombineerd met laag gedoseerd ritonavir, is complex.
Voor een beschrijving van de (mogelijke) mechanismen die bijdragen aan het interactieprofiel van APTIVUS, zie rubriek 4.5.
Abacavir en zidovudine:
Gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, met zidovudine of abacavir, resulteert in een significante verlaging in plasmaspiegels van deze nucleoside reverse transcriptase remmers (NRTI’ s).
Daarom wordt gelijktijdig gebruik van zidovudine of abacavir met APTIVUS, gecombineerd met laag gedoseerd ritonavir niet aanbevolen, tenzij er geen andere NRTI’ s beschikbaar zijn voor een goede behandeling (zie rubriek 4.5).
Proteaseremmers:
Gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, met de proteaseremmers amprenavir, lopinavir of saquinavir (ieder gecombineerd met laag gedoseerd ritonavir) in een dual boosted regime, resulteert in significante afname van de plasmaconcentraties van deze proteaseremmers.
Een aanzienlijke afname van de plasmaspiegel van atazanavir en een duidelijke toename van spiegels van tipranavir en ritonavir werd waargenomen bij gelijktijdig gebruik van atazanavir met APTIVUS in combinatie met ritonavir (zie rubriek 4.5).
Op dit moment zijn er geen gegevens beschikbaar over de interactie van APTIVUS, gecombineerd met laag gedoseerd ritonavir, met andere dan bovengenoemde proteaseremmers.
Daarom wordt gelijktijdige toediening van proteaseremmers met APTIVUS, gecombineerd met laag gedoseerd ritonavir, niet aanbevolen.
Orale anticonceptiemiddelen en oestrogenen:
Aangezien de concentratie van ethinylestradiol wordt verlaagd, wordt gelijktijdig gebruik hiervan met APTIVUS/ritonavir ontraden.
Andere of aanvullende anticonceptiemaatregelen moeten worden genomen wanneer anticonceptiemiddelen op oestrogeenbasis gelijktijdig worden gebruikt met APTIVUS, gecombineerd met laag gedoseerd ritonavir (zie rubriek 4.5).
Patiënten die oestrogenen gebruiken als hormonale suppletietherapie dienen onder medische controle te blijven om symptomen van oestrogeendeficiëntie te onderkennen.
Vrouwen die oestrogenen gebruiken hebben mogelijk een verhoogd risico op niet ernstige huiduitslag.
Anti-epileptica:
Voorzichtigheid is geboden wanneer carbamazepine, fenobarbital of fenytoïne worden voorgeschreven.
APTIVUS zou minder effectief kunnen zijn door verlaagde tipranavirconcetraties in het plasma bij patiënten die deze geneesmiddelen tegelijkertijd gebruiken.
Halofantrine, lumefantrine:
Toediening van halofantrine en lumefantrine samen met APTIVUS, gecombineerd met laag gedoseerd ritonavir, wordt niet aanbevolen vanwege de metabole profielen van halofantrine en lumefantrine en het inherente risico op het induceren van torsades de pointes.
Disulfiram/metronidazol:
APTIVUS zachte capsules bevatten alcohol (7% ethanol, dit is 100 mg per capsule of 200 mg per dosering) dat disulfiram-achtige reacties kan geven wanneer het wordt toegediend in combinatie met disulfiram of andere geneesmiddelen die deze reactie geven (bijvoorbeeld metronidazol).
Fluticason:
Gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en fluticason of andere glucocorticosteroïden die worden gemetaboliseerd door CYP3A4 wordt niet aanbevolen, tenzij het mogelijke voordeel van de behandeling opweegt tegen het risico op systemische effecten van corticosteroïden, waaronder het syndroom van Cushing en adrenerge suppressie (zie rubriek 4.5).
Atorvastatine:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, verhoogt de plasmaspiegels van atorvastatine (zie rubriek 4.5).
De combinatie wordt niet aanbevolen.
Het gebruik van andere HMG- CoA reductaseremmers, zoals pravastatine, fluvastatine of rosuvastatine dient overwogen te worden.
Echter, als atorvastatine specifiek nodig is voor een goede behandeling, is nauwkeurige controle vereist.
7 Omeprazol:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, verlaagt de plasmaspiegels van omeprazol en esomeprazol (zie rubriek 4.5).
Daarom wordt de combinatie van APTIVUS/ritonavir met omeprazol of esomeprazol niet aanbevolen.
Als de combinatie onvermijdelijk is, dan moet overwogen worden de dosering van omeprazol of esomeprazol te verhogen, afhankelijk van de klinische respons op de behandeling.
Aanbevelingen voor de maximale doses van omeprazol en esomeprazol staan in de betreffende productinformatie.
Omdat APTIVUS een kleine hoeveelheid sorbitol bevat, dienen patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het interactieprofiel van APTIVUS, gecombineerd met laag gedoseerd ritonavir, is complex en vereist speciale aandacht, vooral bij combinatie met andere antiretrovirale middelen.
Interactiestudies zijn alleen uitgevoerd bij volwassenen.
Metabole eigenschappen van tipranavir:
Tipranavir is een substraat, een inductor en een remmer van cytochroom P 450 CYP3A.
Gecombineerde toediening met ritonavir in de aanbevolen dosering (zie rubriek 4.2) resulteert in een netto remming van P450 CYP3A.
Gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir met geneesmiddelen die primair gemetaboliseerd worden door CYP3A kan resulteren in veranderde plasmaspiegels van tipranavir of de andere geneesmiddelen.
Dit kan van invloed zijn op het therapeutische effect of op het optreden van bijwerkingen (zie onderstaande lijst en details van betrokken middelen).
Geneesmiddelen die met name gecontraïndiceerd zijn vanwege de te verwachten mate van de interactie en de mogelijkheid van het optreden van ernstige bijwerkingen worden hieronder beschreven en zijn genoemd in rubriek 4.3.
Bij 16 gezonde vrijwilligers is een cocktailstudie uitgevoerd met tweemaal daags APTIVUS/ritonavir 500/200 mg, gedurende 10 dagen toegediend via capsules, om het netto effect op de activiteit van hepatisch CYP 1A2 (cafeïne), 2C9 (warfarine), 2D6 (dextromethorfan), zowel intestinaal als hepatisch CYP 3A4 (midazolam) en P-glycoproteïne (Pgp) (digoxine) te beoordelen.
Bij steady-state trad een significante inductie van CYP1A2 en een geringe inductie van CYP 2C9 op.
Er werd een krachtige remming van CYP 2D6 en zowel hepatisch als intestinaal CYP 3A4-activiteit waargenomen.
De Pgp- activiteit werd significant geremd na toediening van de eerste dosis, maar er trad een geringe inductie op bij steady-state.
De praktische aanbevelingen naar aanleiding van deze studie worden hieronder aangegeven.
Uit onderzoek met humane levermicrosomen blijkt dat tipranavir een remmer is van CYP 1A2, CYP 2C9, CYP 2C19 en CYP 2D6.
Het potentiële netto effect op CYP 2D6 is remming, omdat ritonavir ook een remmer is van CYP 2D6.
Het in vivo netto effect van tipranavir/ritonavir op CYP 1A2, CYP 2C9 en CYP 2C19, dat na enkele dagen behandeling werd gezien in een voorlopig onderzoek, duidt op een mogelijk inducerende werking van APTIVUS/ritonavir op CYP1A2 en in mindere mate op CYP2C9 en Pgp.
Het is onbekend of tipranavir een remmer of een inductor is van glucuronosyltransferasen en of tipranavir CYP 1A2, CYP 2C9 en CYP 2C19 induceert.
In vitro studies laten zien dat tipranavir zowel substraat als remmer is van Pgp.
Het is moeilijk te voorspellen wat het netto effect is van APTIVUS, gecombineerd met laag gedoseerd ritonavir, op de orale biologische beschikbaarheid en plasmaspiegel van middelen die zowel substraat zijn van CYP3A als van Pgp.
Het netto effect zal variëren, afhankelijk van de relatieve affiniteit van de gelijktijdig toegediende geneesmiddelen voor CYP3A en Pgp, en de mate van het intestinale first- pass metabolisme/efflux.
Gelijktijdige toediening van APTIVUS en middelen die CYP3A en/of Pgp induceren, kan leiden tot verlaagde tipranavir-spiegels en een verminderd therapeutisch effect (zie onderstaande tekst met
Gelijktijdige toediening van APTIVUS en geneesmiddelen die Pgp remmen kan de tipranavir plasmaspiegels doen stijgen.
Nucleoside reverse transcriptase remmers:
Omdat er geen significante invloed van nucleoside en nucleotide-analogen op het P450 enzym systeem is, is er geen doseringsaanpassing van APTIVUS noodzakelijk bij gelijktijdig gebruik van deze geneesmiddelen.
Abacavir en zidovudine:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, verlaagt de AUC van abacavir met ongeveer 40% en de AUC van zidovudine met ongeveer 35%.
Er is geen invloed op de geglucuronideerde zidovudine-spiegels.
De klinische relevantie van deze dalingen is niet vastgesteld, maar het kan de werkzaamheid van deze antiretrovirale middelen verminderen.
Daarom wordt het gelijktijdig gebruik van tipranavir, gecombineerd met laag gedoseerd ritonavir, met abacavir of zidovudine niet aanbevolen, tenzij er geen andere NRTI’ s beschikbaar zijn voor een goede behandeling.
In dit soort gevallen kan er geen advies over dosisaanpassing gegeven worden.
Didanosine:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, veroorzaakt een afname van de AUC van didanosine.
De klinische relevantie van de daling van de didanosine spiegels is niet vastgesteld.
Voor de periode tussen de inname van de maagsapresistente formulering van didanosine en APTIVUS zachte capsules, gecombineerd met laag gedoseerd ritonavir, dient men minimaal 2 uur aan te houden om onverenigbaarheid van de formuleringen te vermijden.
Lamivudine en Stavudine:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, veroorzaakt geen significante verandering van de AUC van lamivudine of stavudine.
Dosisaanpassing van lamivudine of stavudine is niet noodzakelijk.
Nucleotide reverse transcriptase remmers:
Tenofovir:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, gaf geen significante verandering in de plasmaspiegel van tenofovir.
Dosisaanpassing van tenofovir is niet noodzakelijk.
Non-nucleoside reverse transcriptase remmers (NNRTI’ s):
Efavirenz:
APTIVUS gecombineerd met laag gedoseerd ritonavir had geen significant effect op de Cmin van efavirenz.
Nevirapine:
Er is geen specifieke interactiestudie uitgevoerd tussen APTIVUS en laaggedoseerd ritonavir (500/200 mg bid) met nevirapine.
De beperkte gegevens uit een fase IIa studie met HIV- geïnfecteerde patiënten suggereren echter dat er geen significante interactie te verwachten is tussen nevirapine en APTIVUS gecombineerd met laag gedoseerd ritonavir.
Bovendien liet een studie met APTIVUS gecombineerd met laag gedoseerd ritonavir en een andere NNRTI (efavirenz) geen klinisch relevante interactie zien (zie boven).
Daarom is het niet nodig de dosis aan te passen.
Proteaseremmers:
Amprenavir, lopinavir, saquinavir:
In een klinische studie met dual-boosted proteaseremmer combinatietherapie bij HIV-geïnfecteerde volwassen patiënten, die in het verleden meerdere antiretrovirale middelen gebruikt hadden, veroorzaakte APTIVUS, gecombineerd met laag gedoseerd ritonavir, een afname van 55%, 70% en 78% in de Cmin van respectievelijk amprenavir, lopinavir en saquinavir.
Gelijktijdige toediening van APTIVUS, gecombineerd met laag gedoseerd ritonavir, met amprenavir/ritonavir, lopinavir/ritonavir of saquinavir/ritonavir wordt niet aanbevolen, omdat de klinische relevantie van de afname in de spiegels niet is vastgesteld.
Als de combinatie toch noodzakelijk wordt geacht, wordt sterk aanbevolen om de plasmaspiegels van deze proteaseremmers te monitoren.
Gelijktijdige toediening van tipranavir/ritonavir en atazanavir/ritonavir In een onderzoek uitgevoerd bij gezonde vrijwilligers resulteerde gelijktijdige toediening van atazanavir 300 mg met tipranavir/ritonavir 500/100 mg tweemaal daags enerzijds in een duidelijke
9 toename van de tipranavirspiegels (Cp12h ratio 1,75 met 90% CI [1,39-2,20]) en de ritonavirspiegels (AUC ratio 1,51 met 90% CI [1,24-1,83] en Cmax ratio 1,38 met 90% CI [1,13-1,67]), geassocieerd met verhoogd risico op toxiciteit, en anderzijds in een duidelijke afname van de atazanavirspiegels, geassocieerd met risico op verlies van effectiviteit (AUC0-24h ratio 0,32 met 90% CI [0,29-0,36], Cmax ratio 0,43 met 90% CI [0,38-0,50] en Cp24h ratio 0,19 met 90% CI [0,15-0,24]).
Derhalve wordt deze combinatie niet aanbevolen.
Als de combinatie toch nodig wordt geacht, wordt nauwkeurige controle van de veiligheid van tipranavir en controle van de plasmaspiegels van atazanavir dringend aanbevolen.
Op dit moment zijn er geen gegevens beschikbaar over interacties van APTIVUS, gecombineerd met laag gedoseerd ritonavir, met andere dan bovengenoemde proteaseremmers.
Daarom wordt de combinatie van andere dan bovengenoemde proteaseremmers met APTIVUS, gecombineerd met laag gedoseerd ritonavir, niet aanbevolen (zie rubriek 4.4).
Entreeremmers:
In studies waarin tipranavir, gecombineerd met laag gedoseerd ritonavir, werd toegediend met of zonder enfuvirtide, is gezien dat de steady-state tipranavir dalspiegels in plasma 45% hoger waren wanneer patiënten ook enfuvirtide kregen toegediend dan wanneer patiënten geen enfuvirtide kregen toegediend.
Er is geen informatie beschikbaar over de AUC en Cmax -waardes Een farmacokinetische interactie wordt op basis van het werkingsmechanisme niet verwacht en de interactie is niet aangetoond in een gecontroleerde interactiestudie.
De klinische betekenis van de verkregen gegevens, vooral met betrekking tot het veiligheidsprofiel van tipranavir/ ritonavir, blijft onbekend.
De klinische gegevens uit de RESIST onderzoeken duiden echter niet op een klinisch relevant effect op het tipranavir/ ritonavir veiligheidsprofiel wanneer tipranavir/ ritonavir al dan niet gecombineerd wordt met enfuvirtide.
Anti-epileptica:
Carbamazepine, fenobarbital en fenytoïne induceren CYP3A4 en dienen met voorzichtigheid te worden gebruikt in combinatie met APTIVUS/ ritonavir.
Gelijktijdig gebruik van carbamazepine in een dosering van 200 mg tweemaal daags gaf een verlaagde tipranavirspiegel (Cmin nam af met 61% vergeleken met controles in het verleden), die kan lijden tot verminderde effectiviteit.
Hogere carbamazepine doseringen kunnen zelfs tot een grotere afname van de tipranavirspiegel leiden.
De totale Cmin van carbamazepine en zijn actieve metaboliet Cmin neemt toe met 23%, hiervan wordt verwacht dat dit geen klinische consequenties heeft.
Antimycotica:
Fluconazol:
APTIVUS, gecombineerd toegediend met laag gedoseerd ritonavir, heeft een gering effect op de steady-state farmacokinetiek van fluconazol.
Fluconazol verhoogt de AUC en de Cmin van tipranavir met respectievelijk 56% en 104%, vergeleken met historische gegevens.
Dosisaanpassing is niet noodzakelijk.
Afgeraden wordt meer dan 200 mg fluconazol per dag te geven.
Itraconazol/ ketoconazol:
Op theoretische gronden zal APTIVUS, gecombineerd met laag gedoseerd ritonavir, de itraconazol- of ketoconazolspiegels verhogen.
Voorzichtigheid moet worden betracht met het gebruik van itraconazol of ketoconazol; afgeraden wordt om meer dan 200 mg per dag te geven.
Voriconazol:
Omdat meerdere enzymsystemen betrokken zijn bij het metabolisme van voriconazol, is de interactie moeilijk te voorspellen.
HMG-CoA reductaseremmers:
Simvastatine en lovastatine:
Derhalve is gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en deze geneesmiddelen gecontraïndiceerd vanwege een verhoogd risico op myopathie, inclusief rhabdomyolyse (zie rubriek 4.3).
Atorvastatine:
Atorvastatine geeft geen significante verandering van de AUC, Cmax
10 en Cmin van tipranavir.
De combinatie wordt niet aanbevolen.
Het gebruik van andere HMG-CoA reductaseremmers zoals pravastatine, fluvastatine of rosuvastatine dient overwogen te worden.
Als echter atorvastatine specifiek nodig is voor een goede behandeling is zorgvuldige controle vereist (zie rubriek 4.4).
CYP-isoenzym-inductors:
Rifampicine:
Dit kan resulteren in virologisch falen en ontwikkeling van resistentie.
Bij pogingen om de verminderde blootstelling te compenseren door verhoging van de dosis van andere proteaseremmers met ritonavir, werd een hoge frequentie van leverreacties waargenomen.
Gelijktijdig gebruik van rifampicine met APTIVUS, gecombineerd met laag gedoseerd ritonavir is gecontraïndiceerd (zie rubriek 4.3).
Rifabutine:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, kan de plasmaspiegel van rifabutine tot een factor drie verhogen; de actieve metaboliet wordt tot 20 maal verhoogd.
Rifabutine verhoogt de Cmin van tipranavir met 16%.
Een verlaging van de dosering rifabutine met ten minste 75% van de gebruikelijke 300 mg/ dag wordt aanbevolen (bijvoorbeeld 150 mg om de dag of drie maal per week).
Patiënten die rifabutine gelijktijdig met APTIVUS/ ritonavir gebruiken, dienen nauwlettend te worden gecontroleerd op het optreden van bijwerkingen van de rifabutine behandeling.
Verdere verlaging van de dosering kan noodzakelijk zijn.
Sint-janskruid (Hypericum perforatum):
Bij gelijktijdig gebruik met het kruidenpreparaat sint- janskruid (Hypericum perforatum) kan de plasmaspiegel van tipranavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddel-metaboliserende enzymen door het sint-janskruid.
Kruidenpreparaten met sint-janskruid dienen daarom niet met APTIVUS te worden gecombineerd.
Als een patiënt al sint-janskruid gebruikt, dient het gebruik van sint-janskruid te worden gestaakt en dienen de viral load en de tipranavirspiegel te worden gecontroleerd.
Mogelijk moet de dosering van APTIVUS worden aangepast.
Het inducerende effect van sint-janskruid kan tot ten minste twee weken na beëindiging van de behandeling aanhouden (zie rubriek 4.3).
CYP-isoenzymremmers:
Clarithromycine:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, verhoogt de AUC en de Cmin van clarithromycine met respectievelijk 19% en 68%, het verlaagt de AUC van de actieve 14-hydroxy metaboliet met meer dan 95%.
Hoewel de veranderingen in clarithromycine waarden niet als klinisch relevant worden beschouwd, dient de daling van de 14-OH metaboliet AUC in acht te worden genomen bij de behandeling van infecties veroorzaakt door Haemophilus influenzae, waarbij de 14- OH metaboliet het meest actief is.
Clarithromycine verhoogt de Cmin van tipranavir met meer dan 100%.
Deze grote verhoging van de Cmin kan klinisch relevant zijn.
Patiënten die clarithromycine gebruiken in een dosering hoger dan 500 mg tweemaal per dag moeten nauwlettend gecontroleerd worden op tekenen van toxiciteit.
Bij patiënten met een verminderde nierfunctie dienen de volgende dosisaanpassingen overwogen te worden: bij patiënten met CLCR 30 tot 60 ml/ min dient de clarithromycine dosis met 50% verlaagd te worden; bij patiënten met CLCR < 30 ml/ min dient de clarithromycine dosis met 75% verlaagd te worden.
Bij patiënten met een normale nierfunctie is geen dosisaanpassing noodzakelijk.
Andere middelen:
Gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en werkzame stoffen die voor de klaring sterk afhankelijk zijn van CYP3A en waarbij verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/ of levensbedreigende aandoeningen, is gecontraïndiceerd.
Tot deze werkzame stoffen behoren anti-aritmica (amiodaron, bepridil, quinidine), antihistaminica (astemizol, terfenadine), ergot-alkaloïden (dihydroergotamine, ergonovine, ergotamine, methylergonovine), motiliteitsbevorderende middelen (cisapride), neuroleptica (pimozide, sertindol), en sedativa/ slaapmiddelen (triazolam) (zie rubriek 4.3).
11 Verder is APTIVUS, gecombineerd met laag gedoseerd ritonavir, gecontraïndiceerd bij gelijktijdig gebruik van geneesmiddelen die sterk afhankelijk zijn van CYP2D6 voor de klaring, waaronder de anti-aritmica flecaïnide, propafenon en metoprolol toegediend bij hartfalen (zie rubriek 4.3).
Sommige middelen bij infecties worden niet aanbevolen (halofantrine, lumefantrine) als ook sommige andere middelen (tolterodine) (zie rubriek 4.4).
Orale anticonceptiemiddelen/ oestrogenen:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, verlaagt de AUC en Cmax van ethinyl- oestradiol met 50%; het effect op de farmacokinetiek van norethidron is gering.
Gelijktijdig gebruik met tipranavir, gecombineerd met laag gedoseerd ritonavir, wordt niet aanbevolen.
Andere of aanvullende anticonceptiemaatregelen moeten worden genomen wanneer anticonceptiemiddelen op oestrogeenbasis gelijktijdig worden gebruikt met APTIVUS, gecombineerd met laag gedoseerd ritonavir.
Patiënten die oestrogenen gebruiken als hormonale suppletietherapie dienen onder medische controle te blijven om symptomen van oestrogeen-deficiëntie te onderkennen (zie rubrieken 4.4 en 4.6).
Fosfodiësterase 5 (PDE5) remmers:
Sildenafil en vardenafil:
Bijzondere voorzichtigheid moet worden betracht wanneer de fosfodiësterase (PDE5) remmers sildenafil of vardenafil worden voorgeschreven aan patiënten die APTIVUS, gecombineerd met laag gedoseerd ritonavir krijgen.
Aangenomen wordt dat gelijktijdige toediening van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en PDE5-remmers de PDE5-concentratie substantieel zal verhogen en kan resulteren in een toename van de met PDE5-remmers geassocieerde bijwerkingen, inclusief hypotensie, verandering in het gezichtsvermogen en een aanhoudende erectie.
Tadalafil:
In een farmacokinetiek onderzoek bij gezonde, mannelijke vrijwilligers resulteerde gelijktijdige toediening van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en een eenmalige dosis tadalafil in verhoogde tadalafil blootstelling (AUC nam met een factor 2,3 toe) na de eerste toediening, maar de tadalafil blootstelling bij steady-state veranderde niet.
Daarom wordt aangeraden tadalafil pas voor te schrijven na ten minste 7 dagen van behandeling met APTIVUS, gecombineerd met laag gedoseerd ritonavir.
Narcotische analgetica (methadon/ pethidine):
In een onderzoek bij gezonde, nuchtere vrijwilligers resulteerde gelijktijdig gebruik van APTIVUS gecombineerd met laag gedoseerd ritonavir en een eenmalige dosis methadon in een afname van de farmacokinetische parameters van methadon (AUC0- 24h ratio 0,47 met 90% CI [0,44; 0,51] en Cmax ratio 0,45 met 90% CI [0,41; 0,49]).
Daarom dienen patiënten in dergelijke gevallen te worden gecontroleerd op het optreden van het opiaatonthoudingssyndroom.
De methadondosering dient eventueel verhoogd te worden.
Gelijktijdige toediening van APTIVUS, gecombineerd met laag gedoseerd ritonavir en pethidine zal waarschijnlijk de pethidine concentraties verlagen en de spiegels van de metaboliet norpethidine verhogen.
Verhoging van de pethidine dosering en langdurig gebruik van pethidine samen met APTIVUS, gecombineerd met laag gedoseerd ritonavir wordt niet aanbevolen, vanwege de verhoogde concentraties van de metaboliet norpethidine die zowel een analgetisch effect heeft als een stimulering van het centrale zenuwstelsel geeft (bijvoorbeeld insulten).
Immunosuppressiva (cyclosporine, tacrolimus, sirolmus):
Spiegels van cyclosporine, tacrolimus of sirolimus kunnen niet voorspeld worden bij gelijktijdige toediening met APTIVUS, gecombineerd met laag gedoseerd ritonavir, door het tegengestelde effect van APTIVUS, gecombineerd met laag gedoseerd ritonavir, op CYP3A en Pgp.
Intensievere controle van de spiegels van deze geneesmiddelen wordt aanbevolen totdat de bloedspiegels zijn gestabiliseerd.
Warfarine en andere anticoagulatia:
Gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir en warfarine zou het metabolisme van S-warfarine kunnen veranderen (in eerste instantie werd een remming waargenomen en na 10 dagen een netto inductie). Derhalve zou APTIVUS, gecombineerd met laag gedoseerd ritonavir, kunnen leiden tot verandering van de INR (International Normalised Ratio) waarden en zou het de antistolling kunnen beïnvloeden (trombogeen effect), of het risico op bloedingen kunnen verhogen.
Nauwkeurige klinische controle en INR-metingen worden aanbevolen indien deze geneesmiddelen gecombineerd worden.
12 Antacida:
Gelijktijdige toediening van APTIVUS, gecombineerd met laag gedoseerd ritonavir, met 20 ml aluminium- en magnesiumbevattende vloeibare antacida, leidt tot een daling van de AUC12h, de Cmax en de Cmin van tipranavir met 25 – 29%.
APTIVUS, gecombineerd met laag gedoseerd ritonavir en antacida dienen gescheiden ingenomen te worden met een tijdsinterval van ten minste 2 uur.
Protonpompremmers:
Omeprazol:
Aanpassing van de tipranavir/ ritonavir dosis is daarom niet nodig.
In steady-state veroorzaakte tipranavir/ ritonavir een afname van de AUC en Cmax van omeprazol van respectievelijk 71% en 73%.
Voor de S-enantiomeer esomeprazol werden vergelijkbare effecten gezien.
Daarom wordt de combinatie van tipranavir/ ritonavir met omeprazol of esomeprazol niet aanbevolen (zie rubriek 4.4).
Als de combinatie onvermijdelijk is moet overwogen worden de dosering van omeprazol of esomeprazol te verhogen op geleide van de klinische respons.
Het is niet bekend of dosisaanpassing van omeprazol of esomeprazol de waargenomen farmacokinetische interactie kan ondervangen.
Aanbevelingen voor de maximale doses van omeprazol en esomeprazol staan in de betreffende productinformatie.
H2-receptorantagonisten:
Er zijn geen gegevens beschikbaar over H2-recepterantagonisten in combinatie met tipranavir/ ritonavir.
De verhoogde pH in de maag als gevolg van de therapie met H2- receptorantagonisten heeft waarschijnlijk geen effect op de tipranavir plasmaspiegels.
Voorzichtigheid moet worden betracht als deze geneesmiddelen gelijktijdig met tipranavir en laag gedoseerd ritonavir worden toegediend.
Theofylline:
De theofyllinespiegel dient gecontroleerd te worden tijdens de eerste twee weken van het gelijktijdige gebruik met APTIVUS, gecombineerd met laag gedoseerd ritonavir, en de dosering van theofylline dient zonodig verhoogd te worden.
Desipramine:
Verondersteld wordt dat APTIVUS, gecombineerd met laag gedoseerd ritonavir, de desipraminespiegel verhoogt.
Aanbevolen wordt de dosering van desipramine te verlagen en de desipraminespiegels te monitoren.
Het gelijktijdige gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en oraal toegediend midazolam is gecontraïindiceerd (zie rubriek 4.3).
Ritonavir is een sterke remmer van CYP3A4 en zal daarom geneesmiddelen die door dit enzym worden gemetaboliseerd beïnvloeden.
Wanneer gelijktijdig toegediend met APTIVUS, gecombineerd met laag gedoseerd ritonavir, bij steady-state, werd de spiegel van midazolam na éénmalige intraveneuze toediening verhoogd met een factor 2,8 (AUC0-24h) en werd de spiegel van oraal toegediend midazolam verhoogd met een factor 10.
Als APTIVUS, gecombineerd met laag gedoseerd ritonavir, toegediend wordt in combinatie met parenteraal toegediend midazolam dient nauwkeurige controle plaats te vinden op ademhalingsdepressie en/ of verlengde sedatie en dient overwogen te worden om de dosering van midazolam aan te passen.
Digoxine:
APTIVUS, gecombineerd met laag gedoseerd ritonavir, kan de blootstelling aan oraal toegediende digoxine na de eerste inname verdubbelen, terwijl het netto effect bij steady-state een geringe afname van de digoxine-blootstelling kan laten zien.
Aanbevolen wordt de digoxine-spiegels te controleren totdat steady-state is bereikt.
Trazodon:
In een farmacokinetisch onderzoek bij gezonde vrijwilligers leidde gelijktijdig gebruik van een lage dosis ritonavir (200 mg tweemaal daags) met een enkele dosis trazodon tot een verhoogde plasmaspiegel van trazodon (de AUC nam toe met factor 2,4).
In dit onderzoek zijn bijwerkingen zoals misselijkheid, duizeligheid, hypotensie en bewusteloosheid geobserveerd na gelijktijdige toediening van trazodon en ritonavir.
Het is echter niet bekend of de combinatie tipranavir/ ritonavir een grotere
De combinatie dient met voorzichtigheid te worden gebruikt en een lagere dosis trazodon dient te worden overwogen.
Bupropion:
Gelijktijdige toediening van APTIVUS met laag gedoseerd ritanovir bij steady-state resulteerde in een afname van ongeveer 50% van de Cmax en AUC0-12h van bupropion.
Dit effect kan het gevolg zijn van de inductie van het metabolisme van bupropion.
Er was geen relevante verandering in de Cmin van tipranavir.
Indien gelijktijdige toediening van bupropion niet te vermijden is, dient nauwkeurige klinische controle plaats te vinden op de werkzaamheid van bupropion, zonder dat de aanbevolen dosering wordt overschreden, ondanks de waargenomen inductie.
Loperamide:
Een farmacodynamische interactiestudie bij gezonde vrijwilligers laat zien dat toediening van loperamide en APTIVUS, gecombineerd met laag gedoseerd ritonavir, geen klinisch relevante verandering gaf in de respiratoire respons op kooldioxide.
Farmacokinetische analyse laat een verlaging zien van de AUC en Cmax van respectievelijk 51% en 61%, en een verlaging van de Cmin van tipranavir van 26%.
De klinische relevantie van deze veranderingen is niet bekend.
Fluticasonpropionaat (interactie met ritonavir):
In een klinische studie bij gezonde vrijwilligers, waar ritonavir 100 mg capsules tweemaal daags gelijktijdig werd gebruikt met 50 µg intranasaal fluticasonpropionaat (4 maal daags) gedurende 7 dagen, namen de fluticasonpropionaat plasmaspiegels significant toe, terwijl de intrinsieke cortisolspiegels afnamen met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Een groter effect mag worden verwacht wanneer fluticasonpropionaat geïnhaleerd wordt.
Systemische corticosteroïd-effecten waaronder het syndroom van Cushing en adrenerge suppressie zijn gerapporteerd bij patiënten die ritonavir en fluticasonpropionaat gebruikten (geïnhaleerd of intranasaal toegediend); dit kan ook optreden bij andere corticosteroïden die gemetaboliseerd worden via CYP 3A, zoals budesonide.
Daarom wordt gelijktijdig gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, en deze glucocoticosteroïden niet aangeraden, tenzij het mogelijke voordeel van de behandeling opweegt tegen het risico op systemische effecten van corticosteroïden (zie rubriek 4.4).
Een dosisverlaging van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten dient overwogen te worden, of er kan worden overgestapt naar een glucocorticoïd dat geen substraat is voor CYP3A4 (zoals beclomethason).
Bovendien is, in geval van stoppen van glucocorticoïden een geleidelijke dosisreductie gedurende een langere periode wellicht noodzakelijk.
Het effect van hogere systemische fluticason blootstelling op ritonavir plasmaspiegels is nog niet bekend.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van APTIVUS bij zwangere vrouwen.
In proefdierstudies werd reprotoxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Tipranavir dient tijdens de zwangerschap uitsluitend te worden gebruikt als het potentiële voordeel het mogelijke risico voor de foetus rechtvaardigt.
APTIVUS heeft een ongunstige wisselwerking met orale anticonceptiva.
Daarom dient tijdens de behandeling een andere, effectieve en veilige anticonceptiemethode te worden gebruikt.
Algemeen wordt aanbevolen dat HIV-geïnfecteerde moeders baby’ s onder geen enkele omstandigheid borstvoeding geven om de transmissie van HIV te vermijden.
Daarom dienen moeders de borstvoeding te stoppen indien ze APTIVUS gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De patiënt dient erop gewezen te worden dat APTIVUS zachte capsules een kleine hoeveelheid alcohol bevatten (7% ethanol, dit is 100 mg per capsule of 200 mg per dosering).
14 4.8 Bijwerkingen
Ernstige levertoxiciteit is gerapporteerd tijdens het gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir.
In de fase 3 RESIST onderzoeken werden significant meer verhoogde transaminase-waarden gezien in de APTIVUS/ ritonavir arm dan in de referentie arm.
Regelmatige controle is daarom noodzakelijk bij patiënten die behandeld worden met APTIVUS, gecombineerd met laag gedoseerd ritonavir (zie rubriek 4.4).
Er zijn weinig gegevens beschikbaar over het gebruik van APTIVUS, gecombineerd met laag gedoseerd ritonavir, bij patiënten met een co-infectie met hepatitis B of C.
Men dient derhalve voorzichtig te zijn met het gebruik van APTIVUS bij patiënten met een co-infectie met hepatitis B of C.
APTIVUS dient in deze patiëntengroep alleen gebruikt te worden als de potentiële voordelen opwegen tegen het mogelijke risico, en met frequentere klinische en laboratorium controle.
APTIVUS, gecombineerd met laag gedoseerd ritonavir, in combinatie met andere antiretrovirale middelen, is onderzocht in klinische studies inclusief het compassionate use programma bij in totaal 6308 HIV-positieve volwassenen.
Hiervan kregen 5219 patiënten een dosering van 500 mg/ 200 mg tweemaal daags en werden 909 volwassenen ten minste 48 weken behandeld met 500 mg/ 200 mg tweemaal daags, waaronder 541 in de RESIST-1 en RESIST-2 onderzoeken.
De hierna beschreven klinische veiligheidsaspecten (levertoxiciteit, hyperlipidemie, bloedingen en huiduitslag) werden vaker gezien bij de met APTIVUS/ ritonavir behandelde patiënten dan bij de patiënten in de referentie arm in de RESIST onderzoeken, of zijn gezien bij het gebruik van APTIVUS/ ritonavir.
De klinische betekenis van deze waarnemingen is niet volledig opgehelderd.
Levertoxiciteit:
Na 48 weken behandelen was de frequentie van graad 3 of 4 ALAT en/ of ASAT afwijkingen hoger bij de met APTIVUS/ ritonavir behandelde patiënten dan bij de patiënten in de referentie arm (10% respectievelijk 3,4%).
Multi-variate analyse liet zien dat uitgangswaarden van ALAT en ASAT hoger dan DAIDS graad 1 en co-infectie met hepatitis B of C risicofactoren zijn voor deze verhogingen.
Bij de meeste patiënten kon de behandeling met APTIVUS/ ritonavir gecontinueerd worden.
Hyperlipidemie:
Graad 3 of 4 stijgingen van de triglyceriden kwamen vaker voor in de APTIVUS/ ritonavir arm dan in de referentie arm.
Na 48 weken behandelen was de frequentie 25,2% in de APTIVUS/ ritonavir arm en 15,6% in de referentie arm.
Bloedingen:
Deelnemers aan het RESIST onderzoek die APTIVUS/ ritonavir gebruikten leken een verhoogd risico op bloedingen te hebben: na 24 weken was het relatieve risico 1,98 (95% CI = 1,03 – 3,80).
Na 48 weken was het relatief risico afgenomen tot 1,27 (95% CI = 0,76-2,12).
Er was geen patroon in de aard van de bloedingen en er waren geen verschillen in stollingsparameters.
De betekenis van deze waarneming wordt nog onderzocht.
Vele van deze patiënten hadden andere aandoeningen of gebruikten tegelijkertijd andere geneesmiddelen die mogelijk de oorzaak waren van of bijgedragen hebben aan deze complicatie.
In sommige gevallen kan een rol van APTIVUS echter niet worden uitgesloten.
Er is geen patroon van afwijkende hematologische of stollingsparameters waargenomen bij patiënten in het algemeen of voorafgaand aan het ontstaan van ICB.
Daarom is routinematige controle van de stollingsparameters momenteel niet geïndiceerd tijdens de behandeling van patiënten met APTIVUS.
In het verleden is er een verhoogd risico op ICB waargenomen bij patiënten met HIV-1 in een gevorderd stadium of met AIDS; het type patiënten dat behandeld werd in het klinisch onderzoek met APTIVUS.
Huiduitslag:
Onderzoek bij vrouwen naar de interactie tussen APTIVUS, gecombineerd met laag gedoseerd ritonavir, en ethinyloestradiol/ norethindrone liet een hoge frequentie van niet-ernstige huiduitslag zien.
In de RESIST onderzoeken was de kans op huiduitslag vergelijkbaar voor de 15 APTIVUS/ ritonavir arm en de referentie arm (respectievelijk 16,3% en 12,5%, zie rubriek 4.4).
In het klinisch ontwikkelingsprogramma van APTIVUS zijn geen gevallen van het Stevens-Johnson syndroom of van toxic epidermal necrolysis gemeld.
De meest voorkomende bijwerkingen, ongeachte de ernst ervan (graad 1-4), die gemeld werden in de APTIVUS/ ritonavir groepen (n=749) in het fase III klinisch onderzoek worden hierna weergegeven per orgaansysteem en naar frequentie volgens onderstaande indeling:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10)
Zenuwstelselaandoeningen:
Vaak: hoofdpijn.
Maagdarmstelselaandoeningen:
Zeer vaak: diarree, misselijkheid.
Vaak: braken, winderigheid, opgezette buik, buikpijn, dunne ontlasting, dyspepsie.
Vaak: huiduitslag, jeuk.
Voedings- en stofwisselingsstoornissen:
Vaak: hypertriglyceridemie, hyperlipidemie, verminderde eetlust.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid.
Klinisch relevante bijwerkingen met matige tot ernstige intensiteit, optredend in minder dan 1% (< 1/ 100) van de volwassenen patiënten behandeld met de dosering van 500 mg/ 200 mg tipranavir/ ritonavir in alle fase II en III onderzoeken (n=1397), worden hieronder weergegeven per orgaansysteem en naar frequentie volgens onderstaande indeling:
Soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000)
Onderzoeken:
Soms: verhoogde leverenzymen (ALAT, ASAT), verhoogd lipase, abnormale leverfunctietest (ALAT, ASAT), gewichtsafname.
Bloed- en lymfestelselaandoeningen:
Soms: anemie, neutropenie, thrombocytopenie.
Zenuwstelselaandoeningen:
Soms: duizeligheid, perifere neuropathie, slaperigheid.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: dyspneu.
Maagdarmstelselaandoeningen:
Soms: gastro-oesofagale reflux, pancreatitis.
Nier- en urinewegaandoeningen:
Soms: nierinsufficiëntie.
Huid- en onderhuidaandoeningen:
Soms: exantheem, lipoatrofie, verworven lipodystrofie, lipohypertrofie.
Skeletspierstelsel- en bindweefselaandoeningen:
16 Soms: spierkramp, spierpijn.
Voedings- en stofwisselingsstoornissen:
Soms: verminderde eetlust, diabetes mellitus, hyperamylasemie, hypercholesterolemie.
Zelden: uitdroging, lipoatrofie in het gezicht, hyperglykemie.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: griepachtige verschijnselen, malaise, koorts.
Immuunsysteemaandoeningen:
Soms: overgevoeligheid.
Lever- en galaandoeningen:
Soms: cytolitische hepatitis, hepatische steatosis, hepatitis, toxische hepatitis.
Zelden: leverfalen (waaronder met fatale afloop), hyperbilirubinemie.
Psychische stoornissen:
Soms: slapeloosheid, slaapstoornissen.
Afwijkende laboratoriumwaarden
De frequenties van duidelijk afwijkende klinische laboratoriumwaarden (graad 3 of 4) gemeld bij ten minste 2% van de patiënten in de APTIVUS/ ritonavir arm in het fase III klinisch onderzoek (RESIST- 1 en RESIST-2) na 48 weken waren: verhoogd ASAT (6,1%), verhoogd ALAT (9,7%), verhoogd amylase (6,0%), verhoogd cholesterol (4,2%), verhoogde triglyceriden (24,9%) en afname van het aantal witte bloedcellen (5,7%).
Antiretrovirale combinatietherapie, waaronder regimes met een proteaseremmer, is bij sommige patiënten geassocieerd met herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer subcutaan vet, toename van intra-abdominaal vet, hypertrofie van de borsten en accumulatie van dorsocervicaal vet (‘ buffalo hump’).
Proteaseremmers worden ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insuline-resistentie en hyperglykemie.
Verhoogd CPK, myalgie, myositis en -zelden- rhabdomyolyse, zijn gemeld bij proteaseremmers, vooral bij gebruik in combinatie met nucleoside reverse transcriptase remmers.
Bij HIV-geïnfecteerde patiënten met ernstige immuundeficiëntie bij aanvang van de antiretrovirale combinatietherapie kan een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties optreden (zie rubriek 4.4).
Reactivering van herpes simplex en herpes zoster virusinfecties is waargenomen in de RESIST-onderzoeken.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Er is geen antidotum bekend tegen een APTIVUS overdosering.
Behandeling van overdosering moet bestaan uit algemene ondersteunende maatregelen waaronder het controleren van de vitale functies en observatie van de klinische status van de patiënt.
Indien geïndiceerd, kan eliminatie van ongeabsorbeerde tipranavir bestanddelen bereikt worden door braken of maagspoeling.
Toediening van geactiveerde koolstof kan ook gebruikt worden als hulp bij verwijdering van ongeabsorbeerd geneesmiddel.
Aangezien tipranavir in hoge mate is gebonden aan eiwit is het niet aannemelijk dat dialyse kan bijdragen tot aanzienlijke verwijdering van dit geneesmiddel.
17 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmers, ATC-code:
J05A E09
Werkingsmechanisme:
Het humane immunodeficiëntie virus (HIV-1) codeert een aspartyl protease dat essentieel is voor de splitsing en maturatie van virale precursor eiwitten.
Tipranavir is een non-peptide remmer van het HIV-1 protease die de vorming van virusdeeltjes remt en daarmee de virale vermenigvuldiging.
Antivirale activiteit in vitro:
Tipranavir remt de vermenigvuldiging van laboratorium stammen van HIV-1 en van klinische isolaten in modellen voor acute T-cel infectie, met 50% en 90% effectieve concentraties (EC50 en EC90) van respectievelijk 0,03 tot 0,07 µM (18-42 ng/ ml) en 0,07 tot 0,18 µM (42-108 ng/ ml).
In vitro heeft tipranavir antivirale activiteit tegen een breed scala van HIV-1 groep M non-clade B isolaten (A, C, D, F, G, H, CRF01 AE, CRF02 AG, CRF12 BF).
Groep O en HIV-2 isolaten zijn in vitro minder gevoelig voor tipranavir met EC50 waarden die variëren tussen respectievelijk 0,164-1 µM en 0,233-0,522 µM.
Eiwitbinding studies toonden aan dat de antivirale activiteit van tipranavir gemiddeld met een factor 3,75 afneemt wanneer humaan serum aanwezig is.
Resistentie:
De ontwikkeling van tipranavir-resistentie in vitro is langzaam en ingewikkeld.
In een bepaald in vitro resistentie-experiment, werd een HIV-isolaat dat 87-voudig resistent was tegen tipranavir na 9 maanden geselecteerd.
Het isolaat bevatte 10 mutaties in het protease:
L10F, I13V, V32I, L33F, M36I, K45I, I54V/ T, A71V, V82L, I84V en tevens een mutatie in de gag polyproteïne CA/ P2 splitsingsplaats.
Reverse genetics experimenten toonden aan dat de aanwezigheid van 6 mutaties in het protease (I13V, V32I, L33F, K45I, V82L, I84V) noodzakelijk was om een > 10- voudige resistentie voor tipranavir te krijgen terwijl het 10-mutatie genotype een 69-voudige resistentie voor tipranavir gaf.
In vitro is er een negatieve correlatie tussen de resistentiegraad voor tipranavir en de virale replicatie capaciteit.
Recombinante virussen met een ≥ 3-voudige resistentie voor tipranavir groeien met minder dan 1% van de snelheid die gevonden werd voor het wildtype HIV-1 onder dezelfde condities.
Tipranavir resistente virussen die in vitro ontstaan uit wildtype HIV-1 laten een afgenomen gevoeligheid zien voor de proteaseremmers amprenavir, atazanavir, indinavir, lopinavir, nelfinavir en ritonavir, maar blijven gevoelig voor saquinavir.
Met behulp van een serie van multipele stapsgewijze regressie analyses van baseline en on-treatment genotypes uit alle klinische studies, zijn 16 aminozuren in verband gebracht met afgenomen gevoeligheid voor tipranavir en/ of een verminderde viral load respons na 48 weken:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D and 84V.
Klinische isolaten die een meer dan tienvoudige afname in gevoeligheid voor tipranavir toonden, bevatten acht of meer met tipranavir-geassocieerde mutaties.
Uit fase II en III klinisch onderzoek bij 276 patiënten met on-treatment genotypes bleek dat L33F/ I/ V, V82T/ L en I84V de overheersende mutaties zijn die ontstaan tijdens de behandelding met APTIVUS.
Een combinatie van deze drie is gewoonlijk noodzakelijk voor verminderde gevoeligheid.
Mutaties op positie 82 ontstaan op twee manieren: door verandering van de bestaande mutatie 82A naar 82T, of door mutatie van het wildtype 82V naar 82L.
Kruisresistentie:
Tipranavir behoudt aanzienlijke antivirale activiteit (< 4-voudige resistentie) tegen de meerderheid van klinische HIV-1 isolaten die een verminderde gevoeligheid bezitten na behandeling met de thans geregistreerde proteaseremmers amprenavir, atazanavir, indinavir, lopinavir, ritonavir, nelfinavir en saquinavir.
Meer dan 10-voudige resistentie voor tipranavir is zeldzaam (< 2,5% van de geteste isolaten) in virussen die geïsoleerd zijn uit patiënten die veel antiretrovirale middelen gebruikt hadden, waaronder meerdere peptide proteaseremmers.
Klinische farmacodynamische gegevens:
De volgende klinische gegevens zijn afkomstig uit een 48 weken analyse van lopende studies (RESIST-1 en RESIST-2) die het effect meten op plasma HIV RNA-spiegels en CD4-waarden.
RESIST-1 en RESIST-2 zijn nog lopende gerandomiseerde, open- label, multicenter onderzoeken bij HIV-positieve, triple-class ervaren patiënten, naar het effect van de behandeling met APTIVUS, gecombineerd met laag gedoseerd ritonavir (500 mg/ 200 mg tweemaal
De referentie behandeling omvat een ritonavir boosted PI (ook individueel vastgesteld) en een OBR.
De ritonavir boosted PI werd gekozen uit saquinavir, amprenavir, indinavir of lopinavir/ ritonavir.
Alle patiënten hadden ten minste twee PI-bevattende antiretrovirale behandelingen ontvangen en reageerden niet op een PI- bevattende behandeling op het moment van inclusie in de studie.
Ten minste één primaire protease genmutatie van 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V of 90M moest aanwezig zijn bij de start van het onderzoek, met niet meer dan twee mutaties in codons 33, 82, 84 of 90.
Na acht weken behandeling mochten patiënten die de referentie behandeling kregen en voldeden aan de in het protocol gedefinieerde grenzen van virologisch falen stoppen met de behandeling en switchen naar APTIVUS/ ritonavir in een aparte vervolgstudie.
De mediane leeftijd van de 1483 patiënten die geïncludeerd waren bij de eerste analyse was 43 jaar (van 17 tot 80), 86% was van het mannelijke geslacht, 75% was blank, 13% negroïde en 1% Aziatisch.
In de APTIVUS-arm en de referentie-arm bedroegen de mediane baseline CD4-waarden respectievelijk 158 en 166 cellen/ mm3 (range 1-1893 respectievelijk 1-1184 cellen/ mm3); de mediane baseline plasma HIV-1 RNA was respectievelijk 4,79 en 4,80 log10 kopieën/ ml (range 2,34-6,52 respectievelijk 2,01-6,76 log10 kopieën/ ml).
Patiënten waren eerdere blootgesteld aan gemiddeld 6 NRTI’ s, 1 NNRTI en 4 PI’ s.
In beide studies gezamenlijk had 67% van de patiënten virus dat resistent was tegen de van te voren uitgekozen referentie PI’ s en had 22% mogelijk resistent virus.
In totaal had 10% van de patiënten eerder enfuvirtide gebruikt.
Patiënten hadden baseline HIV-1 isolaten met een mediaan van 16 HIV-1 protease genmutaties, met gemiddeld 3 primaire protease genmutaties D30N, L33F/ I, V46I/ L, G48V, I50V, V82A/ F/ T/ L, I84V en L90M.
Met betrekking tot mutaties op codon 33, 82, 84 en 90 had ongeveer 4% geen mutaties, had 24% mutaties op codons 82 (minder dan 1% van de patiënten had de mutatie V82L) en 90, had 18% mutaties op codons 84 en 90, en had 53% minstens één key mutatie op codon 90.
Eén patiënt in de APTIVUS arm had vier mutaties.
Bovendien had de meerderheid van de deelnemers mutaties die geassocieerd waren met zowel NRTI- als NNRTI-resistentie.
Baseline fenotypische gevoeligheid is geëvalueerd in 454 baseline patiëntenmonsters.
De gemiddelde afname in gevoeligheid ten opzichte van het wildtype was 2-voudig voor tipranavir, 12-voudig voor amprenavir, 55-voudig voor atazanavir, 41-voudig voor indinavir, 87-voudig voor lopinavir, 41-voudig voor nelfinavir, 195-voudig voor ritonavir en 20-voudig voor saquinavir.
De gecombineerde behandelingsrespons (samengesteld eindpunt gedefinieerd als patiënten met een bevestigde 1 log RNA reductie ten opzichte van het uitgangsniveau en zonder aanwijzingen voor het falen van de behandeling) na 48 weken in beide studies was 34% in de APTIVUS/ ritonavir arm en 15% in de referentie arm.
In het onderste deel wordt de behandelingsresponse gegeven voor de subgroep met genotypische resistentie onderverdeeld per proteaseremmer.
19 Behandelingsresponse* in week 48 (gepoolde studies RESIST-1 en RESIST-2 in voorbehandelde patiënten)
RESIST studie Totale populatie
APTIVUS/ RTV n (%)
N
CPI/ RTV** n (%)
N
p-waarde
FAS PP - met ENF (FAS) - zonder ENF (FAS) Genotypisch resistent tegen LPV/ rtv
255 (34,2) 171 (37,7) 85 (50,0) 170 (29,5)
746 454 170 576
114 (15,5) 74 (17,1) 28 (20,7) 86 (14,3)
737 432 135 602
< 0,0001 < 0,0001 < 0,0001 < 0,0001
FAS PP APV/ rtv
66 (28,9) 47 (32,2)
228 146
23 (9,5) 13 (9,1)
242 143
< 0,0001 < 0,0001
FAS PP SQV/ rtv
50 (33,3) 38 (39,2)
150 97
22 (14,9) 17 (18,3)
148 93
< 0,0001 0,0010
FAS PP IDV/ rtv
22 (30,6) 11 (28,2)
72 39
5 (7,0) 2 (5,7)
71 35
< 0,0001 0,0650
FAS PP
6 (46,2) 3 (50,0)
13 6
1 (5,3) 1 (7,1)
19 14
0,0026 0,0650
* Samengesteld eindpunt gedefinieerd als patiënten met een bevestigde 1 log10 RNA reductie ten opzichte van het uitgangsniveau en zonder aanwijzingen voor het falen van de behandeling. ** Vergelijking PI/ RTV:
LPV/ r 400/ 100 mg tweemaal daags (n=358), IDV/ r 800/ 100 mg tweemaal daags (n=23), SQV/ r 1000/ 100 mg tweemaal daags of 800/ 200 mg tweemaal daags (n=162), APV/ r 600/ 100 mg tweemaal daags (n=194) ENF enfuvirtide; FAS Full Analysis Set; PP Per Protocol; APV/ rtv amprenavir/ ritonavir; IDV/ rtv indinavir/ ritonavir; LPV/ rtv lopinavir/ ritonavir; SQV/ rtv saquinavir/ ritonavir
Het percentage patiënten met HIV-1 RNA < 50 kopieën/ ml was 23% in de APTIVUS/ ritonavir arm en 10% in de referentie PI/ ritonavir arm.
Onder alle gerandomiseerde en behandelde patiënten was de mediane verandering van HIV-1 RNA van het uitgangsniveau tot het laatste meetpunt tot en met week 48 -0, 64 log10 kopieën/ ml voor patiënten in de APTIVUS/ ritonavir arm en -0,22 log10 kopieën/ ml voor patiënten in de referentie PI/ ritonavir arm.
Onder alle gerandomiseerde en behandelde patiënten was de mediane verandering in CD4+ cellen op het laatste meetpunt tot en met week 48 +23 cellen/ mm3 voor patiënten in de APTIVUS/ ritonavir arm (N=740) en +4 cellen/ mm3 voor patiënten in de referentie PI/ ritonavir arm (N=727).
De superioriteit van APTIVUS, gecombineerd met laag gedoseerd ritonavir, ten opzichte van de referentie proteaseremmer/ ritonavir arm na 48 weken werd waargenomen voor alle effectiviteitsparameters.
Het is niet aangetoond dat APTIVUS beter is dan de gebooste referentie proteaseremmers bij patiënten die virus dragen dat gevoelig is voor deze proteaseremmers.
De RESIST-data laten tevens zien dat APTIVUS, gecombineerd met een lage dosis ritonavir, een betere behandelingsrespons geeft na 48 weken wanneer de OBR genotypisch beschikbare antiretrovirale middelen (bijv. enfuvirtide) bevat.
20 Op dit moment zijn er geen resultaten van gecontroleerde onderzoeken die het effect van APTIVUS op de klinische progressie van een HIV-infectie evalueren.
Analyse van tipranavir-resistentie bij voorbehandelde patiënten De mate van respons op APTIVUS, gecombineerd met laag gedoseerd ritonavir in de RESIST- onderzoeken is onderzocht op basis van baseline tipranavir genotype en fenotype.
De verbanden tussen baseline fenotypische gevoeligheid voor tipranavir, primaire PI mutaties, proteasemutaties op codons 33, 82, 84 en 90, tipranavir-resistentie geassocieerde mutaties en de respons op therapie met APTIVUS, gecombineerd met laag gedoseerd ritonavir zijn onderzocht.
Van belang is dat patiënten in de RESIST-onderzoeken een specifiek baseline mutatiepatroon hadden van ten minste één primaire protease genmutatie op codon 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V of 90M en niet meer dan twee mutaties op de codons 33, 82, 84 of 90.
De volgende waarnemingen zijn gedaan:
- Primaire PI-mutaties:
Analyses zijn uitgevoerd om het virologische effect te bepalen met behulp van het aantal op baseline aanwezige primaire PI mutaties (elke verandering in de proteasecodons 30, 32, 36, 46, 47, 48, 50, 53, 54, 82, 84, 88 en 90).
De mate van respons was hoger bij patiënten die APTIVUS, gecombineerd met laag gedoseerd ritonavir, gebruikten dan bij patiënten in de referentie-arm die een PI samen met ritonavir gebruikten en startten met enfuviritide, of patiënten die niet startten met het gebruik van enfuvirtide.
Echter, zonder nieuw enfuvirtide begonnen sommige patiënten antivirale activiteit te verliezen tussen week 4 en 8.
- Mutaties op proteasecodons 33, 82, 84 en 90:
Bij patiënten met virusstammen die twee of meer mutaties op HIV proteasecodons 33, 82, 84 of 90 bevatten en die niet startten met enfuvirtide, werd een verminderde virologische respons gezien.
- Mutaties geassocieerd met tipranavir-resistentie:
De virologische respons op therapie met APTIVUS, gecombineerd met laag gedoseerd ritonavir is onderzocht, gebruik makend van een tipranavir-geassosieerde mutatiescore gebaseerd op baseline genotype, bij patiënten die deelnamen aan de RESIST-1 en RESIST-2 onderzoeken.
Deze score (telling van de 16 aminozuren die zijn geassocieerd met de verminderde gevoeligheid voor tipranavir en/ of afgenomen viral load respons:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D en 84V) werd toegepast op de baseline virale protease sequenties.
Een correlatie tussen de tipranavir mutatiescore en de respons op therapie met APTIVUS, gecombineerd met laag gedoseerd ritonavir na 48 weken is vastgesteld.
Deze score is gebaseerd op de geselecteerde RESIST-patiëntenpopulatie met specifieke mutatie- inclusiecriteria en daarom is voorzichtigheid geboden bij extrapolatie naar een bredere populatie.
Na 48 weken bereikte een groter deel van de patiënten die APTIVUS, gecombineerd met laag gedoseerd ritonavir kregen, een behandelingsrespons in vergelijking met de referentie proteaseremmer/ ritonavir voor bijna alle mogelijke combinaties van genotypische resistentie-mutaties (zie de tabel hieronder).
21 Percentage van de patiënten met een behandelingsrespons op week 48 (bevestigd ≥ 1 log10 kopieën / ml afname in viral load ten opzichte van baseline), gerelateerd aan de tipranavir baseline mutatiescore en enfuvirtide gebruik bij RESIST-patiënten
Nieuw ENF
Geen nieuw ENF*
Aantal TPV score mutaties**
TPV/ r
TPV/ r
0-1 2 3 4 ≥ 5 Alle patiënten
73% 61% 75% 59% 47% 61%
53% 33% 27% 23% 13% 29%
*Inclusief patiënten die geen ENF kregen en patiënten die al behandeld werden met ENF en deze behandeling voortzetten. **Mutaties in HIV protease op de posities L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D of I84V ENF Enfuvirtide; TPV/ r Tipranavir/ ritonavir
Aanhoudende HIV-1 RNA afname tot week 48 werd voornamelijk gezien bij patiënten die APTIVUS, gecombineerd met laag gedoseerd ritonavir, en nieuw enfuvirtide kregen.
Als patiënten geen APTIVUS, gecombineerd met laag gedoseerd ritonavir, met nieuw enfuvirtide kregen, werd een vermindering van de behandelingsrepsons op week 48 gezien, afhankelijk van nieuw enfuvirtide- gebruik (zie tabel hieronder).
Gemiddelde afname in viral load ten opzichte van baseline tot week 48, gerelateerd aan tipranavir baseline mutatiescore en enfuvirtide gebruik bij RESIST patiënten
Nieuw ENF
Geen nieuw ENF*
Aantal TPV Score mutaties**
TPV/ r
TPV/ r
0-1 2 3 4 ≥ 5 Alle patiënten
-2,3 -2,1 -2,4 -1,7 -1,9 -2,0
-1,6 -1,1 -0,9 -0,8 -0,6 -1,0
22 5.2 Farmacokinetische eigenschappen
Om effectieve tipranavir plasmaspiegels en een tweemaal daags doseringsregime te verkrijgen, is het noodzakelijk om tipranavir toe te dienen met laag gedoseerd ritonavir tweemaal daags (zie rubriek 4.2).
Ritonavir werkt via remming van het levercytochroom P450 CYP3A, de darm-P-glycoproteïne (Pgp) effluxpomp en mogelijk ook via het darmcytochroom P450 CYP3A.
Zoals aangetoond in een dose-ranging evaluatie bij 113 HIV-negatieve gezonde mannelijke en vrouwelijke vrijwilligers, verhoogt ritonavir de AUC0-12h, Cmax en Cmin en verlaagt het de klaring van tipranavir.
Tipranavir, gecombineerd toegediend met laag gedoseerd ritonavir (500 mg/ 200 mg tweemaal daags), was geassocieerd met een 29-voudige toename van de geometrische gemiddelde ochtend steady-state dalspiegel vergeleken met tipranavir 500 mg tweemaal daags zonder ritonavir.
Absorptie:
Absorptie van tipranavir bij de mens is beperkt, alhoewel er geen absolute kwantificering van de absorptie beschikbaar is.
Tipranavir is een Pgp-substraat, een zwakke Pgp remmer en blijkt ook een krachtige Pgp inductor te zijn.
Het blijkt dat, hoewel ritonavir een Pgp-remmer is, het netto effect van APTIVUS, gecombineerd met laag gedoseerd ritonavir, bij het voorgestelde doseringsregime Pgp- inductie is.
Piek-plasmaspiegels worden binnen 1 tot 5 uur na toediening bereikt afhankelijk van de toegediende dosering.
Dit wordt waarschijnlijk veroorzaakt door leverenzyminductie.
Steady-state wordt bij de meeste personen na 7 dagen toediening bereikt.
Tipranavir, gecombineerd met laag gedoseerd ritonavir, vertoont een lineaire farmacokinetiek bij steady-state.
De dosering van 500 mg APTIVUS zachte capsules gelijktijdig met 200 mg ritonavir tweemaal daags gedurende 2 tot 4 weken, zonder voedselrestricties, gaf ongeveer drie uur na inname een gemiddelde tipranavir plasma concentratie (Cmax) van 94,8 ± 22,8 µM bij vrouwelijke patiënten (n=14) en 77,6 ± 16,6 µM bij mannelijke patiënten (n=106).
De gemiddelde steady-state dalconcentratie vóór de ochtenddosering was 41,6 ± 24,3 µM bij vrouwelijke patiënten en 35,6 ± 16,7 µM bij mannelijke patiënten.
De tipranavir AUC over een doseringsinterval van 12 uur was gemiddeld 851 ± 309 µM• h (CL=1,15 l/ h) bij vrouwelijke patiënten en 710 ± 207 µM• h (CL=1,27 l/ h) bij mannelijke patiënten.
De gemiddelde halfwaardetijd was 5,5 (vrouwen) of 6,0 uur (mannen).
Effecten van voedsel op orale absorptie:
Voedsel verhoogt de verdraagbaarheid van tipranavir/ ritonavir.
Daarom dient APTIVUS, gecombineerd met laag gedoseerd ritonavir, met voedsel te worden ingenomen.
Gegevens die de invloed van voedsel op orale absorptie bevestigen, worden verwacht.
De absorptie van tipranavir, gecombineerd met laag gedoseerd ritonavir, wordt verminderd door gelijktijdig gebruik van antacida (zie rubriek 4.5).
Distributie:
Tipranavir is grotendeels gebonden aan serumeiwitten (> 99,9%).
De gemiddelde ongebonden fractie in het serum in bloedmonsters van gezonde vrijwilligers en HIV-1 positieve personen die tipranavir toegediend kregen zonder ritonavir, was gelijk in beide groepen (gezonde vrijwilligers 0,015% ± 0,006%; HIV-positieve personen 0,019% ± 0,076%).
De totale tipranavir plasmaspiegel van deze monsters varieerden van 9 tot 82 µM.
Gebleken is dat de ongebonden fractie van tipranavir onafhankelijk is van de totale geneesmiddelconcentratie bij dit concentratiebereik.
Er is niet onderzocht of tipranavir aanwezig is in de liquor of in sperma.
Metabolisme:
In vitro metabolisme studies met humane levermicrosomen toonden aan dat CYP3A4 de voornaamste CYP-isoform is, betrokken bij het metabolisme van tipranavir.
De klaring van tipranavir na orale toediening neemt af na het toevoegen van ritonavir, dit kan worden verklaard door verminderde first-pass klaring van het geneesmiddel in het spijsverteringskanaal en de lever.
23 Het metabolisme van tipranavir in de aanwezigheid van laag gedoseerd ritonavir is minimaal.
In een 14 C-tipranavir studie bij de mens (14C-tipranavir/ ritonavir, 500 mg/ 200 mg tweemaal daags), werd vooral onveranderd tipranavir aangetroffen, wat 98,4% of meer van de totale circulerende plasma radioactiviteit vertegenwoordigde op 3, 8, en 12 uur na toediening.
In het plasma werd slechts een klein aantal metabolieten gevonden, in zeer lage concentraties (0,2% of minder van de plasma radioactiviteit).
Onveranderd tipranavir vertegenwoordigde het grootste deel van de fecale radioactiviteit (79,9% van de fecale radioactiviteit).
De meest voorkomende fecale metaboliet was een hydroxyl-metaboliet van tipranavir, met 4,9% van de fecale radioactiviteit (3,2% van de dosis).
Sporen van onveranderd tipranavir kwamen voor in de urine (0,5% van urine radioactiviteit).
De meest voorkomende metaboliet in de urine, met 11,0% van de van de urine radioactiviteit (0,5% van de dosis), was een glucuronideconjugaat van tipranavir.
Eliminatie:
Toediening van 14C-tipranavir aan proefpersonen (n = 8) die tipranavir/ ritonavir 500 mg/ 200 mg tweemaal daags toegediend kregen tot steady-state bereikt werd, liet zien dat de meeste radioactiviteit (mediaan 82,3%) werd uitgescheiden in de feces, terwijl slechts 4,4% (mediaan) van de toegediende radioactieve dosis werd teruggevonden in de urine.
Bovendien werd het grootste deel van de radioactiviteit (56%) uitgescheiden tussen 24 en 96 uur na toediening.
De effectieve gemiddelde eliminatie halfwaardetijd van tipranavir/ ritonavir bij gezonde vrijwilligers (n = 67) en bij HIV- geïnfecteerde volwassen patiënten (n = 120) was respectievelijk ongeveer 4,8 en 6,0 uur, bij steady- state en een dosering van 500 mg/ 200 mg tweemaal daags per dag met een lichte maaltijd.
Speciale populaties:
Hoewel de beschikbare gegevens geen definitieve conclusie toelaten, lijkt het farmacokinetisch profiel bij ouderen niet veranderd en lijken er geen rassenverschillen te zijn.
Daarentegen waren in de RESIST onderzoeken bij vrouwen de steady-state tipranavir dalspiegels 10- 14 uur na inname doorgaans hoger dan bij mannen.
Na vier weken behandelen met APTIVUS/ ritonavir (500 mg/ 200 mg tweemaal per dag) was de mediane plasma tipranavir dalspiegel 43,9 µM bij vrouwen en 31,1 µM bij mannen.
Dit verschil is geen reden voor aanpassing van de dosering.
Verminderde nierfunctie:
De farmacokinetiek van tipranavir is niet onderzocht bij patiënten met verminderde nierfunctie.
Maar aangezien de renale klaring van tipranavir verwaarloosbaar is, wordt er geen verlaging van de totale lichaamsklaring verwacht bij patiënten met verminderde nierfunctie.
Verminderde leverfunctie:
In een studie waarin 9 patiënten met milde leverinsufficiëntie (Child-Pugh A) werden vergeleken met 9 controlepatiënten, waren de plasmaspiegels van tipranavir en ritonavir na éénmalige en meervoudige toediening toegenomen bij patiënten met leverinsufficiëntie maar nog binnen de range die gevonden is in klinische studies.
APTIVUS is gecontraïndiceerd bij matige of ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.3).
Kinderen:
De farmacokinetiek van tipranavir bij kinderen is niet vastgesteld.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitstudies bij proefdieren zijn uitgevoerd met alleen tipranavir, bij muizen, ratten en honden en gecombineerd toegediend met ritonavir (3,75:1 w/ w ratio) bij ratten en honden.
Studies met gecombineerde toediening van tipranavir en ritonavir leverden geen additionele toxische effecten op vergeleken met de toxicologische studies waarbij alleen tipranavir werd toegediend.
24 Bij alle diersoorten die toxicologisch getest zijn waren de belangrijkste effecten na herhaalde toediening van tipranavir, die op het maagdarmkanaal (overgeven, zachte ontlasting, diarree) en de lever (hypertrofie).
De effecten op de lever en het maagdarmkanaal zijn reversibel na het beëindigen van de behandeling.
Andere afwijkingen zijn bloedingen bij ratten bij hoge doseringen (specifiek voor knaagdieren).
De bloedingen die gezien werden bij ratten gingen gepaard met verlengde prothrombine tijd (PT), geactiveerde partiële thromboplastine tijd (aPTT) en een afname van sommige vitamine K afhankelijke factoren.
Het gebruik van tipranavir in combinatie met vitamine E in de vorm van TPGS (d-alfatocoferol polyethyleen glycol 1000 succinaat) vanaf 2322 IU/ m² bij ratten resulteerde in een significante toename van effecten op stollingsparameters, bloedingen en sterfte.
In preklinisch onderzoek met tipranavir bij honden werd geen effect op stollingsparameters gezien.
Het gebruik van tipranavir in combinatie met vitamine E is niet onderzocht bij honden.
Het merendeel van de afwijkingen na meervoudige toediening in de toxiciteitstudies trad op bij systemische concentraties die vergelijkbaar of zelfs lager zijn dan die welke bereikt worden bij de aanbevolen klinische dosering.
In in vitro onderzoek met menselijke bloedplaatjes werd gevonden dat tipranavir de bloedplaatsjesaggregatie remt (zie rubriek 4.4) en ook de tromboxaan A2 binding in een in vitro celmodel remt bij blootstelling aan spiegels die ook gezien worden bij patiënten die behandeld worden met APTIVUS/ ritonavir.
De klinische implicaties van deze bevindingen zijn niet bekend.
In een onderzoek bij ratten met een tipranavir blootstelling (AUC) die overeenkomt met de blootstelling bij de aanbevolen humane dosering, werden geen negatieve effecten op paargedrag of vruchtbaarheid waargenomen.
Bij doses die bij de moeders resulteerden in een systemische blootstelling gelijk aan of lager dan die bereikt wordt bij de aanbevolen klinische dosering, werden geen teratogene effecten waargenomen.
Wel werd foetale toxiciteit (afgenomen ossificatie en lichaamsgewicht) waargenomen bij een tipranavir blootstelling in ratten overeenkomend met een blootstelling van 0,8 maal de klinische dosis bij de mens.
In pre- en postnatale ontwikkelingsstudies met tipranavir bij de rat werd remming van de groei van de jongen gezien bij doses aan de moeder, die overeenkomen met 0,8 maal de humane blootstelling.
Carcinogeniteitsstudies met tipranavir bij muizen en ratten lieten tumorverwekkend potentieel specifiek voor deze soorten zien, die als klinisch niet-relevant worden beschouwd.
In een reeks van in vitro en in vivo studies werden geen aanwijzigen gevonden voor genetische toxiciteit van tipranavir.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud:
Macrogolglycerolricinoleaat Ethanol Mono/ diglyceriden van capryl/ caprinezuur Propyleenglycol Gezuiverd water Trometamol Propylgallaat
Capsulewand:
Gelatine Rood ijzeroxide (E172) Propyleenglycol Gezuiverd water ‘ Sorbitol speciaal glycerine mengsel’ (d-sorbitol, 1,4 sorbitan, mannitol en glycerine) Titaniumdioxide (E171)
25 Zwarte drukinkt:
Propyleenglycol Zwart ijzeroxide (E172) Polyvinylacetaatphtalaat Macrogol Ammoniumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Na het openen van de fles is de houdbaarheid 60 dagen (beneden 25 °C).
De patiënt wordt geadviseerd om de datum waarop de fles geopend wordt te noteren op het etiket en/ of de buitenverpakking.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 - 8°C).
6.5 Aard en inhoud van de verpakking
High-density polyethyleen (HDPE) flessen met een uit twee delen bestaande kindveilige sluiting (buitenste laag HDPE, binnenste laag polypropyleen, met een kartonnen/ aluminium binnenkant.
Elke fles bevat 120 zachte capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 315/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
25 oktober 2005
26 10.
DATUM VAN HERZIENING VAN DE TEKST
27 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
28 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Pharma GmbH & Co.
KG, Binger Strasse 173, D-55216 Ingelheim am Rein, Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Risk Management Plan De vergunninghouder zet zich in om de in het Pharmacovigilance Plan beschreven studies en aanvullende farmacovigilantie activiteiten uit te voeren, zoals overeengekomen in versie 4.0 van het Risk Management Plan (RMP), dat is vastgelegd in Module 1.8.2 van het registratiedossier en alle door de CHMP goedgekeurde aanvullingen daarop.
Conform de CHMP richtlijn voor Risk Management Systemen voor geneesmiddelen voor humaan gebruik, moet het bijgewerkte RMP worden ingediend op hetzelfde tijdstip als het volgende Periodic Safety Update Report (PSUR).
Bovendien moet een bijgewerkt RMP worden ingediend: zodra nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige Safety Specification, Pharmacovigilance Plan of risicobeperkingsactiviteiten binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risico mininalisatie) mijlpaal op verzoek van de EMEA
29 BIJLAGE III
ETIKETTERING EN BIJSLUITER
30 A.
ETIKETTERING
31 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
APTIVUS 250 mg zachte capsules Tipranavir
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke zachte capsule bevat 250 mg tipranavir
3.
LIJST VAN HULPSTOFFEN
Bevat macrogolglycerol ricinoleaat, sorbitol en ethanol (zie bijsluiter)
4.
FARMACEUTISCHE VORM EN INHOUD
120 zachte capsules (1 fles)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Lees de bijsluiter voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ} Na openen 60 dagen (beneden 25 ºC) houdbaar.
Datum van openen van de fles:
32 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 315/ 001
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
APTIVUS
33 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
FLES/ PRIMAIRE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
APTIVUS 250 mg zachte capsules Tipranavir
2.
GEHALTE AAN WERKZAME STOF
Elke zachte capsule bevat 250 mg tipranavir
3.
LIJST VAN HULPSTOFFEN
Bevat macrogolglycerolricinoleaat, sorbitol en ethanol (zie bijsluiter)
4.
FARMACEUTISCHE VORM EN INHOUD
120 zachte capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ} Na openen 60 dagen (beneden 25 ºC) houdbaar.
Datum van openen van de fles:
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 315/ 001
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
35 B.
BIJSLUITER
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
APTIVUS 250 mg zachte capsules Tipranavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is APTIVUS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u APTIVUS inneemt 3.
Hoe wordt APTIVUS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u APTIVUS 6.
Aanvullende informatie
1.
WAT IS APTIVUS EN WAARVOOR WORDT HET GEBRUIKT
De werkzame stof tipranavir is een antiretroviraal middel dat gebruikt wordt bij de behandeling van een HIV-infectie (Human Immunodeficiency Virus).
Tipranavir behoort tot een groep geneesmiddelen die proteaseremmers wordt genoemd.
Tipranavir is een remmer van het enzym HIV-protease.
Het HIV heeft het HIV-protease nodig om zich te vermenigvuldigen.
Door remming van het HIV-protease helpt APTIVUS de HIV-infectie onder controle te houden.
APTIVUS wordt voorgeschreven in combinatie met een lage dosis ritonavir en andere antiretrovirale geneesmiddelen.
Omdat APTIVUS specifiek bedoeld is voor de behandeling van HIV dat resistent is tegen de meeste andere antiretrovirale middelen, zal uw arts voor de start van de behandeling een bloedmonster bij u afnemen om te controleren of het HIV in uw bloed resistent is en dat behandeling met APTIVUS voor u geschikt is.
Als u nog niet eerder HIV-remmers gebruikt heeft, dient u niet behandeld te worden met APTIVUS.
2.
WAT U MOET WETEN VOORDAT U APTIVUS INNEEMT
APTIVUS dient te worden gebruikt in combinatie met een lage dosis ritonavir en andere antiretrovirale middelen.
Het is daarom belangrijk dat u de bijsluiters van deze middelen zorgvuldig leest.
Als u nog vragen heeft over ritonavir of de andere middelen, stel deze dan aan uw arts of apotheker.
Neem APTIVUS niet in
- als u allergisch (overgevoelig) bent voor tipranavir of voor één van de andere bestanddelen van
APTIVUS
- als u momenteel rifampicine (voor de behandeling van tuberculose) gebruikt, omdat dit middel
mogelijk de werking van APTIVUS tegengaat
- als u matige tot ernstige leverproblemen heeft.
Uw arts kan, op basis van een bloedafname om
uw leverfunctie te controleren, besluiten de therapie met APTIVUS uit te stellen of te stoppen.
- als u momenteel geneesmiddelen gebruikt met de volgende werkzame stoffen: cisapride (bij
37 (bij angststoornissen of slaapproblemen), ergotamine derivaten (bij de behandeling van hoofdpijn), astemizol of terfenadine (gebruikt bij behandeling van allergieën of hooikoorts), de statines simvastatine of lovastatine (om het cholesterolgehalte in het bloed te verlagen) of amiodaron, bepridil, flecaïnide, propafenon of kinidine (bij hartaandoeningen) en metoprolol (gebruikt bij hartfalen).
- Als u APTIVUS gebruikt mag u geen producten gebruiken die sint-janskruid bevatten
(Hypericum perforatum), omdat sint-janskruid de werking van APTIVUS sterk kan verminderen.
Pas goed op met APTIVUS
- APTIVUS kan een wisselwerking vertonen met andere geneesmiddelen, wat kan leiden tot
gevaarlijke bijwerkingen.
Dit betreft geneesmiddelen die gebruikt worden bij erectiestoornissen (bijvoorbeeld sildenafil, vardenafil, tadalafil), middelen die gebruikt worden bij alcohol verslaving (disulfiram), geneesmiddelen tegen astma (fluticason), geneesmiddelen die vetten in het bloed verlagen (atorvastatine) en geneesmiddelen die gebruikt worden bij infecties (metronidazol).
Licht uw arts in als u andere geneesmiddelen gebruikt, of gaat gebruiken, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk is.
- APTIVUS kan ook met andere soorten geneesmiddelen een wisselwerking vertonen, die kan
leiden tot een verminderde werkzaamheid van deze geneesmiddelen.
Dit betreft onder andere de morfinevervanger methadon en orale anticonceptiva (‘ de pil’).
Als u orale anticonceptiva gebruikt om een zwangerschap te voorkomen dient u extra anticonceptieve maatregelen of een andere vorm van anticonceptie te gebruiken.
- Als u aan een leverziekte of hepatitis lijdt.
Als u bepaalde afwijkingen heeft in de leverfunctie,
of een infectie met hepatitis B of C, heeft u in het algemeen een hoger risico op ernstige leverbeschadiging door het gebruik van antiretrovirale therapie, waaronder ook APTIVUS.
Uw arts zal uw leverfunctie controleren voor en tijdens het gebruik van APTIVUS.
Als u aan een leverziekte of hepatitis lijdt, zal uw arts bepalen of aanvullend onderzoek noodzakelijk is.
Als u klachten of symptomen bemerkt die kunnen wijzen op hepatitis (koorts, malaise, braken, buikpijn, vermoeidheid, geelzucht) dient u uw arts zo snel mogelijk op de hoogte te stellen.
- Als u type A of B hemofilie heeft
- Als u diabetes heeft
gemeld bij ongeveer 10% van de patiënten die APTIVUS kregen.
Sommige patiënten die uitslag kregen, hadden ook gewrichtspijn of stijfheid, een dichtgeknepen keel of jeuk over het hele lichaam.
Als u geen ritonavir inneemt, zal APTIVUS niet
goed werken.
APTIVUS geneest de HIV-infectie niet, het is dus nog steeds mogelijk dat zich infecties of andere, met HIV-infectie gerelateerde ziektes, voordoen.
U dient daarom regelmatig contact met uw arts te hebben.
APTIVUS kan het gevaar van overdracht van het HIV-virus op anderen via seksueel contact of via bloedcontact niet voorkomen.
U dient daarom geschikte voorbehoedmiddelen te blijven gebruiken om dit te voorkomen.
Herverdeling, ophoping of verlies van lichaamsvet kan voorkomen bij patiënten die antiretrovirale middelen gebruiken.
Raadpleeg uw arts als u een verandering in de verdeling van uw lichaamsvet opmerkt.
Uw arts kan besluiten om voor en gedurende de behandeling met APTIVUS de hoeveelheid vetten (lipiden) in uw bloed te controleren.
Bij sommige patiënten met HIV-infectie in een gevorderd stadium (AIDS), die in het verleden opportunistische infecties gehad hebben, kunnen kort na de start van de behandeling ontstekingsverschijnselen die voorkwamen bij eerdere infecties opnieuw optreden.
38 in staat stelt om infecties te bestrijden die al aanwezig waren zonder dat het lichaam daarop reageerde.
Als u symptomen van een infectie bemerkt dient u onmiddellijk uw arts te waarschuwen.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
APTIVUS dient niet gebruikt te worden door patiënten jonger dan 18 jaar.
Inname met andere geneesmiddelen Voordat u start met het gebruik van APTIVUS, dient u uw arts of apotheker op de hoogte te brengen van recent gebruikte geneesmiddelen, inclusief de middelen die u nu gebruikt, waaronder vrij verkrijgbare geneesmiddelen.
Dit is heel belangrijk omdat gelijktijdig gebruik van sommige geneesmiddelen met APTIVUS en ritonavir het effect van de geneesmiddelen kan versterken of verzwakken.
Soms kan dit leiden tot ernstige schade aan uw gezondheid.
APTIVUS, gebruikt samen met ritonavir, kan een wisselwerking vertonen met andere geneesmiddelen.
Het kan zijn dat uw arts de dosis van andere geneesmiddelen die u naast APTIVUS gebruikt, moet verhogen of verlagen.
Voorbeelden hiervan zijn het cholesterolverlagende middel atorvastatine, de antibiotica rifabutine en clarithromycine, theofylline dat bij astma gebruikt wordt en de antidepressiva desipramine, trazodon en bupropion (ook gebruikt bij het stoppen met roken), de anti-epileptica carbamazepine, fenobarbital en fenytoïne, de protonpompremmers omeprazol en esomeprazol en kalmerende geneesmiddelen (bv. midazolam, toegediend per injectie).
WAT U MOET WETEN VOORDAT U APTIVUS INNEEMT).
Licht uw arts in als u geneesmiddelen zoals plaatjesaggregratieremmers en anticoagulantia gebruikt, of als u vitamine E gebruikt.
Uw arts kan dan eventueel bepaalde voorzorgsmaatregelen treffen.
Als u didanosine maagsapresistente tabletten gebruikt, dient u deze ten minste twee uur vóór of na APTIVUS in te nemen.
Uw arts zal alleen abacavir en zidovudine voorschrijven als voor u geen andere nucleoside reverse transcriptase remmers geschikt zijn.
APTIVUS, gebruikt samen met ritonavir, kan gelijktijdig worden ingenomen met de HIV reverse transcriptase remmers stavudine, lamivudine, efavirenz, nevirapine en tenofovir.
APTIVUS, gebruikt samen met ritonavir, verlaagt sterk de bloedspiegels van de HIV proteaseremmers amprenavir, atazanavir, lopinavir en saquinavir.
De bloedspiegels van tipranavir en ritonavir worden duidelijk verhoogd als APTIVUS, gebruikt samen met ritonavir, wordt gecombineerd met atazanavir.
Uw arts zal zorgvuldig overwegen of hij of zij u zal behandelen met een combinatie van APTIVUS en deze proteaseremmers.
APTIVUS, gebruikt samen met ritonavir, kan de werking van orale anticonceptiva (‘ de pil’) beïnvloeden.
In het algemeen wordt niet aangeraden om
39 APTIVUS, met ritonavir, samen met orale anticonceptiva of hormoonvervangende therapie (HRT) te gebruiken.
Als u gebruik maakt van orale anticonceptiva of HRT heeft u een vergrote kans op het ontwikkelen van huiduitslag tijdens het gebruik van APTIVUS.
Als huiduitslag optreedt, is deze doorgaans mild tot matig, maar u dient dit met uw arts te bespreken omdat het misschien nodig is dat u tijdelijk stopt met het gebruik van APTIVUS of met het andere geneesmiddel dat oestrogenen of vrouwelijke hormonen bevat.
Inname van APTIVUS met voedsel en drank APTIVUS dient met voedsel ingenomen te worden.
Zwangerschap Licht uw arts in als u zwanger bent of wilt worden.
Als u zwanger bent dient u APTIVUS alleen te gebruiken na overleg met uw arts.
Het is niet vastgesteld dat APTIVUS tijdens de zwangerschap veilig gebruikt kan worden.
APTIVUS bevat een zeer kleine hoeveelheid alcohol (zie Belangrijke informatie over enkele bestanddelen van APTIVUS).
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
APTIVUS kan de werking van orale anticonceptiva beïnvloeden (zie Inname van APTIVUS samen met andere geneesmiddelen).
Daarom dient u tijdens het gebruik van APTIVUS een ander, effectief en veilig voorbehoedmiddel te gebruiken.
Borstvoeding Licht uw arts in als u borstvoeding geeft.
Geadviseerd wordt om geen borstvoeding te geven, omdat uw baby via de moedermelk besmet kan worden met het HIV-virus.
APTIVUS bevat een zeer kleine hoeveelheid alcohol (zie Belangrijke informatie over enkele bestanddelen van APTIVUS).
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en bediening van machines APTIVUS is niet getest op het effect op de rijvaardigheid of het bedienen van machines.
APTIVUS bevat een zeer kleine hoeveelheid alcohol (zie Belangrijke informatie over enkele bestanddelen van APTIVUS).
Belangrijke informatie over enkele bestanddelen van APTIVUS APTIVUS bevat 7% ethanol (alcohol), overeenkomend met 400 mg per dagelijkse dosering.
Dit komt overeen met de hoeveelheid alcohol in 8 ml bier of minder dan 4 ml wijn.
Schadelijk voor alcoholici.
Hiermee dient rekening gehouden te worden bij vrouwen die zwanger zijn of borstvoeding geven, kinderen en hoog-risico groepen zoals patiënten met een leveraandoening of epilepsie.
APTIVUS bevat macrogolglycerolricinoleaat dat maagklachten en diarree kan veroorzaken.
Dit geneesmiddel bevat een kleine hoeveelheid sorbitol.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT APTIVUS INGENOMEN
Volg bij inname van APTIVUS nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Het is essentieel dat u APTIVUS inneemt samen met ritonavir.
De gebruikelijke dosering is 500 mg (twee capsules van 250 mg) APTIVUS, samen met 200 mg (twee capsules van 100 mg) ritonavir, tweemaal daags met voedsel.
De capsules dient u via de mond in te nemen, geheel door te slikken en niet te kauwen.
U dient de instructie in de bijsluiters van deze geneesmiddelen te volgen.
40 U mag het gebruik van APTIVUS niet stoppen zonder overleg met uw arts.
Wat u moet doen als u meer van APTIVUS heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosering van tipranavir heeft ingenomen, dient u direct contact op te nemen met uw arts.
Wat u moet doen als u APTIVUS vergeet in te nemen Neem de volgende dosis van APTIVUS, samen met ritonavir, zo snel mogelijk in.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Als u stopt met het innemen van APTIVUS Het is aangetoond dat het altijd op tijd innemen van de medicatie de werkzaamheid sterk verbetert en de kans vermindert dat het virus resistent wordt.
Daarom is het belangrijk APTIVUS op de juiste manier, zoals hierboven beschreven, in te nemen, tenzij uw arts u vertelt de behandeling te stoppen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan APTIVUS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het is niet altijd duidelijk welke bijwerkingen worden veroorzaakt door APTIVUS en welke door andere geneesmiddelen die u gebruikt, en wat complicaties van de HIV- infectie zijn.
Het is daarom belangrijk dat u uw arts informeert over alle veranderingen in uw gezondheidstoestand.
Zeer vaak voorkomende bijwerkingen (die bij meer dan 1 op de 10 behandelde patiënten kunnen voorkomen) zijn diarree en misselijkheid.
Vaak optredende bijwerkingen (die bij minder dan 1 op de 10 maar bij meer dan bij 1 op de 100 behandelde patiënten kunnen voorkomen) zijn overgeven, buikpijn, winderigheid, vermoeidheid, hoofdpijn en huiduitslag.
De meest gemelde veranderingen bij bloedonderzoek zijn toename van de bloedvetten (zeer vaak) en toename van de leverenzymactiviteit (vaak).
Bijwerkingen die soms voorkomen (welke bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 behandelde patiënten kunnen voorkomen) zijn afname van het aantal rode en witte bloedcellen, afname van het aantal bloedplaatjes, allergische reacties, verminderde eetlust, diabetes, verhoogde bloedspiegels van de alvleesklierenzymen amylase en lipase, verhoogde cholesterolspiegels, slapeloosheid en andere slaapstoornissen (inclusief slaperigheid), duizeligheid, verdoofd gevoel en/ of tintelingen en/ of pijn in voeten of handen, ademhalingsproblemen, zure oprispingen, alvleesklierontsteking, huidontsteking, afname of toename van lichaamsvet en andere veranderingen in de vetverdeling (zie hierna), spierkramp, spierpijn, verminderde werking van de nieren, griepachtige verschijnselen, algehele malaise, koorts en gewichtsafname.
Bijwerkingen die zelden voorkomen (welke bij minder dan 1 op de 1000 behandelde patiënten kunnen voorkomen) zijn uitdroging, vermagering in het gezicht en verhoogde bloedsuikerwaarden.
Bij het gebruik van APTIVUS zijn afwijkende leverfuncties gemeld.
Hieronder waren soms meldingen van hepatitis en leververvetting (dat kan optreden in minder dan één op de honderd behandelde patiënten) en zelden meldingen van leverfalen (dat kan optreden in minder dan één op de duizend behandelde patiënten), waaronder gevallen met dodelijke afloop.
Verder zijn verhoogde concentraties bilirubine (een afbraakproduct van hemoglobine) in het bloed gemeld.
Als u klinische symptomen bemerkt die kunnen duiden op letsel van de lever, zoals verlies van eetlust, misselijkheid, overgeven en/ of geelzucht, dient u uw arts te informeren.
41 Antiretrovirale combinatietherapie kan een verandering in de vetverdeling veroorzaken (het zg. lipodystrofiesyndroom).
Deze verandering omvat enerzijds het verlies van vet op armen en benen en in het gezicht en anderzijds vetafzetting in de buik en tussen de inwendige organen, borstvergroting bij vrouwen en vetophoping op het bovenste deel van de rug en op de nek (‘ buffalo hump’).
De oorzaak hiervan en de mogelijke gevolgen voor de gezondheid op langere termijn zijn op dit moment niet bekend.
Soms treedt een verminderde gevoeligheid voor insuline op.
Bij patiënten met hemofilie type A en B is een toename in bloedingen gemeld tijdens de behandeling met APTIVUS of andere proteaseremmers.
Mocht dit bij u optreden, raadpleeg dan onmiddellijk uw arts.
Bij sommige patiënten die met APTIVUS behandeld werden tijdens het klinisch onderzoek traden bloedingen in de hersenen (intracraniële bloedingen) op, die kunnen leiden tot blijvende invaliditeit of de dood.
De meerderheid van deze patiënten had andere aandoeningen of gebruikte tegelijkertijd andere geneesmiddelen die mogelijk de oorzaak waren van of bijgedragen hebben aan deze complicatie.
Er is melding gemaakt van spierpijn en slappe of zwakke spieren, met name bij antiretrovirale therapie waarbij proteaseremmers met nucleoside analogen werden gecombineerd.
In zeldzame gevallen treedt een ernstige spieraandoeningen op (rhabdomyolyse).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U APTIVUS
Houd buiten het bereik en het zicht van kinderen.
Gebruik APTIVUS niet meer na de vervaldatum die staat vermeld op de fles na ‘ EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C tot 8°C).
Als de fles is geopend, moet de inhoud binnen 60 dagen (bewaard beneden 25°C) gebruikt worden.
Noteer de datum waarop u de fles opent op het etiket of op de verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat APTIVUS
- De werkzame stof is tipranavir.
Elke capsule bevat 250 mg tipranavir.
- De andere bestanddelen zijn macrogolglycerolricinoleaat, ethanol (alcohol), mono/ diglyceriden
van capryl/ caprinezuur, propyleenglycol, gezuiverd water, trometamol en propylgallaat.
De capsulewand bevat gelatine, rood ijzeroxide, propyleenglycol, gezuiverd water, ‘ sorbitol speciaal glycerine mengsel’ (d-sorbitol, 1,4 sorbitan, mannitol en glycerine) en titaniumdioxide.
De zwarte drukinkt bevat propyleenglycol, zwart ijzeroxide, polyvinylacetaatphtalaat, macrogol en ammoniumhydroxide
Hoe ziet APTIVUS er uit en wat is de inhoud van de verpakking APTIVUS capsules zijn roze van kleur met zwarte opdruk TPV 250.
Elke APTIVUS capsule bevat 250 mg van de werkzame stof tipranavir.
APTIVUS wordt geleverd in flessen met 120 capsules.
42 Houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen is:
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland.
De fabrikant is:
Boehringer Ingelheim Pharma GmbH & Co. KG Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland.
43 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
44 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
45
European Medicines Agency
Ref.
EMEA/306149/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van AQUILDA
Algemene Internationale Benaming (INN): satavaptan
Aquilda was bedoeld voor de behandeling van euvolemische en hypervolemische verdunningshyponatriëmie.
Wat is Aquilda?
Aquilda is een geneesmiddel dat de werkzame stof satavaptan bevat.
Het zou verkrijgbaar zijn in de vorm van tabletten die 5 of 25 mg satavaptan bevatten.
Voor welke behandeling was Aquilda bedoeld?
Aquilda was bedoeld voor gebruik bij patiënten met hyponatriëmie (een abnormaal lage natriumspiegel van het bloed).
Hyponatriëmie kan tot symptomen leiden als hoofdpijn, verwardheid en een verlaagd bewustzijnsniveau.
Aquilda zou bij twee groepen patiënten worden gebruikt: • patiënten die ‘ euvolemisch’ zijn (hierbij is de hoeveelheid water in het lichaam normaal); • patiënten die ‘ hypervolemisch’ zijn (hierbij is de hoeveelheid water in het lichaam groter dan normaal).
Deze patiënten hebben doorgaans waterretentie, zoals oedeem (zwelling) of ascites (een ophoping van vocht in de buik).
Hoe wordt verwacht dat Aquilda gaat werken?
De werkzame stof in Aquilda, satavaptan, is een vasopressine 2-receptorantagonist.
Dit betekent dat de stof een van de receptorentypen blokkeert waaraan het hormoon vasopressine zich normaliter bindt.
Vasopressine, ook wel het antidiuretisch hormoon (ADH) genoemd, stimuleert de nieren om zouten, waaronder natrium, uit te scheiden, en om de urineproductie te verminderen.
Verwacht werd dat Aquilda door blokkering van de vasopressine 2-receptor zou voorkomen dat vasopressine zijn werking op de waterretentie zou kunnen uitoefenen.
Dit zou tot een toename leiden van de natriumspiegel in het lichaam en tot een vermindering van de waterhoeveelheid in het lichaam, doordat het de urineproductie verhoogt.
Naar verwachting zou dit de symptomen van hyponatriëmie helpen verminderen.
Welke documentatie heeft de firma bij het CHMP ingediend als ondersteuning van de aanvraag?
De werking van Aquilda werd eerst in proefmodellen onderzocht voordat deze bij mensen werd onderzocht.
De firma overlegde de resultaten van twee hoofdstudies waarin in totaal 112 euvolemische patiënten met het ‘ syndroom van inadequate ADH-secretie’ (SIADH) waren opgenomen.
Tevens overlegde de firma de resultaten van drie studies bij hypervolemische patiënten: • twee studies bij patiënten wier hyponatriëmie met cirrose (een type leverziekte) verband hield; in deze studies waren in totaal 250 patiënten opgenomen, van wie er 73 aan beide studies deelnamen; • een studie werd gedaan bij 118 patiënten wier hyponatriëmie met congestief hartfalen (een type hartziekte) verband hield.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 174.
De antwoorden van de firma op een lijst van vragen werden nog door het CHMP beoordeeld.
Normaal gesproken heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP zijn advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Aquilda niet kon worden goedgekeurd voor de behandeling van euvolemische en hypervolemische verdunningshyponatriëmie.
Wat waren de belangrijkste bedenkingen van het CHMP?
De belangrijkste bedenking van de CHMP had betrekking op de werkzaamheid van het geneesmiddel.
Het CHMP merkte op dat in alle studies was gekeken naar het effect van Aquilda op de natriumspiegel van het bloed en dat niet was gekeken naar het effect van Aquilda op uitkomstmaten die voor de patiënt belangrijker zijn, zoals de verbetering van symptomen.
Tevens merkte het CHMP op dat correctie van de natriumspiegel bij patiënten met hypervolemische hyponatriëmie weinig nut heeft, tenzij dit helpt de onderliggende lever- of hartziekte te behandelen.
Het Comité had bovendien de bedenking dat er onvoldoende gegevens waren om de werkzaamheid en de veiligheid van het geneesmiddel te onderbouwen, omdat er te weinig patiënten waren behandeld en de patiënten niet lang genoeg waren behandeld.
Daarnaast had het Comité bedenkingen met betrekking tot de mogelijke werking van satavaptan op het hart en over de potentiële activiteit van een aantal metabolieten (de afbraakproducten in het lichaam).
Daarom was het CHMP op het ogenblik van de intrekking van mening dat een voordeel van Aquilda onvoldoende werd aangetoond en de eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Aquilda of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CMPC laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Aquilda.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
European Medicines Agency
EMEA/H/C/332
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ARANESP
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Aranesp?
Aranesp is een oplossing voor injectie in een flacon, een voorgevulde spuit of een voorgevulde pen.
Aranesp bestaat in verschillende concentraties van 10 tot 500 microgram per milliliter.
Zie de bijsluiter voor meer informatie.
Wanneer wordt Aranesp voorgeschreven?
Aranesp wordt voorgeschreven voor de behandeling van anemie (minder rode bloedcellen in het bloed dan normaal) bij twee groepen patiënten: • bij volwassenen en kinderen ouder dan één jaar met anemie als gevolg van langdurig nierfalen, wanneer het lichaam te weinig erytropoëtine, een natuurlijk hormoon, aanmaakt; • bij volwassen patiënten met bepaalde vormen van kanker die chemotherapie (geneesmiddelen voor de behandeling van kanker) toegediend krijgen, als de chemotherapie ertoe leidt dat het beenmerg niet meer voldoende bloedcellen aanmaakt.
De vormen van kanker waarbij Aranesp kan worden gebruikt, zijn niet-myeloïde (d.w.z. tasten het beenmerg niet aan).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Aranesp gebruikt?
De behandeling met Aranesp dient te worden gestart door een arts die ervaring heeft in het behandelen van elk van de bovengenoemde vormen van anemie.
Aranesp wordt intraveneus (in een ader) of subcutaan (onder de huid) ingespoten.
De toegediende dosis varieert, afhankelijk van de reden waarom Aranesp wordt gebruikt, van 0,45 microgram per kilogram lichaamsgewicht wekelijks (of 0,75 microgram/kg om de twee weken) bij volwassenen en kinderen van 11 jaar of ouder met nierfalen, tot 6,75 microgram/kg om de drie weken bij kankerpatiënten.
Een lagere dosering kan noodzakelijk zijn voor kinderen met nierfalen die jonger zijn 10.
In ieder geval moet de dosis worden aangepast om een hemoglobinespiegel te verkrijgen die binnen de aanbevolen marge blijft.
Hemoglobine is het eiwit in rode bloedcellen dat zuurstof in het lichaam transporteert.
De doses en frequentie (aantal keren dat Aranesp wordt toegediend) worden aangepast aan de respons op de behandeling.
Aranesp is in gebruiksklare vorm verkrijgbaar in een voorgevulde injectiespuit of een voorgevulde pen, die door de patiënt of de zorgverlener kan worden gebruikt.
Zie de bijsluiter voor de gedetailleerde gebruiksinstructies.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Aranesp?
Het hormoon erytropoëtine bevordert de aanmaak van rode bloedcellen door het beenmerg.
Darbepoetin alfa, de werkzame stof van Aranesp, werkt op precies dezelfde manier als de door het lichaam aangemaakte natuurlijke erytropoëtine, maar heeft een iets andere structuur, waardoor darbepoetin alfa langer werkzaam is en minder vaak hoeft te worden toegediend dan natuurlijke erytropoëtine.
Darbepoëtine alfa wordt verkregen door middel van de zgn. ‘ DNA- recombinanttechnologie’: in een cel wordt een gen ingebracht (DNA), waarna de cel darbepoein alfa kan produceren.
Bij patiënten met langdurige nierinfalen is een tekort aan natuurlijke erytropoëtine de belangrijkste oorzaak van hun anemie.
Een tekort aan natuurlijke erytropoëtine is ook een van de oorzaken van anemie bij patiënten die chemotherapie ondergaan.
Aranesp bevordert de aanmaak van rode bloedcellen op dezelfde manier als natuurlijke erytropoëtine.
Hoe is Aranesp onderzocht?
De werkzaamheid van Aranesp is onderzocht bij patiënten met een chronische nierziekte, waarbij het geneesmiddel in vier studies (met meer dan 1200 patiënten) werd vergeleken met recombinante menselijke erytropoëtine, en bij patiënten die een chemotherapie ondergingen voor bv. longkanker, myeloom of lymfoom, waarbij het geneesmiddel in twee studies (669 patiënten) werd vergeleken met een placebo.
De belangrijkste maatstaf voor de werkzaamheid bij patiënten met een nierziekte was de toename van hemoglobine.
Bij patiënten die chemotherapie toegediend kregen, was de belangrijkste graadmeter voor de werkzaamheid het geringere aantal patiënten dat een bloedtransfusie nodig had.
Aranesp is ook onderzocht bij 124 kinderen met een chronische nierziekte om te controleren dat het middel op dezelfde manier wordt opgenomen als bij volwassenen.
Welke voordelen bleek Aranesp tijdens de studies te hebben?
Aranesp was even doeltreffend als recombinante menselijke erytropoëtine voor het verhogen van het hemoglobinegehalte bij nierpatiënten, en voor het handhaven van dit peil na de verbetering, en dit zowel bij intraveneuze als subcutane toediening.
Bij kankerpatiënten die chemotherapie kregen, hadden minder patiënten die met Aranesp werden behandeld een bloedtransfusie nodig dan patiënten die een placebo kregen.
Welke risico’ s houdt het gebruik van Aranesp in?
De meest voorkomende bijwerkingen met Aranesp (waargenomen bij 1 tot 10 op de 100 patiënten zijn hoofdpijn, hoge bloeddruk, trombose (bloedstolsels), pijn op de injectieplaats, gewrichtspijnen en perifeer oedeem (vasthouden van vocht).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Aranesp.
Aranesp mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor darbepoetin alfa of de andere bestanddelen van het product, noch bij patiënten die een moeilijk onder controle te houden hoge bloeddruk hebben.
Waarom is Aranesp goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Aranesp groter zijn dan de risico’ s ervan voor de behandeling van anemie geassocieerd met chronisch nierfalen bij volwassenen en pediatrische patiënten, alsmede voor de behandeling van symptomatische anemie bij volwassen kankerpatiënten met niet-myeloïde kwaadaardige tumoren, die chemotherapie krijgen.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Aranesp.
Overige inlichtingen over Aranesp:
De Europese Commissie heeft op 8 juni 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Aranesp verleend aan de firma Amgen Europe B.V.
De handelsvergunning werd verlengd op 8 juni 2006.
Klik op hier voor het volledige EPAR voor Aranesp.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
2/2
Naam van het geneesmiddel
Dosis
Farmaceutische Vorm
Wijze van Toediening
Aard van de verpakking
Inhoud
Verpakkingsgrootte
EU/1/01/185/001
Aranesp
10 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (25 µg/ml)
1 voorgevulde spuit
EU/1/01/185/002
Aranesp
10 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (25 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/003
Aranesp
15 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.375 ml (40 µg/ml)
1 voorgevulde spuit
EU/1/01/185/004
Aranesp
15 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.375 ml (40 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/005
Aranesp
20 µg
Solution7 for injection
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (40 µg/ml)
1 voorgevulde spuit
EU/1/01/185/006
Aranesp
20 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (40 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/007
Aranesp
30 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (100 µg/ml)
1 voorgevulde spuit
EU/1/01/185/008
Aranesp
30 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (100 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/009
Aranesp
40 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (100 µg/ml)
1 voorgevulde spuit
EU/1/01/185/010
Aranesp
40 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (100 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/011
Aranesp
50 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (100 µg/ml)
1 voorgevulde spuit
EU/1/01/185/012
Aranesp
50 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (100 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/013
Aranesp
60 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (200 µg/ml)
1 voorgevulde spuit
EU/1/01/185/014
Aranesp
60 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (200 µg/ml)
4 pre-filled syringe
EU/1/01/185/015
Aranesp
80 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (200 µg/ml)
1 voorgevulde spuit
EU/1/01/185/016
Aranesp
80 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (200 µg/ml)
4 voorgevulde spuiten
Naam van het geneesmiddel
Dosis
Farmaceutische Vorm
Wijze van Toediening
Aard van de verpakking
Inhoud
Verpakkingsgrootte
EU/1/01/185/017
Aranesp
100 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (200 µg/ml)
1 voorgevulde spuit
EU/1/01/185/018
Aranesp
100 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (200 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/019
Aranesp
150 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (500 µg/ml)
1 voorgevulde spuit
EU/1/01/185/020
Aranesp
150 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (500 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/021
Aranesp
300 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.6 ml (500 µg/ml)
1 voorgevulde spuit
EU/1/01/185/022
Aranesp
300 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.6 ml (500 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/031
Aranesp
500 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1 ml (500 µg/ml)
1 voorgevulde spuit
EU/1/01/185/032
Aranesp
500 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1 ml (500 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/033
Aranesp
10 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (25 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/034
Aranesp
15 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.375 ml (40 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/035
Aranesp
20 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (40 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/036
Aranesp
30 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (100 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/037
Aranesp
40 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (100 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/038
Aranesp
50 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (100 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/039
Aranesp
60 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (200 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/040
Aranesp
80 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (200 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/041
Aranesp
100 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (200 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/042
Aranesp
150 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (500 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/043
Aranesp
300 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.6 ml (500 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/044
Aranesp
500 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1 ml (500 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/045
Aranesp
10 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (25 µg/ml)
1 voorgevulde pen
EU/1/01/185/046
Aranesp
15 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.375 ml (40 µg/ml)
1 voorgevulde pen
EU/1/01/185/047
Aranesp
20 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.5 ml (40 µg/ml)
1 voorgevulde pen
EU/1/01/185/048
Aranesp
30 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.3 ml (100 µg/ml)
1 voorgevulde pen
EU/1/01/185/049
Aranesp
40 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (100 µg/ml)
1 voorgevulde pen
EU/1/01/185/050
Aranesp
50 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.5 ml (100 µg/ml)
1 voorgevulde pen
EU/1/01/185/051
Aranesp
60 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.3 ml (200 µg/ml)
1 voorgevulde pen
EU/1/01/185/052
Aranesp
80 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (200 µg/ml)
1 voorgevulde pen
EU/1/01/185/053
Aranesp
100 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.5 ml (200 µg/ml)
1 voorgevulde pen
EU/1/01/185/054
Aranesp
150 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.3 ml (500 µg/ml)
1 voorgevulde pen
EU/1/01/185/055
Aranesp
300 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.6 ml (500 µg/ml)
1 voorgevulde pen
EU/1/01/185/056
Aranesp
500 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
1 ml (500 µg/ml)
1 voorgevulde pen
EU/1/01/185/057
Aranesp
10 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (25 µg/ml)
4 voorgevulde pennen
EU/1/01/185/058
Aranesp
15 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.375 ml (40 µg/ml)
4 voorgevulde pennen
EU/1/01/185/059
Aranesp
20 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.5 ml (40 µg/ml)
4 voorgevulde pennen
EU/1/01/185/060
Aranesp
30 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.3 ml (100 µg/ml)
4 voorgevulde pennen
EU/1/01/185/061
Aranesp
40 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (100 µg/ml)
4 voorgevulde pennen
EU/1/01/185/062
Aranesp
50 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.5 ml (100 µg/ml)
4 voorgevulde pennen
EU/1/01/185/063
Aranesp
60 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.3 ml (200 µg/ml)
4 voorgevulde pennen
EU/1/01/185/064
Aranesp
80 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (200 µg/ml)
4 voorgevulde pennen
EU/1/01/185/065
Aranesp
100 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.5 ml (200 µg/ml)
4 voorgevulde pennen
EU/1/01/185/066
Aranesp
150 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.3 ml (500 µg/ml)
4 voorgevulde pennen
EU/1/01/185/067
Aranesp
300 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.6 ml (500 µg/ml)
4 voorgevulde pennen
EU/1/01/185/068
Aranesp
500 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
1 ml (500 µg/ml)
4 voorgevulde pennen
EU/1/01/185/069
Aranesp
130 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.65 ml (200 µg/ml)
1 voorgevulde spuit
EU/1/01/185/070
Aranesp
130 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.65 ml (200 µg/ml)
4 voorgevulde spuiten
EU/1/01/185/071
Aranesp
130 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.65 ml (200 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
EU/1/01/185/072
Aranesp
130 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.65 ml (200 µg/ml)
1 voorgevulde pen
EU/1/01/185/073
Aranesp
130 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.65 ml (200 µg/ml)
4 voorgevulde pennen
5/5
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 10 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 10 microgram darbepoetin alfa in 0,4 ml (25 µg/ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/dl (7,5 mmol/l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Een continue hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/dl (7,5 mmol/l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/dl (0,6 mmol/l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/dl (7,5 mmol/l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
3 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/dl (0,6 mmol/l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/dl (7,5 mmol/l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/dl (7,5 mmol/l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variaties tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Een continue hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/dl (7,5 mmol/l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
5 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 to 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/dl (7,5 mmol/l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/dl (7,5 mmol/l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/dl (1,25 mmol/l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
6 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/dl (7,5 mmol/l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
Tijdens gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
7 • een verkorte algehele overlevingstijdstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/dl (7,5 – 8,7 mmol/l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/dl (7,5 mmol/l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/dl (7,5 mmol/l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat een mogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
8 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10) Soms (≥ 1/1.000, < 1/100) Vaak (≥ 1/100, < 1/10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b.v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b.v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/100, < 1/10) Vaak (≥ 1/100, < 1/10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
10 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/dl; tijdens de drie andere onderzoeken was deze 12-14 g/dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
11 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening.
De klaring van darbepoetin alfa is 1,9 ml/uur/kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetische profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
12 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 10 µg Aranesp-oplossing voor injectie in 0,4 ml (25 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
13 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 001 Doos met 1 spuit EU/ 1/ 01/ 185/ 002 Doos met 4 spuiten EU/ 1/ 01/ 185/ 033 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
14 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 15 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 15 microgram darbepoetin alfa in 0,375 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/dl (0,6 mmol/l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
16 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
18 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
19 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
Tijdens gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
20 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
21 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
23 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
24 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Aranesp toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 15 µg Aranesp-oplossing voor injectie in 0,375 ml (40 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
26 Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 003 Doos met 1 spuit EU/ 1/ 01/ 185/ 004 Doos met 4 spuiten EU/ 1/ 01/ 185/ 034 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
27 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 20 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 20 microgram darbepoetin alfa in 0,5 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
29 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken De wekelijkse aanvangsdosis van Aranesp (µg/week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/dl (7,5 mmol/l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
31 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle on derzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
32 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
33 • een verkorte algehele overleving en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
34 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
36 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
37 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/kg éénmaal per week en 3 tot 9 µg/kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
38 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 20 µg Aranesp-oplossing voor injectie in 0,5 ml (40 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
39 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 005 Doos met 1 spuit EU/ 1/ 01/ 185/ 006 Doos met 4 spuiten EU/ 1/ 01/ 185/ 035 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http:/www.emea.europa.eu/.
40 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 30 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 30 microgram darbepoetin alfa in 0,3 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
B Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
42 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat vol wassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
44 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
45 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
ESA’ s zijn niet
46 geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
47 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
49 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
50 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μg/kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
51 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 30 µg Aranesp-oplossing voor injectie in 0,3 ml (100 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
52 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 007 Doos met 1 spuit EU/ 1/ 01/ 185/ 008 Doos met 4 spuiten EU/ 1/ 01/ 185/ 036 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
53 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 40 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 40 microgram darbepoetin alfa in 0,4 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/dl (7,5 mmol/l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
55 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
57 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
58 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
59 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
60 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
62 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
63 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
64 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 40 µg Aranesp-oplossing voor injectie in 0,4 ml (100 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
65 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 009 Doos met 1 spuit EU/ 1/ 01/ 185/ 010 Doos met 4 spuiten EU/ 1/ 01/ 185/ 037 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
66 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 50 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 50 microgram darbepoetin alfa in 0,5 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
68 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
70 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
71 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
72 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
73 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
75 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
76 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
77 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 50 µg Aranesp-oplossing voor injectie in 0,5 ml (100 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
78 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 011 Doos met 1 spuit EU/ 1/ 01/ 185/ 012 Doos met 4 spuiten EU/ 1/ 01/ 185/ 038 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
79 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 60 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 60 microgram darbepoetin alfa in 0,3 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
81 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
84 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
85 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
86 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
88 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
89 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
90 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 60 µg Aranesp-oplossing voor injectie in 0,3 ml (200 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
91 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 013 Doos met 1 spuit EU/ 1/ 01/ 185/ 014 Doos met 4 spuiten EU/ 1/ 01/ 185/ 039 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
92 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 80 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 80 microgram darbepoetin alfa in 0,4 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
94 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
97 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
98 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
99 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
101 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
102 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
103 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 80 µg Aranesp-oplossing voor injectie in 0,4 ml (200 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
104 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 015 Doos met 1 spuit EU/ 1/ 01/ 185/ 016 Doos met 4 spuiten EU/ 1/ 01/ 185/ 040 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
105 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 100 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 100 microgram darbepoetin alfa in 0,5 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
107 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
109 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
110 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
111 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
112 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
114 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
115 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
116 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 100 µg Aranesp-oplossing voor injectie in 0,5 ml (200 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
117 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 017 Doos met 1 spuit EU/ 1/ 01/ 185/ 018 Doos met 4 spuiten EU/ 1/ 01/ 185/ 041 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
118 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 130 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 130 microgram darbepoetin alfa in 0,65 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
120 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
122 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
123 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
124 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
125 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
127 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
128 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
129 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 130 µg Aranesp-oplossing voor injectie in 0,65 ml (200 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
130 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 069 Doos met 1 spuit EU/ 1/ 01/ 185/ 070 Doos met 4 spuiten EU/ 1/ 01/ 185/ 071 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
131 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 150 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 150 microgram darbepoetin alfa in 0,3 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
133 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
135 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
136 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
atiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
137 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
138 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
140 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
141 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
142 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 150 µg Aranesp-oplossing voor injectie in 0,3 ml (500 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
143 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 019 Doos met 1 spuit EU/ 1/ 01/ 185/ 020 Doos met 4 spuiten EU/ 1/ 01/ 185/ 042 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
144 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 300 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 300 microgram darbepoetin alfa in 0,6 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
146 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
148 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
149 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
150 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
151 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
153 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
154 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
155 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 300 µg Aranesp-oplossing voor injectie in 0,6 ml (500 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
156 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 021 Doos met 1 spuit EU/ 1/ 01/ 185/ 022 Doos met 4 spuiten EU/ 1/ 01/ 185/ 043 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
157 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 500 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 500 microgram darbepoetin alfa in 1 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
159 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken. De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
161 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
162 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
163 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
164 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
166 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
167 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
168 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 500 µg Aranesp-oplossing voor injectie in 1 ml (500 µg/ ml).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
169 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 031 Doos met 1 spuit EU/ 1/ 01/ 185/ 032 Doos met 4 spuiten EU/ 1/ 01/ 185/ 044 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
170 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 10 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 10 microgram darbepoetin alfa in 0,4 ml (25 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
172 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
174 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
175 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
ESA’ s zijn niet
176 geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
177 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
179 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
180 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
181 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een voorgevulde pen eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 10 µg Aranesp-oplossing voor injectie in 0,4 ml (25 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
182 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 045 Doos met 1 pen EU/ 1/ 01/ 185/ 057 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
183 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 15 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 15 microgram darbepoetin alfa in 0,375 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
185 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
187 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
188 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
189 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
190 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
192 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
193 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
194 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 15 µg Aranesp-oplossing voor injectie in 0,375 ml (40 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
195 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 046 Doos met 1 pen EU/ 1/ 01/ 185/ 058 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
196 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 20 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 20 microgram darbepoetin alfa in 0,5 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
198 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
200 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
201 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.).
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
202 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
203 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
205 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
206 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
207 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 20 µg Aranesp-oplossing voor injectie in 0,5 ml (40 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
208 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 047 Doos met 1 pen EU/ 1/ 01/ 185/ 059 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
209 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 30 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 30 microgram darbepoetin alfa in 0,3 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
211 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
213 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
214 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
215 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
216 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
218 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
219 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
220 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 30 µg Aranesp-oplossing voor injectie in 0,3 ml (100 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
221 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 048 Doos met 1 pen EU/ 1/ 01/ 185/ 060 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
222 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 40 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 40 microgram darbepoetin alfa in 0,4 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
224 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
226 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
227 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. .2).
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
228 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
229 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
231 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
5.2 Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
232 Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
233 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 40 µg Aranesp-oplossing voor injectie in 0,4 ml (100 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 049 Doos met 1 pen EU/ 1/ 01/ 185/ 061 Doos met 4 pennen
234 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
235 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 50 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 50 microgram darbepoetin alfa in 0,5 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
237 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
239 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
240 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
241 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
242 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
244 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
245 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
246 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 50 µg Aranesp-oplossing voor injectie in 0,5 ml (100 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
247 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 050 Doos met 1 pen EU/ 1/ 01/ 185/ 062 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
248 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 60 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 60 microgram darbepoetin alfa in 0,3 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
250 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
252 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
253 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
254 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
255 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
257 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
258 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
259 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 60 µg Aranesp-oplossing voor injectie in 0,3 ml (200 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
260 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 051 Doos met 1 pen EU/ 1/ 01/ 185/ 063 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
261 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 80 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 80 microgram darbepoetin alfa in 0,4 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
263 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
265 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
266 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
267 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
268 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
270 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
271 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
272 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 80 µg Aranesp-oplossing voor injectie in 0,4 ml (200 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
273 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 052 Doos met 1 pen EU/ 1/ 01/ 185/ 064 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
274 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 100 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 100 microgram darbepoetin alfa in 0,5 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
ndien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
276 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een
278 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
279 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
280 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
281 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
283 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
284 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
285 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 100 µg Aranesp-oplossing voor injectie in 0,5 ml (200 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
286 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 053 Doos met 1 pen EU/ 1/ 01/ 185/ 065 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
287 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 130 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 130 microgram darbepoetin alfa in 0,65 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
289 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
291 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
292 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
293 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
294 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
296 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
297 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In dit onderzoekDit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
298 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 130 µg Aranesp-oplossing voor injectie in 0,65 ml (200 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
299 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 072 Doos met 1 pen EU/ 1/ 01/ 185/ 073 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
300 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 150 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 150 microgram darbepoetin alfa in 0,3 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
304 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
305 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
306 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
307 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoekonderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoekonderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
309 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoekonderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoekonderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
In het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
310 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In dit onderzoekonderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
311 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 150 µg Aranesp-oplossing voor injectie in 0,3ml (500 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
312 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 054 Doos met 1 pen EU/ 1/ 01/ 185/ 066 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
313 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 300 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 300 microgram darbepoetin alfa in 0,6 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij of volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
315 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
317 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
318 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
319 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
320 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoekonderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
322 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
323 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
324 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 300 µg Aranesp-oplossing voor injectie in 0,6 ml (500 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
325 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 055 Doos met 1 pen EU/ 1/ 01/ 185/ 067 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
326 1.
NAAM VAN HET GENEESMIDDEL
Aranesp 500 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 500 microgram darbepoetin alfa in 1 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij volwassenen en kinderen.
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
4.2 Dosering en wijze van toediening
De Behandeling met Aranesp dient te worden gestart door een arts die is gespecialiseerd in de hierboven vermelde indicatiegebieden.
Aranesp (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Aranesp dient subcutaan of intraveneus te worden toegediend om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Aranesp wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten, die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Onderhoudsfase
Tijdens de onderhoudsfase kan de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
328 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Aranesp (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Aranesp (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
Kinderen met chronische nierinsufficiëntie
Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Aranesp als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Aranesp eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Aranesp aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Aranesp éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Aranesp
De wekelijkse of tweewekelijkse aanvangsdosis van Aranesp bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Aranesp dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25% te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker
Aranesp dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een dosis van 2,25 µg/ kg lichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
330 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Aranesp wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
4.3 Contra-indicaties
Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
Slecht gecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Aranesp.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Aranesp (zie rubriek 4.2).
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn.
Indien de patiënt niet reageert op een behandeling met Aranesp, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Aranesp, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Aranesp en r-HuEPO beschouwd wordt, dient Aranesp met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Aranesp gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
331 Misbruik van Aranesp bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, en ernstige cardiovasculaire voorvallen en trombose ter hoogte van de veneuze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Voorzichtigheid is geboden indien Aranesp gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Aranesp kregen.
Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen.
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Aranesp.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Aranesp kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Aranesp stop te zetten tot de spiegels genormaliseerd zijn.
Patiënten met kanker
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren bestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Aranesp en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
332 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Aranesp met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Aranesp.
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Aranesp niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Aranesp absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn met Aranesp geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
333 4.8 Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Aranesp kregen en 591 patiënten die r-HuEPO kregen.
In de Aranesp groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Aranesp subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MedDRA systeem/ orgaanklassen Hartaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Incidentie Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Hypertensie Huiduitslag, erytheem Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met kanker
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Aranesp met in totaal 2112 patiënten (Aranesp 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Aranesp in gecontroleerde klinische onderzoeken zijn:
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen Bloedvataandoeningen
Incidentie Vaak (≥ 1/ 100, < 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Oedeem Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Aranesp nadat het in de handel is gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Aranesp behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Aranesp worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9 Overdosering
De therapeutische marge van Aranesp is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Aranesp tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten.
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Aranesp eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
In beide groepen
335 werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label onderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label onderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Dit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten).
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren.
5.2 Farmacokinetische eigenschappen
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
336 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Aranesp een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
337 Aranesp vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Aranesp niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Aranesp éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
6.5 Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 500 µg Aranesp-oplossing voor injectie in 1 ml (500 µg/ ml)
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Aranesp (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
338 Aranesp is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Aranesp-oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 056 Doos met 1 pen EU/ 1/ 01/ 185/ 068 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eersteverlenging van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
339 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
340 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24.6 Juncos, PR 00777-4060 Puerto Rico
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe B. V.
Amgen European Logistics Center (ELC) Minervum 7061 4817 ZK Breda Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals dat in versie 3.0 wordt beschreven in Module 1.8.1. van de Marketing Authorisation Application, aanwezig en functionerend is voordat en terwijl het product op de markt is.
Risicomanagementprogramma (Risk Management Plan)
De houder van de vergunning voor het in de handel brengen verbindt er zich toe de onderzoeken en bijkomende farmacovigilantie activiteiten uit te voeren zoals beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 1 (20 april 2007) van het Risicomanagementprogramma in Module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en alle daaropvolgende aanpassingen van het RMP die worden overeengekomen met de CHMP.
Zoals vereist volgens de "CHMP Guideline on Risk Management Systems for medicinal products for human use", dient de aangepaste RMP te worden ingediend tegelijkertijd met de indiening van het volgende periodiek veiligheidsverslag (PSUR).
Bovendien dient een aangepaste RMP te worden ingediend
341
- Wanneer nieuwe gegevens beschikbaar zijn die een impact kunnen hebben op de huidige
veiligheidsspecificaties, het farmacovigilantieplan of de risico reducerende maatregelen
- Binnen de 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risico reductie)
- mijlpaal op verzoek van de EMEA.
PSURs
Gedurende de eerste twee jaar na goedkeuring van de uitbreiding van indicatie van Aranesp bij kinderen in chronische nierinsufficiëntie dienen om de 6 maanden pediatrie-specifieke PSURs bij de autoriteiten worden ingediend.
342 BIJLAGE III
ETIKETTERING EN BIJSLUITER
343 A.
ETIKETTERING
344 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 10 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde spuit bevat 10 microgram darbepoetin alfa (25 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
345 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 001 doos met 1 spuit EU/ 1/ 01/ 185/ 002 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 10 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,4ml
346 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 10 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
347 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 10 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde spuit bevat 10 microgram darbepoetin alfa (25 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
348 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 033
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 10 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
349 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 15 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,375 ml voorgevulde spuit bevat 15 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
350 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 003 doos met 1 spuit EU/ 1/ 01/ 185/ 004 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 15 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,375 ml
351 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 15 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,375 ml
6.
OVERIGE
Amgen Europe B. V.
352 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 15 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,375 ml voorgevulde spuit bevat 15 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
353 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 034
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 15 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,375 ml
6.
OVERIGE
Amgen Europe B. V.
354 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 20 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde spuit bevat 20 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
355 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 005 doos met 1 spuit EU/ 1/ 01/ 185/ 006 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 20 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,5ml
356 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 20 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 20 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde spuit bevat 20 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
358 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 035
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 20 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
359 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 30 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde spuit bevat 30 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
360 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 007 doos met 1 spuit EU/ 1/ 01/ 185/ 008 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 30 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,3ml
361 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 30 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
362 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 30 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde spuit bevat 30 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
363 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 036
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 30 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
364 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 40 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde spuit bevat 40 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
365 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 009 doos met 1 spuit EU/ 1/ 01/ 185/ 010 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 40 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,4ml
366 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 40 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
367 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 40 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde spuit bevat 40 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
368 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 037
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 40 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
369 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 50 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde spuit bevat 50 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
370 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 011 doos met 1 spuit EU/ 1/ 01/ 185/ 012 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 50 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,5 ml
371 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 50 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
372 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 50 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde spuit bevat 50 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
373 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 038
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 50 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
374 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 60 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde spuit bevat 60 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
375 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 013 doos met 1 spuit EU/ 1/ 01/ 185/ 014 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 60 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,3 ml
376 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 60 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
377 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 60 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde spuit bevat 60 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
378 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 039
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 60 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
379 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 80 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde spuit bevat 80 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
380 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 015 doos met 1 spuit EU/ 1/ 01/ 185/ 016 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 80 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,4 ml
381 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 80 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
382 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 80 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde spuit bevat 80 microgram darbepoetin alfa (200 microgram/ ml)
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
383 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 040
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 80 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
384 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 100 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde spuit bevat 100 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
385 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 017 doos met 1 spuit EU/ 1/ 01/ 185/ 018 doos met 4 spuiten
13.
PARTIJNUMMER Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 100 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,5 ml
386 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 100 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 100 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde spuit bevat 100 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
388 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 041
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 100 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
389 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 130 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,65 ml voorgevulde spuit bevat 130 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
390 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 069 doos met 1 spuit EU/ 1/ 01/ 185/ 070 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 130 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,65 ml
391 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 130 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,65 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 130 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,65 ml voorgevulde spuit bevat 130 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
393 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 071
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 130 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,65 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 150 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde spuit bevat 150 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
395 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 019 doos met 1 spuit EU/ 1/ 01/ 185/ 020 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 150 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,3 ml
396 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 150 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 150 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde spuit bevat 150 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
398 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 042
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 150 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 300 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,6 ml voorgevulde spuit bevat 300 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
400 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 021 doos met 1 spuit EU/ 1/ 01/ 185/ 022 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT (300 μ g)
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 300 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,6 ml
401 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 300 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 300 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,6 ml voorgevulde spuit bevat 300 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
403 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 043
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 300 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 500 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 1 ml voorgevulde spuit bevat 500 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
405 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 031 doos met 1 spuit EU/ 1/ 01/ 185/ 032 doos met 4 spuiten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 500 μ g injectievloeistof Darbepoetin alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 1 ml
406 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 500 μ g Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING (500 μ g)
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 500 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 1 ml voorgevulde spuit bevat 500 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
408 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 044
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 500 μ g injectievloeistof Darbepoetin alfa IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Amgen Europe B. V.
409 DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 10 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde pen bevat 10 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
410 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 045 Doos met 1 pen EU/ 1/ 01/ 185/ 057 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 10 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
411 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 15 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,375 ml voorgevulde pen bevat 15 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
412 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 046 Doos met 1 pen EU/ 1/ 01/ 185/ 058 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 15 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,375 ml
6.
OVERIGE
Amgen Europe B. V.
413 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 20 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde pen bevat 20 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
414 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 047 Doos met 1 pen EU/ 1/ 01/ 185/ 059 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 20 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
415 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 30 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde pen bevat 30 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
416 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 048 Doos met 1 pen EU/ 1/ 01/ 185/ 060 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 30 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
417 DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 40 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde pen bevat 40 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
418 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 049 Doos met 1 pen EU/ 1/ 01/ 185/ 061 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 40 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
419 DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 50 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde pen bevat 50 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
420 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 050 Doos met 1 pen EU/ 1/ 01/ 185/ 062 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 50 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
421 DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 60 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde pen bevat 60 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruikDeze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
422 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 051 Doos met 1 pen EU/ 1/ 01/ 185/ 063 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 60 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
423 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 80 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,4 ml voorgevulde pen bevat 80 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
424 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 052 Doos met 1 pen EU/ 1/ 01/ 185/ 064 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 80 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Amgen Europe B. V.
425 DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 100 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,5 ml voorgevulde pen bevat 100 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
426 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 053 Doos met 1 pen EU/ 1/ 01/ 185/ 065 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 100 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Amgen Europe B. V.
427 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 130 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,65 ml voorgevulde pen bevat 130 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
428 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 072 Doos met 1 pen EU/ 1/ 01/ 185/ 073 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 130 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,65 ml
6.
OVERIGE
429 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 150 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,3 ml voorgevulde pen bevat 150 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
430 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 054 Doos met 1 pen EU/ 1/ 01/ 185/ 066 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 150 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Amgen Europe B. V.
DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 300 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,6 ml voorgevulde pen bevat 300 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
432 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 055 Doos met 1 pen EU/ 1/ 01/ 185/ 067 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 300 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Amgen Europe B. V.
433 DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Aranesp 500 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 1 ml voorgevulde pen bevat 500 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1 1 voorgevulde pen voor eenmalig gebruik Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
434 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 185/ 056 Doos met 1 pen EU/ 1/ 01/ 185/ 068 Doos met 4 pennen
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Aranesp 500 μ g injectievloeistof Darbepoetin alfa SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Amgen Europe B. V.
435 B.
BIJSLUITER
436 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aranesp 10 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 15 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 20 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 30 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 40 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 50 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 60 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 80 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 100 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 130 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 150 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 300 microgram oplossing voor injectie in een voorgevulde spuit Aranesp 500 microgram oplossing voor injectie in een voorgevulde spuit darbepoetin alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Aranesp en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aranesp gebruikt 3.
Hoe wordt Aranesp gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aranesp 6.
Aanvullende informatie 7.
Instructies voor injectie met de Aranesp voorgevulde spuit
1.
WAT IS ARANESP EN WAARVOOR WORDT HET GEBRUIKT
Uw arts heeft u Aranesp (een product tegen bloedarmoede of anemie) voorgeschreven om uw bloedarmoede te behandelen.
Men spreekt van anemie of bloedarmoede als het bloed onvoldoende rode bloedcellen bevat waarbij de symptomen vermoeidheid, zwakte en kortademigheid kunnen zijn.
Aranesp werkt op exact dezelfde manier als het natuurlijk voorkomende hormoon erytropoëtine.
Erytropoëtine wordt geproduceerd in de nieren en zet het beenmerg aan om meer rode bloedcellen te produceren.
Het werkzame bestanddeel van Aranesp is darbepoetin alfa, geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
437 Indien u chronisch nierfalen heeft
Aranesp wordt gebruikt om symptomatische anemie ten gevolge van chronische nierinsufficiëntie (nierfalen) te behandelen bij volwassenen en kinderen.
In geval van nierfalen produceert de nier onvoldoende het natuurlijk voorkomende hormoon erytropoëtine wat vaak anemie kan veroorzaken.
Omdat het lichaam enige tijd nodig heeft om meer rode bloedcellen te maken, zal het ongeveer vier weken duren voordat u enig effect merkt.
De normale dialysebehandeling zal geen invloed hebben op het vermogen van Aranesp om de anemie te behandelen.
Indien u chemotherapie toegediend krijgt
Aranesp wordt gebruikt om symptomatische anemie te behandelen bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
Eén van de belangrijke bijwerkingen van chemotherapie is dat het beenmerg wordt verhinderd om voldoende bloedcellen te produceren.
In het begin lijkt het alsof het alleen de witte bloedcellen betreft.
Dit komt omdat rode bloedcellen een veel langere levensduur hebben.
Tegen het einde van de kuur met chemotherapie, in het bijzonder als u veel chemotherapie heeft gehad, kan het aantal rode bloedcellen afnemen waardoor u anemisch wordt.
2.
WAT U MOET WETEN VOORDAT U ARANESP GEBRUIKT
Gebruik Aranesp niet:
• als er bij u is vastgesteld dat u hoge bloeddruk heeft die niet onder controle is met andere geneesmiddelen voorgeschreven door uw arts; of
• als u allergisch (overgevoelig) bent voor Aranesp (darbepoetin alfa), r-HuEPO of voor één van de andere bestanddelen van Aranesp.
Wees extra voorzichtig met Aranesp
Informeer uw arts indien u lijdt of heeft geleden aan:
• hoge bloeddruk die onder controle is met geneesmiddelen voorgeschreven door uw arts;
• sikkelcelanemie;
• epileptische aanvallen (toevallen);
• convulsies (toevallen of stuipen);
• leveraandoeningen;
• duidelijk ontbreken van effect op geneesmiddelen voor de behandeling van anemie of
• een allergie voor latex (de naaldbeschermer van de voorgevulde spuit bevat een derivaat van latex).
Bijzondere waarschuwingen
Dat werd gerapporteerd bij patiënten.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd
438 wat ernstige anemie veroorzaakt.
Indien u deze symptomen heeft, dient u contact op te nemen met uw arts die de meest geschikte therapie zal bepalen om uw anemie te behandelen.
Uw arts dient uw hemoglobineconcentratie tussen 10 en 12 g/ dl proberen te houden.
• Indien u chronische nierinsufficiëntie heeft, bestaat er een verhoogd risico op ernstige problemen met uw hart of bloedvaten (cardiovasculaire voorvallen) indien uw hemoglobineconcentratie te hoog wordt gehouden.
• Indien u een patiënt met kanker bent, dient u zich ervan bewust te zijn dat Aranesp kan optreden als een groeifactor voor bloedcellen en in bepaalde omstandigheden een negatieve impact kan hebben op uw kanker.
Afhankelijk van uw individuele situatie kan een bloedtransfusie verkieslijk zijn.
• Misbruik door gezonde personen kan levensbedreigende problemen met hart en bloedvaten veroorzaken.
Gebruik met andere geneesmiddelen
Het aantal rode bloedcellen in uw bloed kan effect hebben op de geneesmiddelen cyclosporine en tacrolimus.
Het is belangrijk dat u uw arts informeert indien u één van deze geneesmiddelen gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Aranesp met voedsel en drank
Voedsel en drank hebben geen invloed op Aranesp.
Zwangerschap en borstvoeding
Aranesp werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u zwanger bent; of
• van plan bent om zwanger te worden.
Het is niet bekend of darbepoetin alfa overgaat in moedermelk.
U moet stoppen met borstvoeding indien u Aranesp gebruikt.
Rijvaardigheid en het gebruik van machines
Aranesp zou geen invloed hebben op het vermogen om voertuigen te besturen of machines te gebruiken.
3.
HOE WORDT ARANESP GEBRUIKT
Op basis van een bloedonderzoek heeft uw arts besloten dat u Aranesp nodig heeft omdat uw hemoglobineconcentratie 10 g/ dl of lager is.
Dit kan verschillen naargelang u een volwassene of een kind bent.
439 Zelf Aranesp injecteren
Uw arts kan beslissen dat het voor u het beste is om Aranesp zelf of door een verzorger te (laten) injecteren.
Uw arts, verpleegkundige of apotheker zal u tonen hoe u zichzelf kunt injecteren met de voorgevulde spuit.
Probeer niet uzelf te injecteren als u dit niet geleerd heeft.
Injecteer Aranesp nooit zelf in een ader.
Indien u chronisch nierfalen heeft
Aranesp wordt toegediend als één enkele injectie, éénmaal per week, éénmaal per 2 weken of éénmaal per maand onder de huid (subcutaan) of in een ader (intraveneus).
Uw arts zal regelmatig bloedmonsters nemen om na te gaan hoe uw anemie reageert en kan, indien nodig, iedere vier weken uw dosis aanpassen.
Wanneer uw anemie gecorrigeerd is zal uw arts regelmatig uw bloed blijven controleren en zal uw dosis verder aangepast worden om ook op langere termijn uw anemie onder controle te houden.
Uw arts zal u informeren over eventuele dosiswijzigingen.
Uw bloeddruk zal ook regelmatig gecontroleerd worden, vooral in het begin van uw behandeling.
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen.
Uw arts kan beslissen om de wijze waarop u uw injectie krijgt te veranderen (hetzij onder de huid, of in een ader).
Indien dit wijzigt, zal u met dezelfde dosis starten als diegene die u reeds toegediend kreeg en zal uw arts bloedmonsters nemen om er zeker van te zijn dat uw anemie nog steeds correct behandeld wordt.
Indien uw arts besloten heeft om uw behandeling van r-HuEPO (erytropoëtine geproduceerd door gentechnologie) in Aranesp te veranderen, zal een keuze worden gemaakt voor wekelijkse of tweewekelijkse toediening van Aransp.
Indien nodig zal de dosis aangepast worden.
Indien u chemotherapie toegediend krijgt
Aranesp wordt toegediend als één enkele injectie éénmaal per week of éénmaal per 3 weken onder de huid.
Om de anemie te corrigeren is de aanvangsdosering: • 500 microgram éénmaal per 3 weken (6,75 microgram Aranesp per kilogram lichaamsgewicht), of • 2,25 microgram (éénmaal per week) Aranesp per kilogram lichaamsgewicht.
Uw arts zal regelmatig bloedmonsters nemen om te meten hoe de anemie reageert en zal de dosis indien nodig aanpassen.
De behandeling zal tot 4 weken na het einde van de chemotherapie worden voortgezet.
Uw arts zal u exact vertellen wanneer u dient te stoppen met het gebruiken van Aranesp.
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen.
Wat u moet doen als u meer van Aranesp heeft gebruikt dan u zou mogen
U zou geen ernstige problemen mogen hebben als u meer van Aranesp gebruikt dan nodig.
Toch moet u contact opnemen met uw arts, verpleegkundige of apotheker indien dit gebeurt.
Neem onmiddellijk contact op met uw arts, verpleegkundige of apotheker als u zich enigszins onwel voelt.
440 Wat u moet doen wanneer u bent vergeten Aranesp te gebruiken
Neem contact op met uw arts als u een dosis Aranesp vergeten hebt om te overleggen wanneer u de volgende dosis moet injecteren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aranesp bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn ervaren bij sommige patienten die Aranesp gebruikten:
Zeer vaak (waargenomen bij meer dan 10 op de 100 personen)
• Hoge bloeddruk (hypertensie) • Vochtophoping (oedeem)
Vaak (waargenomen bij meer dan 1 op de 100 personen)
• Bloedstolsels (trombose) • Pijn rond de injectieplaats • Uitslag en/ of roodheid van de huid
Zelden (waargenomen bij meer dan 1 op de 10.000 personen)
Ernstige allergische reacties waaronder: • Acuut levensbedreigende allergische reacties (anafylaxis) • Het opzwellen van het gezicht, lippen, mond, tong of keel waardoor het lastig is om te slikken of adem te halen (angioedeem) • Kortademigheid (dyspnoe) • Huiduitslag • Galbulten, netelroos (urticaria)
Zeer zelden (waargenomen bij minder dan 1 op de 10.000 personen)
• Erytrocytaire aplasie (PRCA) – (anemie, ongewone vermoeidheid, gebrek aan energie)
Convuslies (toevallen en stuipen) zijn gerapporteerd bij patiënten die behandeld werden met Aranesp.
Wanneer er bij u één van deze bijwerkingen optreedt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U ARANESP
Buiten het bereik en zicht van kinderen houden.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Gebruik Aranesp niet als u denkt dat het ingevroren is geweest.
441 Wanneer uw spuit uit de koelkast is gehaald en ongeveer 30 minuten voor injectie op kamertemperatuur heeft gelegen, dient deze binnen 7 dagen te worden gebruikt of te worden weggegooid.
Gebruik Aranesp niet meer na de vervaldatum die staat vermeld op de doos en het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aranesp
Aranesp is beschikbaar in een voorgevulde spuit die 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 of 500 microgram van de werkzame stof darbepoetin alfa bevat.
De andere bestanddelen zijn monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80 en water voor injectie.
Hoe ziet Aranesp er uit en wat is de inhoud van de verpakking
Aranesp is een heldere, kleurloze of licht parelkleurige vloeistof.
Indien het troebel is of deeltjes bevat, dient u het niet te gebruiken.
Aranesp is verkrijgbaar in verpakkingen met 1 of 4 voorgevulde spuiten (mogelijk worden niet alle verpakkingsgrootten in de handel gebracht).
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk).
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: + 359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
442 Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus SRL Tel: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenija Amgen zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
443 7.
INSTRUCTIES VOOR INJECTIE MET DE ARANESP VOORGEVULDE SPUIT
Deze rubriek bevat informatie over hoe uzelf een injectie Aranesp toe te dienen.
Het is belangrijk dat u niet probeert uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit heeft geleerd.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Hoe gebruikt u of de persoon die u injecteert de Aranesp voorgevulde spuit?
Uw arts heeft u een Aranesp voorgevulde spuit voor injectie in het weefsel net onder de huid voorgeschreven.
Uw arts, verpleegkundige of apotheker zal u vertellen hoeveel Aranesp u nodig heeft en hoe frequent het moet worden toegediend.
Benodigdheden:
Om uzelf een injectie toe te dienen, heeft u het volgende nodig:
• een nieuwe Aranesp voorgevulde spuit; en
• alcoholdoekjes of iets vergelijkbaars.
Wat moet ik doen voordat ik mezelf onder de huid een injectie met Aranesp kan toedienen?
1.
Haal de voorgevulde spuit Aranesp uit de koelkast.
Leg de voorgevulde spuit ongeveer 30 minuten op kamertemperatuur.
Dit zorgt voor een comfortabelere injectie.
Warm Aranesp op geen enkele andere manier op (bijvoorbeeld niet opwarmen in een magnetron of in heet water).
Stel verder de spuit niet bloot aan direct zonlicht.
2.
De voorgevulde spuit niet schudden.
3.
Verwijder het omhulsel van de spuit niet voordat u klaar bent om te injecteren.
4.
Ga na of het de juiste dosis is die uw arts heeft voorgeschreven.
5.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP:).
Niet gebruiken na de laatste dag van de aangeduide maand.
6.
Controleer hoe Aranesp er uitziet.
Het moet een heldere, kleurloze of licht parelkleurige vloeistof zijn.
Indien het troebel is of deeltjes bevat, mag u het product niet gebruiken.
7.
Uw handen goed wassen.
8.
Een comfortabele, goed verlichte schone plaats kiezen en alles wat u nodig heeft, binnen handbereik houden.
Hoe bereid ik mijn Aranesp-injectie voor?
Voordat u Aranesp injecteert, moet u het volgende doen:
1.
Trek voorzichtig het omhulsel van de naald zonder te draaien om te voorkomen dat de naald buigt, zoals getoond in figuur 1 en 2.
2.
De naald niet aanraken en de zuiger niet induwen.
3.
U kan een kleine luchtbel waarnemen in de voorgevulde spuit.
U hoeft deze luchtbel niet te verwijderen voor het injecteren.
Het is ongevaarlijk de oplossing met de luchtbel in te spuiten.
444 4.
De voorgevulde spuit is nu klaar voor gebruik.
445 Waar moet ik de injectie toedienen?
De beste plaatsen om uzelf te injecteren, zijnhet bovendeel van de dijen en de onderbuik.
Als u door iemand anders wordt geïnjecteerd, kan ook de achterzijde van uw bovenarmen gebruikt worden.
Indien u merkt dat het gebied rood of gezwollen is, kunt u van injectieplaats veranderen.
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid (zonder erin te knijpen) tussen duim en wijsvinger.
2.
Breng de naald volledig in de huid zoals gedemonstreerd door de verpleegkundige of de arts.
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit terugtrekken en op een andere plaats opnieuw inbrengen.
4.
Druk op de zuiger met een langzame constante druk, waarbij u de huid vasthoudt, totdat de spuit leeg is.
5.
Verwijder de spuit en laat de huid los.
6.
Indien u een druppel bloed opmerkt, kunt u deze voorzichtig wegdeppen met een watje of een tissue.
Wrijf niet over de injectieplaats.
Indien nodig, kunt u de injectieplaats met een pleister bedekken.
7.
Gebruik elke spuit slechts voor één enkele injectie.
De resterende vloeistof Aranesp in de spuit mag niet worden gebruikt.
Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
• Plaats het omhulsel niet terug op de gebruikte naalden omdat u zichzelf daarbij per ongeluk kunt prikken. • Gebruikte spuiten buiten het bereik en zicht van kinderen houden. • De gebruikte spuiten dienen weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
446 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Aranesp 10 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 15 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 20 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 30 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 40 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 50 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 60 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 80 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 100 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 130 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 150 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 300 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Aranesp 500 microgram oplossing voor injectie in een voorgevulde pen (SureClick) darbepoetin alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter
1.
Wat is Aranesp en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Aranesp gebruikt 3.
Hoe wordt Aranesp gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Aranesp 6.
Aanvullende informatie 7.
Instructies voor injecte met de Aranesp voorgevulde pen
1.
WAT IS ARANESP EN WAARVOOR WORDT HET GEBRUIKT
Uw arts heeft u Aranesp (een product tegen bloedarmoede of anemie) voorgeschreven om uw bloedarmoede te behandelen.
Men spreekt van anemie of bloedarmoede als het bloed onvoldoende rode bloedcellen bevat waarbij de symptomen vermoeidheid, zwakte en kortademigheid kunnen zijn.
Aranesp werkt op exact dezelfde manier als het natuurlijk voorkomende hormoon erytropoëtine.
Erytropoëtine wordt geproduceerd in de nieren en zet het beenmerg aan om meer rode bloedcellen te produceren.
Het werkzame bestanddeel van Aranesp is darbepoetin alfa, geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster (CHO-K1).
447 Indien u chronisch nierfalen heeft
Aranesp wordt gebruikt om symptomatische anemie ten gevolge van chronische nierinsufficiëntie (nierfalen) te behandelen bij volwassenen en kinderen.
In geval van nierfalen produceert de nier onvoldoende het natuurlijk voorkomende hormoon erytropoëtine wat vaak anemie kan veroorzaken.
Omdat het lichaam enige tijd nodig heeft om meer rode bloedcellen te maken, zal het ongeveer vier weken duren voordat u enig effect merkt.
De normale dialysebehandeling zal geen invloed hebben op het vermogen van Aranesp om de anemie te behandelen.
Indien u chemotherapie toegediend krijgt
Aranesp wordt gebruikt om symptomatische anemie te behandelen bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
Eén van de belangrijke bijwerkingen van chemotherapie is dat het beenmerg wordt verhinderd om voldoende bloedcellen te produceren.
In het begin lijkt het alsof het alleen de witte bloedcellen betreft.
Dit komt omdat rode bloedcellen een veel langere levensduur hebben.
Tegen het einde van de kuur met chemotherapie, in het bijzonder als u veel chemotherapie heeft gehad, kan het aantal rode bloedcellen afnemen waardoor u anemisch wordt.
2.
WAT U MOET WETEN VOORDAT U ARANESP GEBRUIKT
Gebruik Aranesp niet:
• als er bij u is vastgesteld dat u hoge bloeddruk heeft die niet onder controle is met andere geneesmiddelen voorgeschreven door uw arts; of
• als u allergisch (overgevoelig) bent voor Aranesp (darbepoetin alfa), r-HuEPO of voor één van de andere bestanddelen van Aranesp.
Wees extra voorzichtig met Aranesp
Informeer uw arts indien u lijdt of heeft geleden aan:
• hoge bloeddruk die onder controle is met geneesmiddelen voorgeschreven door uw arts;
• sikkelcelanemie;
• epileptische aanvallen (toevallen);
• convulsies (toevallen of stuipen):
• leveraandoeningen;
• duidelijk ontbreken van effect op geneesmiddelen voor de behandeling van anemie of
• een allergie voor latex (de naaldbeschermer van de voorgevulde pen bevat een derivaat van latex).
Bijzondere waarschuwingen
Dat werd gerapporteerd bij patiënten.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd
448 wat ernstige anemie veroorzaakt.
Indien u deze symptomen heeft, dient u contact op te nemen met uw arts die de meest geschikte therapie zal bepalen om uw anemie te behandelen.
• Uw arts dient uw hemoglobineconcentratie tussen 10 en 12 g/ dl proberen te houden.
• Indien u chronische nierinsufficiëntie heeft, bestaat er een verhoogd risico op ernstige problemen met uw hart of bloedvaten (cardiovasculaire voorvallen) indien uw hemoglobineconcentratie te hoog wordt gehouden.
• Indien u een patiënt met kanker bent, dient u zich ervan bewust te zijn dat Aranesp kan optreden als een groeifactor voor bloedcellen en in bepaalde omstandigheden een negatieve impact kan hebben op uw kanker.
Afhankelijk van uw individuele situatie kan een bloedtransfusie verkieslijk zijn.
• Misbruik door gezonde personen kan levensbedreigende problemen met hart en bloedvaten veroorzaken.
Gebruik met andere geneesmiddelen
Het aantal rode bloedcellen in uw bloed kan effect hebben op de geneesmiddelen cyclosporine en tacrolimus.
Het is belangrijk dat u uw arts informeert indien u één van deze geneesmiddelen gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Aranesp met voedsel en drank
Voedsel en drank hebben geen invloed op Aranesp.
Zwangerschap en borstvoeding
Aranesp werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u zwanger bent; of
• van plan bent om zwanger te worden.
Het is niet bekend of darbepoetin alfa overgaat in moedermelk.
U moet stoppen met borstvoeding indien u Aranesp gebruikt.
Rijvaardigheid en het gebruik van machines
Aranesp zou geen invloed hebben op het vermogen om voertuigen te besturen of machines te gebruiken.
3.
HOE WORDT DE ARANESP VOORGEVULDE PEN (SURECLICK) GEBRUIKT
Op basis van bloedonderzoek heeft uw arts besloten dat u Aranesp nodig heeft omdat uw hemoglobineconcentratie 10 g/ dl of lager is.
Uw injectie wordt onder de huid (subcutaan) toegediend, en daardoor kunt u de Aranesp voorgevulde pen gebruiken. Uw arts zal u vertellen hoe veel en hoe vaak u Aranesp dient te gebruiken om een hemoglobineconcentratie tussen 10 en 12 g/ dl te houden.
Dit kan verschillen naargelang u een volwassene of een kind bent.
449 Zelf Aranesp injecteren
Uw arts heeft besloten dat de Aranesp voorgevulde pen voor u de beste wijze is om zelf, door een verpleegkundige of door een verzorger te (laten) injecteren.
Uw arts, verpleegkundige of apotheker zal u tonen hoe u zichzelf kunt injecteren met de voorgevulde pen.
Probeer niet uzelf te injecteren als u dit niet geleerd heeft.
Injecteer Aranesp nooit zelf in een ader.
De voorgevulde pen is uitsluitend ontwikkeld voor injectie onder de huid.
Voor richtlijnen hoe u zelf te injecteren met de voorgevulde pen kunt u de instructies aan het eind van deze bijsluiter lezen.
Indien u chronisch nierfalen heeft
Aranesp in een voorgevulde pen wordt toegediend als één enkele injectie, éénmaal per week, éénmaal per 2 weken of éénmaal per maand.
Uw arts zal regelmatig bloedmonsters nemen om na te gaan hoe uw anemie reageert en kan, indien nodig, iedere vier weken uw dosis aanpassen.
Wanneer uw anemie gecorrigeerd is zal uw arts regelmatig uw bloed blijven controleren en zal uw dosis verder aangepast worden om ook op langere termijn uw anemie onder controle te houden.
Uw arts zal u informeren over eventuele dosiswijzigingen.
Uw bloeddruk zal ook regelmatig gecontroleerd worden, vooral in het begin van uw behandeling.
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen.
Uw arts kan beslissen om de wijze waarop u uw injectie krijgt te veranderen (van een injectie onder de huid naar injectie in een ader).
Indien dit wijzigt zal u met dezelfde dosis starten als diegene die u reeds toegediend kreeg en zal uw arts bloedmonsters nemen om er zeker van te zijn dat uw anemie nog steeds correct behandeld wordt.
Indien uw arts besloten heeft om uw behandeling van r-HuEPO (erytropoëtine geproduceerd door gentechnologie) in Aranesp te veranderen, zal een keuze worden gemaakt voor wekelijkse of tweewekelijkse toediening van Aranesp.
Indien nodig zal de dosis aangepast worden.
Indien u chemotherapie toegediend krijgt
Aranesp wordt toegediend als één enkele injectie éénmaal per week of éénmaal per 3 weken onder de huid gegeven.
Om de anemie te corrigeren is de aanvangsdosering • 500 microgram éénmaal per 3 weken (6,75 microgram Aranesp per kilogram lichaamsgewicht), of • 2,25 microgram éénmaal per week Aranesp per kilogram lichaamsgewicht.
Uw arts zal regelmatig bloedmonsters nemen om te meten hoe de anemie reageert en zal de dosis indien nodig aanpassen.
De behandeling zal tot 4 weken na het einde van de chemotherapie worden voortgezet.
Uw arts zal u exact vertellen wanneer u dient te stoppen met het gebruiken van Aranesp.
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen.
450 Wat u moet doen als u meer van Aranesp heeft gebruikt dan u zou mogen
U zou geen ernstige problemen mogen hebben als u meer van Aranesp gebruikt dan nodig.
Toch moet u contact opnemen met uw arts, verpleegkundige of apotheker indien dit gebeurt.
Neem onmiddellijk contact op met uw arts, verpleegkundige of apotheker als u zich enigszins onwel voelt.
Wat u moet doen wanneer u bent vergeten Aranesp te gebruiken
Neem contact op met uw arts als u een dosis Aranesp vergeten hebt om te overleggen wanneer u de volgende dosis moet injecteren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Aranesp bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn ervaren bij sommige patienten die Aranesp gebruikten:
Zeer vaak (waargenomen bij meer dan 10 op de 100 personen)
• Hoge bloeddruk (hypertensie) • Vochtophoping (oedeem)
Vaak (waargenomen bij meer dan 1 op de 100 personen)
• Bloedstolsels (trombose) • Pijn rond de injectieplaats • Uitslag en/ of roodheid van de huid
Zelden (waargenomen bij meer dan 1 op de 10.000 personen)
Ernstige allergische reacties waaronder: • Acuut levensbedreigende allergische reacties (anafylaxis) • Het opzwellen van het gezicht, lippen, mond, tong of keel waardoor het lastig is om te slikken of adem te halen (angioedeem) • Kortademigheid (dyspnoe) • Huiduitslag • Galbulten, netelroos (urticaria)
Zeer zelden (waargenomen bij minder dan 1 op de 10.000 personen)
• Erytrocytaire aplasie (PRCA) – (anemie, ongewone vermoeidheid, gebrek aan energie)
Convuslies (toevallen en stuipen) zijn gerapporteerd bij patiënten die behandeld werden met Aranesp.
Wanneer er bij u één van deze bijwerkingen optreedt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U ARANESP?
Buiten het bereik en zicht van kinderen houden.
Bewaar de voorgevulde pen in de oorspronkelijke verpakking ter bescherming tegen licht.
451 Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Gebruik Aranesp niet als u denkt dat het ingevroren is geweest.
Wanneer uw voorgevulde pen uit de koelkast is gehaald en ongeveer 30 minuten voor injectie op kamertemperatuur heeft gelegen, dient deze binnen 7 dagen te worden gebruikt of te worden weggegooid
Gebruik Aranesp niet meer na de vervaldatum die staat vermeld op de doos en het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Aranesp
Aranesp (SureClick) is beschikbaar in een voorgevulde pen die 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 of 500 microgram van de werkzame stof darbepoetin alfa bevat.
De andere bestanddelen van Aranesp zijn monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80 en water voor injectie.
Hoe ziet Aranesp er uit en wat is de inhoud van de verpakking
Aranesp is een heldere, kleurloze of licht parelkleurige vloeistof.
Indien het troebel is of deeltjes bevat, dient u het niet te gebruiken.
Aranesp (SureClick) is verkrijgbaar in een verpakking met 1 of 4 voorgevulde pennen (het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht).
Houder van de vergunning voor het in de handel brengen en fabrikant
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: + 359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
452 Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel: +4021 301 74 74
Ireland Amgen Limited Tel: +44 (0)1223 420305
Slovenija Amgen zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
453 7.
INSTRUCTIES VOOR INJECTIE MET DE ARANESP VOORGEVULDE SPUIT
Deze rubriek bevat informatie over een juiste toediening van de Aranesp voorgevulde pen.
Het is belangrijk dat u uzelf niet probeert een injectie te geven tenzij u training heeft ontvangen van uw arts, verpleegkundige of apotheker.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Hoe gebruik ik of de persoon die mij injecteert de Aranesp voorgevulde pen (SureClick)?
Uw arts heeft u een Aranesp voorgevulde pen voor injectie in het weefsel net onder de huid voorgeschreven.
Uw arts, verpleegkundige of apotheker zal u vertellen hoeveel Aranesp u nodig heeft en hoe frequent het moet worden toegediend.
Gebruik elke voorgevulde pen uitsluitend voor één injectie.
Benodigdheden:
Om uzelf een injectie toe te dienen, heeft u het volgende nodig:
• een nieuwe Aranesp voorgevulde pen; en
• alcoholdoekjes of iets vergelijkbaars.
Voorbereiding voor een injectie met Aranesp?
1.
Haal de voorgevulde pen uit de koelkast.
Leg de pen ongeveer 30 minuten op kamertemperatuur.
Aranesp op geen enkele andere manier opwarmen (bijvoorbeeld niet opwarmen in een magnetron of in heet water).
Stel verder de spuit niet bloot aan zonlicht.
2.
De voorgevulde pen niet schudden.
3.
Verwijder de grijze naalddop van de voorgevulde pen niet voordat u klaar bent om te injecteren.
4.
Ga na of dit de juiste dosis is die uw arts heeft voorgeschreven.
5.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde pen (EXP:).
Niet gebruiken na de laatste dag van de aangeduide maand.
6.
Controleer hoe Aranesp er uitziet door het controlevenster van de voorgevulde pen.
Aranesp moet een heldere, kleurloze of licht parelkleurige vloeistof zijn.
Indien het troebel is of deeltjes bevat, mag u het product niet gebruiken.
7.
Uw handen goed wassen.
8.
Een comfortabele, goed verlichte, schone plaats kiezen en alles wat u nodig heeft, binnen handbereik plaatsen.
Grijze naalddop
Controlevenster
454 7a.
Kiezen en voorbereiden van de injectieplaats
1.
Kies een injectieplaats
Om ervoor te zorgen dat de pen goed werkt, is een stevige injectieplaats noodzakelijk.
Het bovenbeen is de meest geschikte plaats voor gebruik van de Aranesp voorgevulde pen.
Regelmatig veranderen van injectieplaats:
U kunt bij elke injectie van injectieplaats veranderen om irritatie op één plaats te vermijden.
Injecteer niet op plaatsen waar de huid gevoelig, gekneusd, rood of hard is.
Vermijd plaatsen met littekens of striemen.
2a.
Instructies voor de meest geschikte injectieplaats
Het bovenbeen is de meest geschikte injectieplaats.
2b.
Instructies voor alternatieve injectieplaatsen
Voor een succesvolle injectie op een alternatieve injectieplaats is het vooral belangrijk voldoende druk op deze plaats te creëren.
Oprektechniek (stretch)
Hierdoor wordt de pen ontgrendeld.
U kunt de buik gebruiken, behalve het gebied van 5 cm rond de navel.
Voor de buik wordt aangeraden om op uw rug te gaan liggen en de huid van de injectieplaats op te rekken om een stevig en vast oppervlak te creëren.
455 Als de injectie door iemand anders aan u wordt toegediend, kan ook de achterkant van de bovenarmen gebruikt worden.
Voor de bovenarmen wordt het aangeraden om de huid van de injectieplaats op te rekken om een stevig en vast oppervlak te creëren.
3.
Voorbereiden van de injectieplaats
Om de plaats van de huid waar Aranesp wordt toegediend voor te bereiden, dient de injectieplaats schoon te worden gemaakt met een alcoholdoekje.
Raak deze plaats niet meer aan voordat de injectie wordt toegediend.
7b.
Injecteren van Aranesp met behulp van de voorgevulde pen
1.
Verwijder de grijze naalddop.
Verwijder de grijze naalddop
∅
Draai de grijze naalddop niet.
∅
Probeer niet om de naalddop weer terug op de pen te plaatsen.
Verwijder de grijze naalddop door deze Gele beschermring recht naar achteren te trekken.
456 2.
Raak de rode knop niet aan.
Druk de voorgevulde pen op de huid zodat de gele beschermring wordt ontgrendeld.
Vergrendeld door middel van uitgestoken gele beschermring
Ontgrendeld met een volledig teruggetrokken beschermring
∅ Druk niet op de rode knop voordat de gele beschermring volledig is teruggetrokken.
Houd voldoende neerwaartse druk zodat de gele beschermring volledig terugtrekt en de rode knop ontgrendelt.
Houd de voorgevulde pen in een rechte hoek (90º) op de injectieplaats.
457 3.
Druk de rode knop kort in en laat direct los.
Laat de knop los
KLIK
Houd druk op de huid gedurende de injectie
4.
Tel langzaam 15 seconden tot einde van de injectie.
Geneesmiddel wordt automatisch geïnjecteerd
∅ Verwijder gedurende de injectie de voorgevulde pen niet.
Wacht totdat de injectie klaar is voordat de druk wordt opgeheven.
U kunt een tweede klik horen wanneer de rode knop weer omhoog komt.
458 5.
Controleer het venster om te bevestigen dat de volledige dosis is toegediend.
Controleer of het controlevenster geel is geworden.Neem contact op met uw arts, verpleegkundige of apotheker indien het controlevenster niet geel is.
Naaldbeschermhuls neer na gebruik.
U kunt een watje of gaasje op de injectieplaats houden.
Indien nodig, k unt u de injectieplaats bedekken met een pleister.
Indien u problemen ondervindt, wees dan niet bang uw arts of verpleegkundige om hulp en advies te vragen.
Verwijdering van de gebruikte voorgevulde pennen
• De Aranesp voorgevulde pennen mogen NOOIT hergebruikt worden. • Plaats de grijze naaldhuls NOOIT terug op de gebruikte voorgevulde pen. • De voorgevulde pen dient weggegooid te worden in overeenstemming met lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
FRONT- Aranesp getting started guide:
Aranesp SureClick Pre-filled pen – Voor gebruik de bijsluiter lezen NEDERLANDS
Meest geschikte
Alternatieve
Op alternatieve
Zie keerzijde voor
injectieplaats is het bovenbeen
injectieplaatsen zijn de buik of de achterkant van de bovenarmen
injectieplaatsen de huid oprekken Oprekken (stretch) Injectieplaats dient stevig en strak te zijn
injectiestappen
BACK- Aranesp getting started guide:
NEDERLANDS
(1) Verwijder de grijze naalddop
(2) Raak de rode knop niet aan.
Druk de pen op de huid zodat de gele
(3) Druk de rode knop kort in en laat direct los.
(4) Tel langzaam tot 15 voor einde van de injectie.
(5) Controleer het venster
beschermring wordt ontgrendeld.
∅ Draai de
X Vergrendeld
Klik
Volledig
grijze naalddop niet
indien geel
Houd ontgrendeld tegen de huid
460
European Medicines Agency
EMEA/H/C/235
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ARAVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Arava?
Arava is een geneesmiddel dat de werkzame stof leflunomide bevat.
Het is verkrijgbaar in de vorm van tabletten (10 mg: wit, rond; 20 mg: geel, driehoekig; 100 mg: wit, rond).
Wanneer wordt Arava voorgeschreven?
Arava wordt gebruikt voor de behandeling van volwassenen met actieve reumatoïde artritis (een aandoening van het immuunsysteem die ontstekingen van de gewrichten veroorzaakt) of actieve artritis psoriatica (een aandoening die wordt gekenmerkt door rode, schilferige vlekken op de huid en ontstekingen in de gewrichten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Arava gebruikt?
De behandeling met Arava moet worden gestart door en onder toezicht staan van een specialist die ervaring heeft met de behandeling van reumatoïde artritis en artritis psoriatica.
Deze onderzoeken moeten ook regelmatig tijdens de behandeling worden uitgevoerd.
De behandeling met Arava begint met een begindosering van 100 mg eenmaal daags gedurende drie dagen, gevolgd door een onderhoudsdosering.
De aanbevolen onderhoudsdosering voor patiënten met reumatoïde artritis bedraagt eenmaal daags 10 tot 20 mg en eenmaal daags 20 mg voor patiënten met artritis psoriatica.
Het therapeutische effect van het geneesmiddel begint doorgaans na 4 tot 6 weken.
Dit effect kan verder toenemen tot na maximaal zes maanden.
Arava wordt niet aangeraden bij patiënten jonger dan 18 jaar die lijden aan juveniele reumatoïde artritis.
Hoe werkt Arava?
De werkzame stof in Arava, leflunomide, is een immunosuppressivum, d.w.z. dat de stof immunologische reacties onderdrukt.
Leflunomide verlaagt de productie van ‘ lymfocyten’ (immuuncellen) die de oorzaak van ontstekingen zijn, met als gevolg dat deze afnemen.
Leflunomide blokkeert namelijk ‘ dihydro-orotaat dehydrogenase’, een enzym dat noodzakelijk is voor de vermenigvuldiging (‘ proliferatie’) van lymfocyten.
Minder lymfocyten betekent minder ontsteking en zo kunnen de symptomen van artritis worden beheerst.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Arava onderzocht?
De werkzaamheid van Arava voor reumatoïde artritis werd onderzocht in vier hoofdonderzoeken waarbij in totaal ruim 2 000 patiënten betrokken waren.
Arava werd vergeleken met placebo (een schijnbehandeling) of met methotrexaat of sulfasalazine (andere geneesmiddelen voor de behandeling van reumatoïde artritis).
Twee onderzoeken duurden zes maanden en twee duurden één jaar.
De twee langere onderzoeken werden verlengd, waarbij patiënten de geneesmiddelen minimaal nog één jaar gebruikten.
De werkzaamheid van Arava werd tevens onderzocht bij 186 patiënten met artritis psoriatica die gedurende zes maanden met Arava of placebo werden behandeld.
Voor alle onderzoeken was de voornaamste graadmeter voor de werkzaamheid het aantal patiënten dat op de behandeling reageerde op basis van ziektespecifieke criteria (responspercentages voor reumatoïde artritis van het American College of Rheumatology, en de ‘ Psoriatic Arthritis’ - responscriteria voor de behandeling van artritis psoriatica).
Welke voordelen bleek Arava tijdens de studies te hebben?
Voor reumatoïde artritis bleek Arava werkzamer dan placebo en net zo werkzaam als sulfasalazine.
Het aantal respondenten (patiënten die op het middel reageerden) lag in de Arava-groep tussen 49 en 55%, in vergelijking met 26 tot 28% van de patiënten die placebo namen, en 54% van de patiënten die sulfasalazine namen.
Deze resultaten konden ook in de extensieonderzoeken worden gehandhaafd.
Gedurende het eerste behandelingsjaar bleek Arava net zo werkzaam als methotrexaat, maar alleen als het middel in combinatie met folaat (een soort vitamine B) werd ingenomen.
Arava bleek tijdens het extensieonderzoek niet zo werkzaam te zijn als methotrexaat.
Voor artritis psoriatica bleek Arava werkzamer dan placebo, waarbij 59% van de patiënten uit de Arava-groep op de behandeling reageerde, in vergelijking met 30% uit de placebogroep.
Welke risico’ s houdt het gebruik van Arava in?
De meest voorkomende bijwerkingen bij het gebruik van Arava (waargenomen bij 1 tot 10 op de 100 patiënten) zijn leukopenie (laag gehalte aan witte bloedcellen), milde allergische reacties, anorexie (verminderde eetlust), gewichtsverlies, hoofdpijn, duizeligheid, paresthesie (stoornis van de gevoelswaarneming), milde verhoging van de bloeddruk, diarree, misselijkheid, braken, ontstekingen in de mond (bijv. mondzweren), buikpijn, verhoogde concentraties leverenzymen, haaruitval, eczeem, droge huid, uitslag, pruritus (jeuk), tenosynovitis (ontsteking van de peesschede) en asthenie (zwakte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Arava.
Arava mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor leflunomide of enig ander bestanddeel van het geneesmiddel.
Arava mag niet worden gebruikt bij patiënten met: • een leveraandoening; • een ernstige immunodeficiëntieziekte, zoals het verworven immunodeficiëntiesyndroom (aids); • een slechte werking van het beenmerg of lage concentraties bloedcellen (rode cellen, witte cellen of bloedplaatjes) veroorzaakt door andere ziekten dan reumatoïde artritis of artritis psoriatica; • ernstige infecties; • matige tot ernstige nieraandoeningen; • ernstige hypoproteïnemie (laag eiwitgehalte in het bloed).
Arava mag niet worden gebruikt bij zwangere vrouwen, vrouwen die mogelijk zwanger zijn of vrouwen die borstvoeding geven.
Artsen die Arava voorschrijven moeten op de hoogte zijn van het risico op leverproblemen die door het middel kunnen worden veroorzaakt.
Tevens is voorzichtigheid geboden als patiënten op Arava overstappen of als een patiënt die Arava gebruikt, overstapt op een andere behandeling.
Waarom is Arava goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Arava voor de behandeling van volwassen patiënten met actieve reumatoïde artritis als “ disease-modifying antirheumatic drug” (DMARD) en actieve artritis psoriatica groter zijn dan de risico’ s.
Het CHMP merkte op dat artsen aan het begin van de behandeling met Arava de voordelen van het middel nauwkeurig moeten afwegen tegen de risico’ s van ernstige leverproblemen die door het middel kunnen worden veroorzaakt, in het bijzonder bij patiënten die andere DMARD’ s met
©EMEA 2008
2/3
De Europese Commissie heeft op 2 september 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Arava verleend aan de firma sanofi-aventis Deutschland GmbH.
De handelsvergunning werd verlengd op 2 september 2004.
Klik hier voor het volledige EPAR voor Arava.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2008
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Arava 10 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg leflunomide en 78 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Witte tot bijna witte, ronde filmomhulde tablet met een diameter van ongeveer 7 mm, opdruk met ZBN op één zijde
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Leflunomide is geïndiceerd voor de behandeling van volwassenen met Actieve reumatoïde artritis als een "disease modifying antirheumatic drug" (DMARD), Actieve artritis psoriatica.
Derhalve dient het starten met een leflunomidebehandeling zorgvuldig te worden overwogen met betrekking tot baten/risicoverhouding.
Daarnaast kan het overschakelen van leflunomide op een andere DMARD zonder de wash-out procedure te volgen (zie rubriek 4.4), mogelijk leiden tot additieve risico's op bijwerkingen zelfs gedurende lange tijd na het overschakelen.
4.2 Dosering en wijze van toediening
De behandeling dient ingesteld en gecontroleerd te worden door specialisten die ervaring hebben met de behandeling van reumatoïde artritis en artritis psoriatica.
Het therapeutische effect begint gewoonlijk na 4 tot 6 weken en kan verder toenemen tot na 4 tot 6 maanden.
Arava wordt afgeraden voor patiënten jonger dan 18 jaar, omdat werkzaamheid en veiligheid bij juveniele reumatoïde artritis (JRA) niet zijn vastgesteld (zie rubrieken 5.1 en 5.2).
Alanine aminotransferase (ALT) (of serum glutamopyruvaattransferase SGPT) en het complete bloedbeeld (inclusief leukocytendifferentiatie en het aantal trombocyten) moeten gelijktijdig gecontroleerd worden en met dezelfde frequentie: • vóór het starten van de behandeling met leflunomide • elke twee weken, gedurende de eerste zes maanden van de behandeling • daarna elke acht weken (zie ook rubriek 4.4).
2 Dosering
De leflunomidetherapie wordt gestart met een begindosering van 100 mg eenmaal daags gedurende 3 dagen. • De aanbevolen onderhoudsdosering voor reumatoïde artritis bedraagt eenmaal daags 10 tot 20 mg leflunomide.Patiënten kunnen gestart worden op 10 mg of 20 mg, afhankelijk van de ernst (activiteit) van de ziekte. • De aanbevolen onderhoudsdosering is 20 mg eenmaal daags voor patienten met artritis psoriatica (zie rubriek 5.1)
Er wordt geen dosisaanpassing aangeraden bij patiënten met milde nierinsufficiëntie.
Bij patiënten ouder dan 65 jaar is geen aanpassing van de dosering nodig.
Toediening
Arava tabletten moeten heel worden ingenomen met voldoende vloeistof.
De mate van absorptie van leflunomide wordt niet beïnvloed als het met voedsel wordt ingenomen.
4.3 Contra-indicaties
• overgevoeligheid voor het werkzame bestanddeel (met name bij een eerder Stevens-Johnson syndroom, toxische epidermale necrolyse of erythema multiforme) of voor een van de hulpstoffen.
• patiënten met leverinsufficiëntie,
AIDS,
• patiënten met een ernstig verminderde beenmergfunctie of significante anemie, leukopenie, neutropenie of trombocytopenie als gevolg van andere oorzaken dan reumatoïde artritis of artritis psoriatica,
• patiënten met ernstige infecties (zie sectie 4.4),
• patiënten met matige tot ernstige nierinsufficiëntie, omdat er onvoldoende klinische ervaring is in deze patiëntengroep,
• patiënten met een ernstige hypoproteïnemie, b.v. bij nefrotisch syndroom,
• zwangere vrouwen of vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptie toepassen gedurende de behandeling met leflunomide en daarna, zolang de plasmaspiegels van de actieve metaboliet boven de 0,02 mg/l zijn (zie ook rubriek 4.6).
Zwangerschap dient te worden uitgesloten voordat de behandeling met leflunomide wordt gestart,
• vrouwen die borstvoeding geven (zie ook rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Arava mag alleen aan patiënten worden gegeven onder zorgvuldige medische begeleiding.
Gelijktijdige toediening van hepatotoxische of hematotoxische DMARDs (b.v. methotrexaat) wordt niet aangeraden.
3 De actieve metaboliet van leflunomide, A771726, heeft een lange halfwaardetijd van doorgaans 1 tot 4 weken.
Ernstige bijwerkingen kunnen voorkomen (b.v. hepatotoxiciteit, hematotoxiciteit of allergische reacties, zie hieronder) zelfs als de behandeling met leflunomide is gestaakt.
Daarom moet bij dergelijke toxiciteit of als A771726 om één of andere reden snel uit het organisme dient te worden geklaard, de washout-procedure worden gevolgd.
De procedure kan herhaald worden indien dit klinisch nodig wordt geacht.
Voor washout-procedures en andere aanbevolen maatregelen bij een gewenste of onbedoelde zwangerschap, zie rubriek 4.6.
Zeldzame gevallen van ernstige leverbeschadiging, waaronder ook gevallen met een fatale afloop, zijn tijdens de behandeling met leflunomide gerapporteerd.
De meeste van deze gevallen traden binnen de eerste zes maanden van de behandeling op.
In veel gevallen was er sprake van co- medicatie met andere hepatotoxische geneesmiddelen.
Het wordt echter noodzakelijk geacht de aanbevelingen voor controle strikt te volgen.
ALT (SGPT) moet voor het starten van de behandeling met leflunomide worden gecontroleerd en met dezelfde frequentie als de bepaling van het complete bloedbeeld (elke 2 weken) gedurende de eerste 6 maanden van de behandeling en daarna iedere 8 weken.
Bij ALT (SGPT) verhogingen van twee- tot driemaal de bovengrens van de normaalwaarden, kan een dosisverlaging van 20 mg naar 10 mg overwogen worden en moet een wekelijkse controle uitgevoerd worden.
Als ALT (SGPT) verhogingen van meer dan tweemaal de bovengrens van de normaalwaarden aanhouden of als ALT waarden hoger dan driemaal de bovengrens van de normaalwaarden zijn, moet met leflunomide worden gestopt en een wash-out procedure worden gestart.
Het wordt aangeraden om leverenzymen te blijven controleren na het staken van leflunomidebehandeling totdat leverenzymspiegels genormaliseerd zijn.
In verband met de mogelijkheid van additieve hepatotoxische effecten wordt aanbevolen om alcoholgebruik te vermijden tijdens de behandeling met leflunomide.
Aangezien de actieve metaboliet van leflunomide, A771726, een hoge eiwitbinding heeft en uitgescheiden wordt via hepatische omzetting en uitscheiding via de gal, is het te verwachten dat de plasmaspiegels van A771726 verhoogd zijn in patiënten met hypoproteïnemie.
Arava is gecontraïndiceerd bij patiënten met ernstige hypoproteïnemie of leverinsufficiëntie (zie rubriek 4.3).
Hematologische reacties
Tegelijkertijd met ALT, moet een bepaling van het complete bloedbeeld (inclusief het aantal leukocyten, leukocytendifferentiatie en het aantal trombocyten) uitgevoerd worden voor het starten van de leflunomidebehandeling alsook iedere 2 weken gedurende de eerste 6 maanden van de behandeling en iedere 8 weken daarna.
Bij patiënten met een reeds bestaande anemie, leukopenie en/of trombocytopenie alsook bij patiënten met een verminderde beenmergwerking of diegene met kans op beenmergsuppressies, is het risico van het optreden van hematologische effecten verhoogd.
Als dergelijke effecten zich voordoen, dient een wash-out (zie hierboven) om de plasmaspiegels van A771726 te verlagen, in overweging genomen te worden.
In het geval van ernstige hematologische reacties, inclusief pancytopenie, moet Arava en iedere andere beenmergremmende medicatie gestaakt worden en een leflunomide wash-out-procedure gestart worden.
Combinaties met andere behandelingen
Het gebruik van leflunomide in combinatie met antimalariamiddelen toegepast bij reumatische aandoeningen (b.v. chloroquine en hydroxychloroquine), intramusculaire of orale goudverbindingen,
4 D-penicillamine, azathioprine en andere immunosuppressieve middelen (met uitzondering van methotrexaat, zie rubriek 4.5) is vooralsnog niet bestudeerd.
Het risico dat gepaard gaat met een combinatietherapie met name bij langdurige behandeling is onbekend.
Omdat een dergelijke behandeling kan leiden tot additieve of zelfs synergistische toxiciteit (zoals hepato- of hematotoxiciteit), wordt combinatie met een andere DMARD (b.v. methotrexaat) niet aangeraden.
Voorzichtigheid is geboden wanneer leflunomide samen wordt gegeven met geneesmiddelen, anders dan NSAIDs, die gemetaboliseerd worden door CYP2C9 zoals fenytoïne, warfarine, fenprocoumon en tolbutamide.
Overschakelen op andere behandelingen
Aangezien leflunomide lang in het lichaam aanwezig blijft, kan het overschakelen op een andere DMARD (b.v. methotrexaat) zonder een wash-out procedure uit te voeren (zie hieronder) mogelijk leiden tot additieve risico’ s zelfs gedurende een lange tijd na het overschakelen (d.i. een kinetische interactie, orgaantoxiciteit).
Derhalve dient het starten met een leflunomidebehande- ling zorgvuldig te worden overwogen met betrekking tot de baten/risicoverhouding en wordt zorgvuldiger controleren in de eerste fase na het overschakelen aangeraden.
Huidreacties
In geval van ulceratieve stomatitis, dient de toediening van leflunomide te worden gestaakt.
Zeer zeldzame gevallen van Stevens-Johnson syndroom of toxische epidermale necrolyse zijn gerapporteerd bij patiënten die met leflunomide behandeld werden.
Zodra er huid en/of mucosale reacties gezien worden die deze ernstige reacties doen vermoeden, moet Arava en alle andere mogelijk gerelateerde medicatie gestaakt worden en onmiddellijk een leflunomide wash-out- procedure gestart worden.
Een volledige wash-out-procedure is dan essentieel.
In dergelijke gevallen is hernieuwde blootstelling aan leflunomide gecontraïndiceerd (zie rubriek 4.3).
Infecties
Het is bekend dat geneesmiddelen die immunosuppressieve eigenschappen bezitten zoals leflunomide een patiënt vatbaarder kunnen maken voor infecties, inclusief opportunistische infecties.
Infecties kunnen ernstiger van aard zijn en derhalve een vroegtijdige en grondige behandeling vereisen.
Indien er ernstige infecties optreden die niet onder controle zijn, kan het noodzakelijk zijn om leflunomidebehandeling te onderbreken en een wash-out procedure toe te dienen zoals hieronder beschreven wordt.
Patiënten met een positieve tuberculinereactie moeten zorgvuldig worden gecontroleerd vanwege het risico van reactivering van de tuberculose.
Ademhalingsreacties
Interstitiële longaandoeningen zijn gemeld tijdens de behandeling met leflunomide (zie sectie 4.8).
Interstitiële longaandoening is een potentieel fatale aandoening, welke acuut kan optreden tijdens de behandeling.
Pulmonaire symptomen, zoals hoesten en dyspnoe, kunnen een reden zijn voor het staken van de therapie en voor verder onderzoek, waar gepast.
Bloeddruk
De bloeddruk moet worden gecontroleerd aan het begin van de leflunomidebehandeling en daarna periodiek.
5 Voortplanting (aanbevelingen voor mannen)
Mannelijke patiënten dienen zich bewust te zijn van mogelijke foetale toxiciteit die door de vader wordt overgebracht.
Betrouwbare anticonceptie dient gedurende de behandeling met leflunomide gegarandeerd te zijn.
Er zijn geen specifieke gegevens over een verhoogd risico op foetale toxiciteit die door de vader wordt overgebracht.
Er zijn echter geen speciale dierproeven gedaan om dit risico te onderzoeken.
Om enig mogelijk risico te minimaliseren, dienen mannen die vader willen worden te overwegen het gebruik van leflunomide te staken en driemaal per dag 8 g colestyramine te nemen gedurende een periode van 11 dagen, of viermaal per dag 50 g actieve kool in poedervorm gedurende een periode van 11 dagen.
In beide gevallen wordt de A771726 plasma concentratie dan voor de eerste keer gemeten.
Daarna dient de A771726 plasma concentratie opnieuw bepaald te worden na een tussenperiode van tenminste 14 dagen.
Als beide plasma concentraties lager zijn dan 0,02 mg/l, en na een wachttijd van tenminste 3 maanden is het risico van foetale toxiciteit erg laag.
Washout-procedure
Colestyramine 8 g wordt 3 maal daags toegediend.
Als alternatief kan 50 g actieve kool in poedervorm 4 maal daags worden toegediend.
De duur van de volledige wash-out is doorgaans 11 dagen.
De duur kan worden aangepast afhankelijk van klinische- of laboratoriumvariabelen.
Lactose
Arava bevat lactose.
Patiënten met zeldzame erfelijke problemen met galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen onder volwassenen uitgevoerd.
Meer bijwerkingen kunnen optreden in het geval van recentelijk of gelijktijdig gebruik van hepatotoxische of hematotoxische geneesmiddelen of wanneer een leflunomidebehandeling wordt gevolgd door een behandeling met dergelijke geneesmiddelen zonder een wash-out periode (zie ook aanwijzingen voor de combinatie met andere behandelingen, rubriek 4.4).
Daarom wordt aangeraden leverenzymen en hematologische parameters zorgvuldiger te contoleren in de eerste fase na de overschakeling.
In een kleine studie (n=30) waarin leflunomide (10 tot 20 mg per dag) tezamen werd gebruikt met methotrexaat (10 tot 25 mg per week) werd een 2- tot 3-voudige verhoging van de leverenzymen waargenomen bij 5 van de 30 patiënten.
Alle verhogingen verdwenen, twee bij voortzetting van het gebruik van beide geneesmiddelen en drie na het staken van leflunomide.
Een meer dan 3-voudige verhoging werd waargenomen bij 5 andere patiënten.
Deze verhogingen verdwenen ook allemaal, twee bij voortzetting van het gebruik van beide geneesmiddelen en 3 na het staken van leflunomide.
Bij patiënten met reumatoïde artritis, werd geen farmacokinetische interactie aangetoond tussen leflunomide (10-20 mg/dag) en methotrexaat (10-25 mg/week).
Het verdient aanbeveling om patiënten die leflunomide gebruiken niet met colestyramine of actieve kool in poedervorm te behandelen, omdat dit leidt tot een snelle en significante daling van de plasmaconcentratie van A771726 (de actieve metaboliet van leflunomide; zie ook rubriek 5).
Het veronderstelde mechanisme is een onderbreking van de enterohepatische kringloop en/of gastro- intestinale dialyse van A771726.
6 Indien de patiënt reeds met NSAID’ s en/of een lage dosering corticosteroïden wordt behandeld, dan mogen deze middelen worden voortgezet nadat de behandeling met leflunomide is gestart.
De enzymen die betrokken zijn bij het metabolisme van leflunomide en de metabolieten zijn niet precies bekend.
Een in vivo interactiestudie met cimetidine (een niet-specifieke remmer van cytochroom P450) heeft laten zien dat er geen significante interactie was.
Na gelijktijdige toediening van een eenmalige dosis leflunomide aan personen die meervoudige doseringen van rifampicine (een stof die cytochroom P450 niet-specifiek induceert) kregen, waren de maximale A771726-spiegels verhoogd met ongeveer 40%, terwijl de AUC niet significant was veranderd.
Het mechanisme voor dit effect is onduidelijk.
In vitro studies geven aan dat A771726 de cytochroom P4502C9 (CYP2C9) activiteit remt.
In klinisch onderzoek werden geen problemen met betrekking tot de veiligheid waargenomen wanneer leflunomide en NSAIDs die door CYP2C9 worden gemetaboliseerd samen worden gebruikt.
Voorzichtigheid is geboden wanneer leflunomide samen wordt gegeven met geneesmiddelen, anders dan NSAIDs, die gemetaboliseerd worden door CYP2C9 zoals fenytoïne, warfarine, fenprocoumon en tolbutamide.
In een studie bij gezonde vrouwelijke vrijwilligers waarbij leflunomide gelijktijdig werd gegeven met een driefasenpil die 30 µg ethinylestradiol bevat, werd geen vermindering van de anticonceptieve werking van de pil geconstateerd en waren de farmacokinetische parameters van A771726 binnen het voorspelde bereik.
Vaccinaties
Er zijn geen klinische gegevens beschikbaar over de werkzaamheid en veiligheid van vaccinaties tijdens behandeling met leflunomide.
Vaccinatie met vaccins verkregen uit levende verzwakte micro- organismen wordt echter niet aangeraden.
De lange halfwaardetijd van leflunomide dient in aanmerking te worden genomen wanneer toediening van een vaccin verkregen uit levende verzwakte micro-organismen na het stoppen met Arava wordt overwogen.
Zwangerschap
De actieve metaboliet van leflunomide A771726 veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Arava is gecontraindiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens en tot 2 jaar na de behandeling (zie “ wachttijd” hieronder) of tot 11 dagen na behandeling (zie “ wash-out procedure” hieronder).
De patiënt dient het advies te krijgen dat zij, als de menses te laat is of er een andere reden is een zwangerschap te vermoeden, onmiddellijk contact moet opnemen met de arts voor een zwangerschapstest en indien deze positief is, moeten de arts en de patiënt het risico van de zwangerschap bespreken.
Het is mogelijk dat het snel omlaag brengen van de bloedspiegel van de actieve metaboliet, door de uitvoering van een eliminatieprocedure als hierna beschreven, meteen als de menses te laat is het risico voor de foetus door leflunomide kan verlagen.
Voor vrouwen die met leflunomide worden behandeld en die zwanger willen worden, wordt de volgende procedure aanbevolen om zeker te stellen dat de foetus niet blootgesteld wordt aan toxische concentraties A771726 (streefconcentratie lager dan 0,02 mg/l).
7 Wachttijd:
A771726 plasma spiegels kunnen boven 0,02 mg/l zijn voor een langere periode.
De concentratie neemt naar verwachting af tot onder 0,02 mg/l ongeveer 2 jaar na het stoppen met de behandeling met leflunomide.
Na een wachttijd van 2 jaar, wordt de A771726 concentratie voor het eerst gemeten.
Daarna dient de A771726 plasma concentratie opnieuw bepaald te worden na een tussenperiode van tenminste 14 dagen.
Als beide plasma concentraties lager dan 0,02 mg/l zijn, wordt er geen teratogeen risico verwacht.
Voor meer informatie over de testen, kunt u contact opnemen met de registratiehouder of de lokale vertegenwoordiger (zie rubriek 7).
Washout-procedure
Nadat de behandeling met leflunomide is gestaakt:
• wordt gedurende 11 dagen 3 maal daags 8 g colestyramine ingenomen,
• of als alternatief, wordt gedurende 11 dagen 4 maal daags 50 g actieve kool in poedervorm ingenomen.
Echter, voor elke washout-procedure is een bevestiging door middel van de twee tests met een tussenperiode van tenminste 14 dagen en een wachttijd van anderhalve maand tussen het eerste voorkomen van een plasma concentratie lager dan 0,02 mg/l en bevruchting nodig.
Vrouwen in de vruchtbare leeftijd dienen verteld te worden dat een wachttijd van 2 jaar na stopzetting van de behandeling noodzakelijk is voordat ze zwanger zouden mogen worden.
Als een wachttijd tot ongeveer 2 jaar met gebruik van betrouwbare anticonceptie als niet haalbaar wordt beschouwd, kan het profylactisch instellen van een wash-out-procedure aan te bevelen zijn.
Zowel colestyramine als actieve kool in poedervorm kunnen de absorptie van oestrogenen en progestagenen zo beïnvloeden, dat betrouwbare anticonceptie met orale anticonceptiva niet gegarandeerd zou kunnen zijn tijdens de wash-out periode met colestyramine of actieve kool in poedervorm.
Het gebruik van alternatieve anticonceptiemethoden wordt aangeraden.
Borstvoeding
Uit dierproeven blijkt dat leflunomide en zijn metabolieten overgaan in de moedermelk.
In verband hiermee mogen vrouwen die borstvoeding geven niet met leflunomide worden behandeld.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In geval van bijwerkingen zoals duizeligheid kan het vermogen van de patiënt om zich te concentreren en goed te reageren zijn verminderd.
In dergelijke gevallen dienen patiënten af te zien van autorijden en het bedienen van machines.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen die vaak (≥ 1/100 tot < 1/10) gerapporteerd werden bij leflunomide zijn: lichte bloeddrukstrijging, leukopenie, paresthesieën, hoofdpijn, duizeligheid, diarree, misselijkheid, braken, stoornissen van het mondslijmvlies (bijv. afteuze stomatitis, mondulceratie), buikpijn, toegenomen haarverlies, eczeem, rash (inclusief maculo-papulaire rash), pruritus, droge huid, tenosynovitis, gestegen CPK, anorexie, gewichtsverlies (gewoonlijk onbeduidend), asthenie, lichte allergische reacties en stijging van de leverparameters (transaminasen (in het bijzonder ALT), minder vaak gamma-GT, alkalisch fosfatase, bilirubine)).
8 Classificatie van verwachte frequenties:
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Vaak: lichte verhoging van de bloeddruk
Zelden:
ernstige stijging van de bloeddruk
Bloed- en lymfestelselaandoeningen
Vaak: leukopenie (leukocyten > 2 G/l)
Soms: anemie, lichte trombocytopenie (plaatjes < 100 G/l)
Zelden:
pancytopenie (waarschijnlijk door een antiproliferatief mechanisme), leukopenie (leukocyten < 2 G/l), eosinofilie
Zeer zelden:
agranulocytose
Recentelijk, gelijktijdig of achtereenvolgend gebruik van mogelijk myelotoxische geneesmiddelen kunnen gerelateerd zijn aan een hoger risico van hematologische effecten.
Zenuwstelselaandoeningen
Vaak: paresthesie, hoofdpijn, duizeligheid
Zeer zelden:
perifere neuropathie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
interstitiële longaandoening (inclusief interstitiële pneumonitis), welke fataal kan zijn
Maagdarmstelselaandoeningen
Vaak: diarree, misselijkheid, overgeven, aandoeningen aan het mondslijmvlies (bijv. stomatitis met aften en ulceratie in de mond), buikpijn
Soms: smaakstoornissen
Zeer zelden:
pancreatitis
Nier- en urinewegaandoeningen
Niet bekend:
nierinsufficiëntie
Huid- en onderhuidaandoeningen
Vaak: toegenomen haaruitval, eczeem, uitslag (waaronder maculopapulaire uitslag), pruritus, droge huid
Soms: urticaria
9 Zeer zelden:
toxische epidermale necrolyse, Stevens-Johnson syndroom, erythema multiforme
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: tenosynovitis
Soms: peesruptuur
Voedings- en stofwisselingsstoornissen
Vaak:
CPK gestegen
Soms: hypokaliëmie, hyperlipidemie, hypofosfatemie
Zelden:
LDH gestegen
Niet bekend:
hypo-uricemie
Infecties en parasitaire aandoeningen
Zelden: ernstige infecties, waaronder sepsis met mogelijk fatale afloop
Zoals andere immunosuppressieve geneesmiddelen zou leflunomide de gevoeligheid voor infecties, waaronder opportunistische infecties, kunnen verhogen (zie ook rubriek 4.4).
De totale incidentie van infecties kan toenemen (in het bijzonder rhinitis, bronchitis en pneumonie).
Neoplasmata, benigne, maligne en niet-gespecificeerd (waaronder cysten en poliepen)
Het risico op maligniteiten, in het bijzonder lymfoproliferatieve stoornissen, is toegenomen bij het gebruik van sommige immunosuppressieve geneesmiddelen.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: anorexie, gewichtsverlies (gewoonlijk onbeduidend), asthenie
Immuunsysteemaandoeningen
Vaak: lichte allergische reacties
Zeer zelden:
ernstige anafylactische/anafylactoïde reacties, vasculitis waaronder necrotiserende cutane vasculitis
Lever- en galaandoeningen
Vaak: verhogingen van de waarden van leverparameters (transaminasen [met name ALT], minder vaak gamma-GT, alkalische fosfatase en bilirubine)
Zelden:
hepatitis, geelzucht / cholestase
Zeer zelden:
ernstige leverletsels zoals leverinsufficiëntie en acute levernecrose die fataal kan zijn
10 Voortplantingsstelsel- en borstaandoeningen
Niet bekend:
marginale (reversibele) afnamen van de spermaconcentratie, het totaal aantal spermacellen en de snelle progressieve motiliteit
Psychische stoornissen
Soms: angst
4.9 Overdosering
Symptomen
Er zijn meldingen van chronische overdosering bij patiënten die Arava gebruikten tot op 5 maal de aanbevolen dagelijkse dosering en meldingen van acute overdosering bij volwassenen en kinderen.
Bij de meerderheid van de gevallen zijn geen bijwerkingen gemeld.
Gemelde bijwerkingen kwamen overeen met het veiligheidsprofiel van Arava: de meest voorkomende was diarree, buikpijn, leukopenie, anemie en verhoogde leverfunctietests.
Behandeling
In geval van een overdosering of intoxicatie wordt colestyramine of actieve kool aanbevolen om eliminatie te versnellen.
Colestyramine dat in een dosering van 8 g driemaal daags gedurende 24 uur oraal werd toegediend aan drie gezonde vrijwilligers veroorzaakte een daling van de plasmaspiegels van A771726 van circa 40% in 24 uur en van 49 tot 65% in 48 uur.
Toediening van actieve kool (poeder waarvan een suspensie werd bereid) per os of via een maagsonde (gedurende 24 uur elke 6 uur 50 g) bleek de plasmaconcentraties van de actieve metaboliet A771726 te verlagen met 37% in 24 uur en met 48% in 48 uur.
Deze washout-procedures kunnen worden herhaald, als dit klinisch noodzakelijk is.
Studies met zowel hemodialyse en CAPD (continue ambulante peritoneaal dialyse) tonen aan dat A771726, de belangrijkste metaboliet van leflunomide, niet dialiseerbaar is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosuppressiva, ATC-code:
L04AA13.
Humane farmacologie
Leflunomide is een "disease modifying antirheumaticum" met antiproliferatieve eigenschappen.
Farmacologie bij dieren
Leflunomide is in diermodellen werkzaam tegen artritis alsook tegen andere auto-immuunziekten en bij transplantatie, voornamelijk als het wordt toegediend tijdens de sensibiliseringsfase.
Het heeft immunomodulerende/immunosuppressieve kenmerken, werkt als een antiproliferatief middel en vertoont ontstekingsremmende eigenschappen.
Leflunomide heeft het beste beschermende effect in diermodellen van auto-immuunziekten wanneer het gegeven wordt in de vroege fase van de progressie van de ziekte.
Het wordt in vivo snel en bijna volledig gemetaboliseerd tot A771726, dat in vitro werkzaam is en wordt als verantwoordelijk beschouwd voor het therapeutisch effect.
11 Werkingsmechanisme
A771726, de actieve metaboliet van leflunomide, remt het menselijke enzym dihydro-orotaat dehydrogenase (DHODH) en vertoont antiproliferatieve activiteit.
Reumatoïde artritis
De werkzaamheid van Arava bij de behandeling van reumatoïde artritis werd aangetoond in 4 gecontroleerde onderzoeken (1 in fase II en 3 in fase III).
Het fase II onderzoek, studie YU203, werden 402 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met placebo (n=102), leflunomide 5 mg (n=95), 10 mg (n=101) of 25 mg/dag (n=104).
De behandelingsduur was 6 maanden.
Alle leflunomide-patiënten in het fase III onderzoek gebruikten een startdosering van 100 mg gedurende 3 dagen.
In studie MN301 werden 358 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=133), sulfasalazine 2 g/dag (n=133), of placebo (n=92).
De behandelingsduur was 6 maanden.
Studie MN303 was een optionele geblindeerde continuering van 6 maanden van MN301 zonder de placebo-arm, resulterend in een vergelijking van leflunomide met sulfasalazine gedurende 12 maanden.
In studie MN302 werden 999 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=501) of 7,5 mg/week methotrexaat toenemend tot 15 mg/week (n=498).
Aanvulling met folaat was optioneel en werd alleen bij 10% van de patiënten gebruikt.
De behandelingsduur was 12 maanden.
In studie US301 werden 482 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=182), 7,5 mg/week methotrexaat toenemend tot 15 mg/week (n=182), of placebo (n=118).
Alle patiënten kregen twee maal daags 1 mg folaat.
De behandelingsduur was 12 maanden.
Leflunomide was, met een dagelijkse dosis van tenminste 10 mg (10 tot 25 mg in studie YU203, 20 mg in studies MN301 en US301), statistisch significant beter dan placebo in het verminderen van de kenmerken en symptomen van reumatoïde artritis in alle 3 placebo-gecontroleerde onderzoeken.
De ACR (American College of Rheumatology) response scores in studie YU203 waren 27,7% voor placebo, 31,9% voor 5 mg, 50,5% voor 10 mg en 54,5% voor 25 mg/dag.
28,6% (studie MN301) en 49,4% vs.
Na 12 maanden actieve behandeling waren de ACR response-scores in leflunomide-patiënten 52,3% (studies MN301/303), 50,5% (studie MN302) en 49,4% (studie US301) vergeleken met 52,3% (studies MN301/303) in sulfasalazine-patiënten, 64,8% (studie MN302) en 43,9% (studie US301) in methotrexaat-patiënten.
In studie MN302 was leflunomide significant minder effectief dan methotrexaat.
Desalniettemin werden in studie US301 geen significante verschillen gezien tussen leflunomide en methotrexaat in de primaire werkzaamheidparameters.
Er werd geen verschil waargenomen tussen leflunomide en sulfasalazine (studie MN301).
Het effect van de leflunomide behandeling was duidelijk bij 1 maand, stabiliseerde bij 3 tot 6 maanden en zette voort gedurende de gehele behandeling.
Een gerandomiseerde, dubbel blinde, parallel groep non-inferiority studie vergeleek de relatieve werkzaamheid van twee verschillende dagelijkse onderhoudsdoseringen van leflunomide, 10 & 20 mg.
Uit de resultaten kan geconcludeerd worden dat de effectiviteit van de 20 mg onderhoudsdosering beter was, aan de andere kant waren de veiligheidsresultaten in het voordeel van de 10 mg dagelijkse onderhoudsdosering.
Pediatrie
Leflunomide werd bestudeerd in een enkelvoudig, gerandomiseerd, dubbelblind, actief-gecontroleerd onderzoek in meerdere onderzoekscentra bij 94 patiënten (47 per arm) met polyarticulair verlopende juveniele reumatoide artritis.
Patiënten waren 3-17 jaar oud met actieve polyarticulair verlopende JRA onafhankelijk van het type beginoorzaak en metotrexaat of lefunomide naïef.
In dit onderzoek, werden begin- en onderhoudsdosering van leflunomide gebaseerd op drie gewichtscategorieën: < 20kg, 20-40 kg, en > 40kg.
Na 16 weken behandeling was het verschil in respons score statistisch significant in het
Bij responders hield dit effect aan gedurende 48 weken.
(zie rubriek 4.2).
Het patroon van bijwerkingen van leflunomide en methotrexaat lijkt vergelijkbaar te zijn, maar de dosering gebruikt bij lichtere patiënten resulteerde in een relatief lage blootstelling (zie rubriek 5.2).
Deze gegevens staan geen effectieve en veilige dosisaanbeveling toe.
Artritis psoriatica
De werkzaamheid van Arava is aangetoond in een gecontroleerde, gerandomiseerde, dubbel blinde studie 3L01 bij 188 patiënten met artritis psoriatica, welke behandeld werden met 20 mg/dag.
De duur van de behandeling was 6 maanden.
Leflunomide 20mg/dag was significant superieur ten opzichte van placebo bij het reduceren van de symptomen van artritis bij patiënten met artritis psoriatica: de PsARC (Psoriatic Arthritis treatment Response Criteria) responders waren 59% in de leflunomide groep en 29,7% in de placebo groep na 6 maanden (p < 0,0001).
Het effect van leflunomide op de functieverbetering en op reductie van huidlaesies was bescheiden.
5.2 Farmacokinetische eigenschappen
Leflunomide wordt in de darmwand en de lever snel omgezet in de actieve metaboliet A771726 via first-pass-metabolisme ("ring-opening").
In een studie met radioactief gemerkt (14C) - leflunomide bij drie gezonde vrijwilligers werd geen onveranderd leflunomide aangetoond in plasma, urine of feces.
In andere studies werden echter zelden plasmaspiegels van onveranderd leflunomide gevonden in het ng/ml- bereik.
De enige radioactief gemerkte metaboliet die in plasma werd aangetoond was A771726.
Deze metaboliet is in wezen verantwoordelijk voor alle in-vivo activiteit van Arava.
Absorptie
Gegevens over uitscheiding uit de studie met (14C) - leflunomide geven aan dat tenminste 82 tot 95% van de dosis geabsorbeerd wordt.
De tijd om de maximale plasmaconcentraties A771726 te bereiken is zeer variabel; piekplasmaspiegels kunnen optreden tussen 1 en 24 uur na een eenmalige toediening.
Leflunomide kan met voedsel worden gegeven, aangezien de mate van absorptie vergelijkbaar is met eten en in nuchtere toestand.
Ten gevolge van de lange halfwaardetijd van A771726 (ongeveer 2 weken), werd een oplaaddosis van 100 mg gedurende 3 dagen gebruikt in de klinische studies om te bewerkstelligen dat de steady-state-spiegels van A771726 snel worden bereikt.
Zonder oplaaddosis, zou naar schatting bijna 2 maanden doseren nodig zijn om de steady- state plasmaconcentraties te bereiken.
In studies met herhaalde doseringen bij patiënten met reumatoïde artritis waren de farmacokinetische parameters van A771726 lineair over het doseringsgebied van 5 tot 25 mg.
In deze studies vertoonde het klinische effect een nauwe relatie met de plasmaconcentratie van A771726 en met de dagdosering leflunomide.
Bij een dosering van 20 mg/dag, is de gemiddelde steady-state plasmaconcentratie van A771726 ongeveer 35 microgram/ml.
In de steady-state-situatie vertonen de plasmaspiegels een accumulatie van 33 tot 35 maal ten opzichte van de enkelvoudige dosering.
Verdeling
In menselijk plasma, is A771726 in grote mate gebonden aan eiwit (albumine).
De niet-gebonden fractie van A771726 is ongeveer 0,62%.
De binding van A771726 is lineair over het therapeutische concentratiebereik.
De binding van A771726 schijnt licht verminderd te zijn en meer variabel in plasma van patiënten met reumatoïde artritis of chronisch nierfalen.
De hoge eiwitbinding van A771726 kan tot verdringing leiden van andere geneesmiddelen met een hoge eiwitbinding.
In vitro interactiestudies naar plasma-eiwitbinding met warfarine bij klinisch relevante concentraties toonde echter geen interactie.
Vergelijkbare studies toonden aan dat ibuprofen en diclofenac A771726 niet verdrongen, terwijl de niet-gebonden fractie A771726 2 tot 3 maal verhoogd wordt in de aanwezigheid van tolbutamide.A771726 verdrong ibuprofen, diclofenac en tolbutamide, maar de
13 niet-gebonden fractie van deze geneesmiddelen wordt slechts met 10% tot 50% verhoogd.
Er zijn geen aanwijzingen dat deze effecten klinisch relevant zijn.
In overeenstemming met de hoge eiwitbinding, heeft A771726 een laag schijnbaar verdelingsvolume (ongeveer 11 liter).
Er is geen bijzondere opname in de erytrocyten.
Metabolisme
Leflunomide wordt gemetaboliseerd tot een primaire (A771726) en minder belangrijke metabolieten, inclusief TFMA (4-trifluoromethylaniline).
De metabole biotransformatie van leflunomide tot A771726 en vervolgens het metaboliseren van A771726 wordt niet door een enkel enzym bepaald en het is aangetoond dat het plaatsvindt in de microsomale en cytosol-celfracties.
Interactiestudies met cimetidine (een niet-specifieke remmer van cytochroom P450) en rifampicine (een stof die cytochroom P450 niet-specifiek induceert) geven aan dat in vivo CYP enzymen enigszins betrokken zijn bij het metabolisme van leflunomide.
Eliminatie
Eliminatie van A771726 is langzaam en wordt gekarakteriseerd door een schijnbare klaring van 31 ml/uur.
De eliminatiehalfwaardetijd in patiënten is ongeveer 2 weken.
Na toediening van een dosis radioactief gemerkt leflunomide, werd de radioactiviteit gelijkelijk uitgescheiden in de feces, waarschijnlijk door uitscheiding via de gal, en in de urine.
A771726 kon 36 dagen na een enkelvoudige toediening nog in de urine en in de feces worden aangetoond.
De voornaamste metabolieten in de urine waren glucuronide producten afgeleid van leflunomide (voornamelijk in de monsters van 0 tot 24 uur) en een oxanylzuur-derivaat van A771726.
De voornaamste component in de feces was A771726.
Bij de mens is aangetoond dat toediening van een orale suspensie van actieve kool in poedervorm of colestyramine een snelle en significante stijging van de mate van eliminatie van A771726 veroorzaakt en een verlaging van de plasmaconcentraties (zie de rubriek 4.9).
Dit wordt toegeschreven aan een gastro-intestinaal dialysemechanisme en/of een onderbreking van de enterohepatische kringloop.
Farmacokinetiek bij nierinsufficiëntie
Leflunomide werd als enkelvoudige orale dosis van 100 mg toegediend aan 3 hemodialysepatiënten en aan 3 patiënten die met continue ambulante peritoneale dialyse (CAPD) werden behandeld.
De pharmacokinetiek van A771726 bij CAPD patiënten was gelijk aan die bij gezonde vrijwilligers.
Een snellere klaring van A771726 werd gezien bij hemodialyse patiënten, welke echter niet veroorzaakt werd door extractie van de stof in het dialysaat.
Farmacokinetiek bij leverinsufficiëntie
Er zijn geen gegevens beschikbaar over de behandeling van patiënten met een verminderde leverfunctie.
De actieve metaboliet A771726 is in hoge mate eiwitgebonden en wordt geklaard door omzetting in de lever en secretie via de gal.
Deze processen kunnen door een leverinsufficiëntie worden beïnvloed.
Farmacokinetiek bij pediatrie
De farmacokinetiek van A771726 na orale toediening van leflunomide is onderzocht bij 73 pediatrische patiënten met polyarticulair verlopende Juveniele Reumatoïde Artritis (JRA) met leeftijden tussen 3 en 17 jaar.
De resultaten van een populatie-farmacokinetische analyse van deze onderzoeken hebben aangetoond dat, in vergelijking met volwassen reumatoïde artritis patiënten, pediatrische patiënten met een lichaamsgewicht ≤ 40 kg een verminderde systemische blootstelling hebben (gemeten aan Css) van A771726 (zie rubriek 4.2).
14 Farmacokinetiek bij ouderen
Farmacokinetische gegevens bij ouderen (> 65 jaar) zijn beperkt, maar komen overeen met die bij jonge volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In studies naar de acute toxiciteit is leflunomide, oraal en intraperitoneaal toegediend, bestudeerd bij muizen en ratten.
Herhaalde orale toediening van leflunomide aan muizen gedurende maximaal 3 maanden, ratten en honden gedurende maximaal 6 maanden en aan apen gedurende maximaal 1 maand toonde aan dat de voornaamste doelorganen voor toxiciteit het beenmerg, het bloed, het maagdarmkanaal, de huid, de milt, de thymus en de lymfeklieren zijn.
De voornaamste effecten waren anemie, leukopenie, verminderde aantallen bloedplaatjes en panmyelopathie en deze zijn een weerspiegeling van het basale werkingsmechanisme van het middel (remming van de DNA-synthese).
In ratten en honden werden Heinz-lichaampjes en / of Howell-Jolly-lichaampjes gevonden.
Andere effecten welke gevonden werden op het hart, de lever, de cornea en de luchtwegen, konden verklaard worden als infecties ten gevolge van de immunosuppressie.
Toxiciteit in dieren werd gevonden in doses welke equivalent zijn aan therapeutische doses in de mens.
Leflunomide was niet mutageen.De minder belangrijke metaboliet TFMA (4-trifluormethylaniline) veroorzaakte echter in vitro clastogeniciteit en puntmutaties, terwijl er onvoldoende informatie beschikbaar was over het vermogen om dit effect ook in vivo te geven.
Tijdens een twee jaar durend carcinogeniteitsonderzoek bij ratten vertoonde leflunomide geen carcinogeniteit.
In een carcinogeniteitsstudie bij muizen was sprake van een verhoogde incidentie van maligne lymfomen bij mannelijke dieren uit de groep die de hoogste dosering kreeg, hetgeen werd toegeschreven aan de immunosuppressieve werking van leflunomide.
Bij vrouwelijke muizen werd een verhoogde incidentie van dosisafhankelijke bronchiolo-alveolaire adenomen en longcarcinomen geconstateerd.
De betekenis van de bevindingen in muizen in relatie tot het klinische gebruik van leflunomide bij de mens is niet bekend.
Leflunomide was niet antigeen in diermodellen.
Leflunomide was embryotoxisch en teratogeen bij ratten en konijnen bij doseringen zoals in het therapeutisch bereik bij de mens en het gaf negatieve effecten op de mannelijke voortplantingsorganen in toxiciteitsstudies met herhaalde doseringen.
De fertiliteit werd niet verminderd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Maïszetmeel povidon (E1201) crospovidon (E1202) colloïdaal siliciumdioxide magnesiumstearaat (E470b) lactosemonohydraat
Film-coating: talk (E553b) hypromellose (E464) titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking.
Fles:
De fles zorgvuldig gesloten houden.
inhoud van de verpakking
Blisterverpakking:
Aluminium / aluminium blisterverpakking.
Verpakkingsgrootte:
30 en filmomhulde 100 tabletten.
Fles:
Fles à 100 ml van HDPE met brede hals en schroefdop voorzien van droogmiddel.
Verpakkingsgrootte:
30 en filmomhulde 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/001-004
9.
DATUM VAN EERSTE VERLENING VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
2 september1999 Datum van laatste hernieuwing:
2 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
Arava 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 20 mg leflunomide en 72 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Gelig tot oker driehoekige filmomhulde tablet, opdruk met ZBO op één zijde
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Leflunomide is geïndiceerd voor de behandeling van volwassenen met • Actieve reumatoïde artritis als een "disease antirheumatic modifying drug" (DMARD), • Actieve artritis psoriatica
Derhalve dient het starten met een leflunomidebehandeling zorgvuldig te worden overwogen met betrekking tot baten/risicoverhouding.
Daarnaast kan het overschakelen van leflunomide op een andere DMARD zonder de wash-out procedure te volgen (zie rubriek 4.4) mogelijk leiden tot additieve risico's op bijwerkingen zelfs gedurende lange tijd na het overschakelen.
4.2 Dosering en wijze van toediening
De behandeling dient ingesteld en gecontroleerd te worden door specialisten die ervaring hebben met de behandeling van reumatoïde artritis en artritis psoriatica.
Het therapeutische effect begint gewoonlijk na 4 tot 6 weken en kan verder toenemen tot na 4 tot 6 maanden.
Arava wordt afgeraden voor patiënten jonger dan 18 jaar, omdat werkzaamheid en veiligheid bij juveniele reumatoïde artritis (JRA) niet zijn vastgesteld (zie rubrieken 5.1 en 5.2).
Alanine aminotransferase (ALT) (of serum glutamopyruvaattransferase SGPT) en het complete bloedbeeld (inclusief leukocyten differentiatie en het aantal trombocyten) moeten gelijktijdig gecontroleerd worden en met dezelfde frequentie: • vóór het starten van de behandeling met leflunomide • elke twee weken, gedurende de eerste zes maanden van de behandeling • daarna elke acht weken (zie ook rubriek 4.4).
17 Dosering
De leflunomidetherapie wordt gestart met een begindosering van 100 mg eenmaal daags gedurende 3 dagen. • De aanbevolen onderhoudsdosering bedraagt eenmaal daags 10 tot 20 mg leflunomide voor reumatoïde artritis.
Patiënten kunnen gestart worden op 10 mg of 20 mg, afhankelijk van de ernst (activiteit) van de ziekte. • De aanbevolen onderhoudsdosering is 20 mg eenmaal daags voor patienten met artritis psoriatica (zie rubriek 5.1)
Er wordt geen dosisaanpassing aangeraden bij patiënten met milde nierinsufficiëntie.
Bij patiënten ouder dan 65 jaar is geen aanpassing van de dosering nodig.
Toediening
Arava tabletten moeten heel worden ingenomen met voldoende vloeistof.
De mate van absorptie van leflunomide wordt niet beïnvloed als het met voedsel wordt ingenomen.
4.3 Contra-indicaties
• overgevoeligheid voor het werkzame bestanddeel (met name bij een eerder Stevens-Johnson syndroom, toxische epidermale necrolyse of erythema multiforme) of voor een van de hulpstoffen.
• patiënten met leverinsufficiëntie,
AIDS,
• patiënten met een ernstig verminderde beenmergfunctie of significante anemie, leukopenie, neutropenie of trombocytopenie als gevolg van andere oorzaken dan reumatoïde artritis of artritis psoriatica,
• patiënten met ernstige infecties (zie sectie 4.4)
• patiënten met matige tot ernstige nierinsufficiëntie, omdat er onvoldoende klinische ervaring is in deze patiëntengroep,
• patiënten met een ernstige hypoproteïnemie, b.v. bij nefrotisch syndroom,
• zwangere vrouwen of vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptie toepassen gedurende de behandeling met leflunomide en daarna, zolang de plasmaspiegels van de actieve metaboliet boven de 0,02 mg/l zijn (zie ook rubriek 4.6).
Zwangerschap dient te worden uitgesloten voordat de behandeling met leflunomide wordt gestart.
• vrouwen die borstvoeding geven (zie ook rubriek 4.6.)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Arava mag alleen aan patiënten worden gegeven onder zorgvuldige medische begeleiding.
Gelijktijdige toediening van hepatotoxische of hematotoxische DMARDs (b.v. methotrexaat) wordt niet aangeraden.
18 De actieve metaboliet van leflunomide, A771726, heeft een lange halfwaardetijd van doorgaans 1 tot 4 weken.
Ernstige bijwerkingen kunnen voorkomen (b.v. hepatotoxiciteit, hematotoxiciteit of allergische reacties, zie hieronder) zelfs als de behandeling met leflunomide is gestaakt.
Daarom moet bij dergelijke toxiciteit of als A771726 om één of andere reden snel uit het organisme dient te worden geklaard, de washout-procedure worden gevolgd.
De procedure kan herhaald worden indien dit klinisch nodig wordt geacht.
Voor washout-procedures en andere aanbevolen maatregelen bij een gewenste of onbedoelde zwangerschap, zie rubriek 4.6.
Zeldzame gevallen van ernstige leverbeschadiging, waaronder ook gevallen met een fatale afloop, zijn tijdens de behandeling met leflunomide gerapporteerd.
De meeste van deze gevallen traden binnen de eerste zes maanden van de behandeling op.
In veel gevallen was er sprake van comedicatie met andere hepatotoxische geneesmiddelen.
Het wordt echter noodzakelijk geacht de aanbevelingen voor controle strikt te volgen.
ALT (SGPT) moet voor het starten van de behandeling met leflunomide worden gecontroleerd en met dezelfde frequentie als de bepaling van het complete bloedbeeld (elke 2 weken) gedurende de eerste zes maanden van de behandeling en daarna iedere 8 weken.
Bij ALT (SGPT) verhogingen van twee- tot driemaal de bovengrens van de normaalwaarden, kan een dosisverlaging van 20 mg naar 10 mg overwogen worden en moet een wekelijkse controle uitgevoerd worden.
Als ALT (SGPT) verhogingen van meer dan tweemaal de bovengrens van de normaalwaarden aanhouden of als ALT waarden hoger dan driemaal de bovengrens van de normaalwaarden zijn, moet met leflunomide worden gestopt en een wash-out procedure worden gestart.
Het wordt aangeraden om leverenzymen te blijven controleren na het staken van leflunomidebehandeling totdat leverenzymspiegels zijn genormaliseerd.
In verband met de mogelijkheid van additieve hepatotoxische effecten wordt aanbevolen om alcoholgebruik te vermijden tijdens de behandeling met leflunomide.
Aangezien de actieve metaboliet van leflunomide, A771726, een hoge eiwitbinding heeft en uitgescheiden wordt via hepatische omzetting en uitscheiding via de gal, is het te verwachten dat de plasmaspiegels van A771726 verhoogd zijn in patiënten met hypoproteïnemie of leverinsufficiëntie.
Arava is gecontraïndiceerd bij patiënten met ernstige hypoproteïnemie of leverinsufficiëntie (zie rubriek 4.3).
Hematologische reacties
Tegelijkertijd met ALT, moet een bepaling van het complete bloedbeeld (inclusief het aantal leukocyten, leukocytendifferentiatie en het aantal trombocyten) uitgevoerd worden voor het starten van de leflunomidebehandeling alsook iedere 2 weken gedurende de eerste 6 maanden van de behandeling en iedere 8 weken daarna.
Bij patiënten met een reeds bestaande anemie, leukopenie en/of trombocytopenie alsook bij patiënten met een verminderde beenmergwerking of diegene met kans op beenmergsuppressies, is het risico van het optreden van hematologische effecten verhoogd.
Als dergelijke effecten zich voordoen, dient een wash-out (zie hierboven) om de plasmaspiegels van A771726 te verlagen, in overweging genomen te worden.
In het geval van ernstige hematologische reacties, inclusief pancytopenie, moet Arava en iedere andere beenmergremmende medicatie gestaakt worden en een leflunomide wash-out-procedure gestart worden.
Combinaties met andere behandelingen
Het gebruik van leflunomide in combinatie met antimalariamiddelen toegepast bij reumatische aandoeningen (b.v. chloroquine en hydroxychloroquine), intramusculaire of orale goudverbindingen,
19 D-penicillamine, azathioprine en andere immunosuppressieve middelen (met uitzondering van methotrexaat, zie rubriek 4.5) is vooralsnog niet bestudeerd.
Het risico dat gepaard gaat met een combinatietherapie met name bij langdurige behandeling is onbekend.
Omdat een dergelijke behandeling kan leiden tot additieve of zelfs synergistische toxiciteit (zoals hepato- of hematotoxiciteit), wordt combinatie met een andere DMARD (b.v. methotrexaat) niet aangeraden.
Voorzichtigheid is geboden wanneer leflunomide samen wordt gegeven met geneesmiddelen, anders dan NSAIDs, die gemetaboliseerd worden door CYP2C9 zoals fenytoïne, warfarine, fenprocoumon en tolbutamide.
Overschakelen op andere behandelingen
Aangezien leflunomide lang in het lichaam aanwezig blijft, kan het overschakelen op een andere DMARD (b.v. methotrexaat) zonder een wash-out procedure uit te voeren (zie hieronder) mogelijk leiden tot additieve risico’ s zelfs gedurende een lange tijd na het overschakelen (d.i. een kinetische interactie, orgaantoxiciteit).
Derhalve dient het starten met een leflunomidebehande- ling zorgvuldig te worden overwogen met betrekking de baten/risicoverhouding en wordt zorgvuldiger contoleren in de eerste fase na het overschakelen aangeraden..
Huidreacties
In geval van ulceratieve stomatitis, dient de toediening van leflunomide te worden gestaakt.
Zeer zeldzame gevallen van Stevens-Johnson syndroom of toxische epidermale necrolyse zijn gerapporteerd bij patiënten die met leflunomide behandeld werden.
Zodra er huid en/of mucosale reacties gezien worden die deze ernstige reacties doen vermoeden, moet Arava en alle andere mogelijk gerelateerde medicatie gestaakt worden en onmiddellijk een leflunomide wash-out- procedure gestart worden.
Een volledige wash-out-procedure is dan essentieel.
In dergelijke gevallen is hernieuwde blootstelling aan leflunomide gecontraïndiceerd (zie rubriek 4.3).
Infecties
Het is bekend dat geneesmiddelen die immunosuppressieve eigenschappen bezitten zoals leflunomide een patiënt vatbaarder kunnen maken voor infecties, inclusief opportunistische infecties.
Infecties kunnen ernstiger van aard zijn en derhalve een vroegtijdige en grondige behandeling vereisen.
Indien er ernstige infecties optreden die niet onder controle zijn, kan het noodzakelijk zijn om leflunomidebehandeling te onderbreken en een wash-out procedure toe te dienen zoals hieronder beschreven wordt.
Patiënten met een positieve tuberculinereactie moeten zorgvuldig worden gecontroleerd vanwege het risico van reactivering van de tuberculose.
Ademhalingsreacties
Interstitiële longaandoeningen zijn gemeld tijdens de behandeling met leflunomide (zie sectie 4.8).
Interstitiële longaandoening is een potentieel fatale aandoening, welke acuut kan optreden tijdens de behandeling.
Pulmonaire symptomen, zoals hoesten en dyspnoe, kunnen een reden zijn voor het staken van de therapie en voor verder onderzoek, waar gepast.
Bloeddruk
De bloeddruk moet worden gecontroleerd aan het begin van de leflunomidebehandeling en daarna periodiek.
20 Voortplanting (aanbevelingen voor mannen)
Mannelijke patiënten dienen zich bewust te zijn van mogelijke foetale toxiciteit die door de vader wordt overgebracht.
Betrouwbare anticonceptie dient gedurende de behandeling met leflunomide gegarandeerd te zijn.
Er zijn geen specifieke gegevens over een verhoogd risico op foetale toxiciteit die door de vader wordt overgebracht.
Er zijn echter geen speciale dierproeven gedaan om dit risico te onderzoeken.
Om enig mogelijk risico te minimaliseren, dienen mannen die vader willen worden te overwegen het gebruik van leflunomide te staken en driemaal per dag 8 g colestyramine te nemen gedurende een periode van 11 dagen, of viermaal per dag 50 g actieve kool in poedervorm gedurende een periode van 11 dagen.
In beide gevallen wordt de A771726 plasma concentratie dan voor de eerste keer gemeten.
Daarna dient de A771726 plasma concentratie opnieuw bepaald te worden na een tussenperiode van tenminste 14 dagen.
Als beide plasma concentraties lager zijn dan 0,02 mg/l, en na een wachttijd van tenminste 3 maanden is het risico van foetale toxiciteit erg laag.
Washout-procedure
Colestyramine 8 g wordt 3 maal daags toegediend.
Als alternatief kan 50 g actieve kool in poedervorm 4 maal daags worden toegediend.
De duur van de volledige wash-out is doorgaans 11 dagen.
De duur kan worden aangepast afhankelijk van klinische- of laboratorium-variabelen.
Lactose
Arava bevat lactose.
Patiënten met zeldzame erfelijke problemen met galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen onder volwassenen uitgevoerd.
Meer bijwerkingen kunnen optreden in het geval van recentelijk of gelijktijdig gebruik van hepatotoxische of hematotoxische geneesmiddelen of wanneer een leflunomidebehandeling wordt gevolgd door een behandeling met dergelijke geneesmiddelen zonder een wash-out periode (zie ook aanwijzingen voor de combinatie met andere behandelingen, rubriek 4.4).
Daarom wordt aangeraden leverenzymen en hematologische parameters zorgvuldiger te controleren in de eerste fase na de overschakeling.
In een kleine studie (n=30) waarin leflunomide (10 tot 20 mg per dag) tezamen werd gebruikt met methotrexaat (10 tot 25 mg per week) werd een 2- tot 3-voudige verhoging van de leverenzymen waargenomen bij 5 van de 30 patiënten.
Alle verhogingen verdwenen, twee bij voortzetting van het gebruik van beide geneesmiddelen en drie na het staken van leflunomide.
Een meer dan 3-voudige verhoging werd waargenomen bij 5 andere patiënten.
Deze verhogingen verdwenen ook allemaal, twee bij voortzetting van het gebruik van beide geneesmiddelen en 3 na het staken van leflunomide.
Bij patiënten met reumatoïde artritis, werd geen farmacokinetische interactie aangetoond tussen leflunomide (10-20 mg/dag) en methotrexaat (10-25 mg/week).
Het verdient aanbeveling om patiënten die leflunomide gebruiken niet met colestyramine of actieve kool in poedervorm te behandelen, omdat dit leidt tot een snelle en significante daling van de plasmaconcentratie van A771726 (de actieve metaboliet van leflunomide; zie ook rubriek 5).
Het veronderstelde mechanisme is een onderbreking van de enterohepatische kringloop en/of gastro- intestinale dialyse van A771726.
Indien de patiënt reeds met NSAID’ s en/of een lage dosering corticosteroïden wordt behandeld, dan mogen deze middelen worden voortgezet nadat de behandeling met leflunomide is gestart.
21 De enzymen die betrokken zijn bij het metabolisme van leflunomide en de metabolieten zijn niet precies bekend.
Een in vivo interactiestudie met cimetidine (een niet-specifieke remmer van cytochroom P450) heeft laten zien dat er geen significante interactie was.
Na gelijktijdige toediening van een eenmalige dosis leflunomide aan personen die meervoudige doseringen van rifampicine (een stof die cytochroom P450 niet-specifiek induceert) kregen, waren de maximale A771726-spiegels verhoogd met ongeveer 40%, terwijl de AUC niet significant was veranderd.
Het mechanisme voor dit effect is onduidelijk.
In vitro studies geven aan dat A771726 de cytochroom P4502C9 (CYP2C9) activiteit remt.
In klinisch onderzoek werden geen problemen met betrekking tot de veiligheid waargenomen wanneer leflunomide en NSAIDs die door CYP2C9 worden gemetaboliseerd samen worden gebruikt.
Voorzichtigheid is geboden wanneer leflunomide samen wordt gegeven met geneesmiddelen, anders dan NSAIDs, die gemetaboliseerd worden door CYP2C9 zoals fenytoïne, warfarine, fenprocoumon en tolbutamide.
In een studie bij gezonde vrouwelijke vrijwilligers waarbij leflunomide gelijktijdig werd gegeven met een driefasenpil die 30 µg ethinylestradiol bevat, werd geen vermindering van de anticonceptieve werking van de pil geconstateerd en waren de farmacokinetische parameters van A771726 binnen het voorspelde bereik.
Vaccinaties
Er zijn geen klinische gegevens beschikbaar over de werkzaamheid en veiligheid van vaccinaties tijdens behandeling met leflunomide.
Vaccinatie met vaccins verkregen uit levende verzwakte micro- organismen wordt echter niet aangeraden.
De lange halfwaardetijd van leflunomide dient in aanmerking te worden genomen wanneer toediening van een vaccin verkregen uit levende verzwakte micro-organismen na het stoppen met Arava wordt overwogen.
Zwangerschap
De actieve metaboliet van leflunomide A771726 veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Arava is gecontraindiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens en tot 2 jaar na de behandeling (zie “ wachttijd” hieronder) of tot 11 dagen na behandeling (zie “ wash-out procedure” hieronder).
De patiënt dient het advies te krijgen dat zij, als de menses te laat is of er een andere reden is een zwangerschap te vermoeden, onmiddellijk contact moet opnemen met de arts voor een zwangerschapstest en indien deze positief is, moeten de arts en de patiënt het risico van de zwangerschap bespreken.
Het is mogelijk dat het snel omlaag brengen van de bloedspiegel van de actieve metaboliet, door de uitvoering van een eliminatieprocedure als hierna beschreven, meteen als de menses te laat is het risico voor de foetus door leflunomide kan verlagen.
Voor vrouwen die met leflunomide worden behandeld en die zwanger willen worden, wordt de volgende procedure aanbevolen om zeker te stellen dat de foetus niet blootgesteld wordt aan toxische concentraties A771726 (streefconcentratie lager dan 0,02 mg/l)
Wachttijd:
A771726 plasma spiegels kunnen boven 0,02 mg/l zijn voor een langere periode.
De concentratie neemt naar verwachting af tot onder 0,02 mg/l ongeveer 2 jaar na het stoppen met de behandeling met leflunomide.
Na een wachttijd van 2 jaar, wordt de A771726 concentratie voor het eerst gemeten.
Daarna dient de A771726 plasma concentratie opnieuw bepaald te worden na een tussenperiode van tenminste
Als beide plasma concentraties lager dan 0,02 mg/l zijn, wordt er geen teratogeen risico verwacht.
Voor meer informatie over de testen, kunt u contact opnemen met de registratiehouder of de lokale vertegenwoordiger (zie rubriek 7).
Washout-procedure:
Nadat de behandeling met leflunomide is gestaakt:
• wordt gedurende 11 dagen 3 maal daags 8 g colestyramine ingenomen,
• of als alternatief, wordt gedurende 11 dagen 4 maal daags 50 g actieve kool in poedervorm ingenomen.
Echter, voor elke washout-procedure is een bevestiging door middel van de twee tests met een tussenperiode van tenminste 14 dagen en een wachttijd van anderhalve maand tussen het eerste voorkomen van een plasma concentratie lager dan 0,02 mg/l en bevruchting nodig.
Vrouwen in de vruchtbare leeftijd dienen verteld te worden dat een wachttijd van 2 jaar na stopzetting van de behandeling noodzakelijk is voordat ze zwanger zouden mogen worden.
Als een wachttijd tot ongeveer 2 jaar met gebruik van betrouwbare anticonceptie als niet haalbaar wordt beschouwd, kan het profylactisch instellen van een wash-out-procedure aan te bevelen zijn.
Zowel colestyramine als actieve kool in poedervorm kunnen de absorptie van oestrogenen en progestagenen zo beïnvloeden, dat betrouwbare anticonceptie met orale anticonceptiva niet gegarandeerd zou kunnen zijn tijdens de wash-out periode met colestyramine of actieve kool in poedervorm.
Het gebruik van alternatieve anticonceptiemethoden wordt aangeraden.
Borstvoeding
Uit dierproeven blijkt dat leflunomide en zijn metabolieten overgaan in de moedermelk.
In verband hiermee mogen vrouwen die borstvoeding geven niet met leflunomide worden behandeld.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In geval van bijwerkingen zoals duizeligheid kan het vermogen van de patiënt om zich te concentreren en goed te reageren zijn verminderd.
In dergelijke gevallen dienen patiënten af te zien van autorijden en het bedienen van machines.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen die vaak (≥ 1/100 tot < 1/10) gerapporteerd werden bij leflunomide zijn: lichte bloeddrukstrijging, leukopenie, paresthesieën, hoofdpijn, duizeligheid, diarree, misselijkheid, braken, stoornissen van het mondslijmvlies (bijv. afteuze stomatitis, mondulceratie), buikpijn, toegenomen haarverlies, eczeem, rash (inclusief maculo-papulaire rash), pruritus, droge huid, tenosynovitis, gestegen CPK, anorexie, gewichtsverlies (gewoonlijk onbeduidend), asthenie, lichte allergische reacties en stijging van de leverparameters (transaminasen (in het bijzonder ALT), minder vaak gamma-GT, alkalisch fosfatase, bilirubine)).
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Vaak: lichte verhoging van de bloeddruk
23 Zelden:
ernstige stijging van de bloeddruk
Bloed- en lymfestelselaandoeningen
Vaak: leukopenie (leukocyten > 2 G/l)
Soms: anemie, lichte trombocytopenie (plaatjes < 100 G/l)
Zelden:
pancytopenie (waarschijnlijk door een antiproliferatief mechanisme), leukopenie (leukocyten < 2 G/l), eosinofilie
Zeer zelden:
agranulocytose
Recentelijk, gelijktijdig of achtereenvolgend gebruik van mogelijk myelotoxische geneesmiddelen kunnen gerelateerd zijn aan een hoger risico van hematologische effecten.
Zenuwstelselaandoeningen
Vaak: paresthesie, hoofdpijn, duizeligheid
Zeer zelden:
perifere neuropathie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
interstitiële longaandoening (inclusief interstitiële pneumonitis), welke fataal kan zijn
Maagdarmstelselaandoeningen
Vaak: diarree, misselijkheid, overgeven, aandoeningen aan het mondslijmvlies (bijv. stomatitis met aften en ulceratie in de mond), buikpijn
Soms: smaakstoornissen
Zeer zelden:
pancreatitis
Nier- en urinewegaandoeningen
Niet bekend:
nierinsufficiëntie
Huid- en onderhuidaandoeningen
Vaak: toegenomen haaruitval, eczeem, uitslag (waaronder maculopapulaire uitslag), pruritus, droge huid
Soms: urticaria
Zeer zelden:
toxische epidermale necrolyse, Stevens-Johnson syndroom, erythema multiforme
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: tenosynovitis
Soms: peesruptuur
24 Voedings- en stofwisselingsstoornissen
Vaak:
CPK gestegen Soms: hypokaliëmie, hyperlipidemie, hypofosfatemie
Zelden:
LDH gestegen
Niet bekend:
hypo-uricemie
Infecties en parasitaire aandoeningen
Zelden: ernstige infecties, waaronder sepsis met mogelijk fatale afloop
Zoals andere immunosuppressieve geneesmiddelen zou leflunomide de gevoeligheid voor infecties, waaronder opportunistische infecties, kunnen verhogen (zie ook rubriek 4.4).
De totale incidentie van infecties kan toenemen (in het bijzonder rhinitis, bronchitis en pneumonie).
Neoplasmata, benigne, maligne en niet-gespecificeerd (waaronder cysten en poliepen)
Het risico op maligniteiten, in het bijzonder lymfoproliferatieve stoornissen, is toegenomen bij het gebruik van sommige immunosuppressieve geneesmiddelen.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: anorexie, gewichtsverlies (gewoonlijk onbeduidend), asthenie
Immuunsysteemaandoeningen
Vaak: lichte allergische reacties
Zeer zelden:
ernstige anafylactische/anafylactoïde reacties, vasculitis waaronder necrotiserende cutane vasculitis
Lever- en galaandoeningen
Vaak: verhogingen van de waarden van leverparameters (transaminasen [met name ALT], minder vaak gamma-GT, alkalische fosfatase en bilirubine)
Zelden:
hepatitis, geelzucht / cholestase
Zeer zelden:
ernstige leverletsels zoals leverinsufficiëntie en acute levernecrose die fataal kan zijn
Voortplantingsstelsel- en borstaandoeningen
Niet bekend:
marginale (reversibele) afnamen van de spermaconcentratie, het totaal aantal spermacellen en de snelle progressieve motiliteit
Psychische stoornissen
Soms: angst
25 4.9 Overdosering
In geval van een overdosering of intoxicatie wordt colestyramine of actieve kool aanbevolen om eliminatie te versnellen.
Colestyramine dat in een dosering van 8 g driemaal daags gedurende 24 uur oraal werd toegediend aan drie gezonde vrijwilligers veroorzaakte een daling van de plasmaspiegels van A771726 van circa 40% in 24 uur en van 49 tot 65% in 48 uur.
Toediening van actieve kool (poeder waarvan een suspensie werd bereid) per os of via een maagsonde (gedurende 24 uur elke 6 uur 50 g) bleek de plasmaconcentraties van de actieve metaboliet A771726 te verlagen met 37% in 24 uur en met 48% in 48 uur.
Deze washout-procedures kunnen worden herhaald, als dit klinisch noodzakelijk is.
Studies met zowel hemodialyse en CAPD (continue ambulante peritoneaal dialyse) tonen aan dat A771726, de belangrijkste metaboliet van leflunomide, niet dialiseerbaar is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosuppressiva, ATC-code:
L04AA13.
Humane farmacologie
Leflunomide is een "disease modifying antirheumaticum" met antiproliferatieve eigenschappen.
Farmacologie bij dieren
Leflunomide is in diermodellen werkzaam tegen artritis alsook tegen andere auto-immuunziekten en bij transplantatie, voornamelijk als het wordt toegediend tijdens de sensibiliseringsfase.
Het heeft immunomodulerende/immunosuppressieve kenmerken, werkt als een antiproliferatief middel en vertoont ontstekingsremmende eigenschappen.
Leflunomide heeft het beste beschermende effect in diermodellen van auto-immuunziekten, wanneer het gegeven wordt in de vroege fase van de progressie van de ziekte.
Het wordt in vivo snel en bijna volledig gemetaboliseerd tot A771726, dat in vitro werkzaam is en wordt als verantwoordelijk beschouwd voor het therapeutisch effect.
Werkingsmechanisme
A771726, de actieve metaboliet van leflunomide, remt het menselijke enzym dihydro-orotaat dehydrogenase(DHODH) en vertoont antiproliferatieve activiteit.
Reumatoïde artritis
De werkzaamheid van Arava bij de behandeling van reumatoïde artritis werd aangetoond in 4 gecontroleerde onderzoeken (1 in fase II en 3 in fase III).
26 werden 402 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met placebo (n=102), leflunomide 5 mg (n=95), 10 mg (n=101) of 25 mg/dag (n=104).
De behandelingsduur was 6 maanden.
Alle leflunomide-patiënten in het fase III onderzoek gebruikten een startdosering van 100 mg gedurende 3 dagen.
In studie MN301 werden 358 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=133), sulfasalazine 2 g/dag (n=133), of placebo (n=92).
De behandelingsduur was 6 maanden.
Studie MN303 was een optionele geblindeerde continuering van 6 maanden van MN301 zonder de placebo-arm, resulterend in een vergelijking van leflunomide met sulfasalazine gedurende 12 maanden.
In studie MN302 werden 999 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=501) of 7,5 mg/week methotrexaat toenemend tot 15 mg/week (n=498).
Aanvulling met folaat was optioneel en werd alleen bij 10% van de patiënten gebruikt.
De behandelingsduur was 12 maanden.
In studie US301 werden 482 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=182), 7,5 mg/week methotrexaat toenemend tot 15 mg/week (n=182), of placebo (n=118).
Alle patiënten kregen twee maal daags 1 mg folaat.
De behandelingsduur was 12 maanden.
Leflunomide was, met een dagelijkse dosis van tenminste 10 mg (10 tot 25 mg in studie YU203, 20 mg in studies MN301 en US301), statistisch significant beter dan placebo in het verminderen van de kenmerken en symptomen van reumatoïde artritis in alle 3 placebo-gecontroleerde onderzoeken.
De ACR (American College of Rheumatology) response scores in studie YU203 waren 27,7% voor placebo, 31,9% voor 5 mg, 50,5% voor 10 mg en 54,5% voor 25 mg/dag.
28,6% (studie MN301) en 49,4% vs.
Na 12 maanden actieve behandeling waren de ACR response scores in leflunomide-patiënten 52,3% (studies MN301/303), 50,5% (studie MN302) en 49,4% (studie US301) vergeleken met 52,3% (studies MN301/303) in sulfasalazine-patiënten, 64,8% (studie MN302) en 43,9% (studie US301) in methotrexaat-patiënten.
In studie MN302 was leflunomide significant minder effectief dan methotrexaat.
Desalniettemin werden in studie US301 geen significante verschillen gezien tussen leflunomide en methotrexaat in de primaire werkzaamheidsparameters.
Er werd geen verschil waargenomen tussen leflunomide en sulfasalazine (studie MN301).
Het effect van de leflunomide behandeling was duidelijk bij 1 maand, stabiliseerde bij 3 tot 6 maanden en zette voort gedurende de gehele behandeling.
Een gerandomiseerde, dubbel blinde, parallel groep non-inferiority studie vergeleek de relatieve werkzaamheid van twee verschillende dagelijkse onderhoudsdoseringen van leflunomide, 10 & 20 mg.
Uit de resultaten kan geconcludeerd worden dat de effectiviteit van de 20 mg onderhoudsdosering beter was, aan de andere kant waren de veiligheidsresultaten in het voordeel van de 10 mg dagelijkse onderhoudsdosering.
Pediatrie
Leflunomide werd bestudeerd in een enkelvoudig, gerandomiseerd, dubbelblind, actief-gecontroleerd onderzoek in meerdere onderzoekscentra bij 94 patiënten (47 per arm) met polyarticulair verlopende juveniele reumatoide artritis.
Patiënten waren 3-17 jaar oud met actieve polyarticulair verlopende JRA onafhankelijk van het type beginoorzaak en metotrexaat of lefunomide naïef.
In dit onderzoek, werden begin- en onderhoudsdosering van leflunomide gebaseerd op drie gewichtscategorieën: < 20kg, 20-40 kg, en > 40kg.
Na 16 weken behandeling was het verschil in respons score statistisch significant in het voordeel van metotrexaat voor de JRA Definition of Improvement (DOI) ≥ 30% (p=0,02).
Bij responders hield dit effect aan gedurende 48 weken.
(zie rubriek 4.2).
Het patroon van bijwerkingen van leflunomide en methotrexaat lijkt vergelijkbaar te zijn, maar de dosering gebruikt bij lichtere patiënten resulteerde in een relatief lage blootstelling (zie rubriek 5.2).
Deze gegevens staan geen effectieve en veilige dosisaanbeveling toe.
Artritis psoriatica
27 De werkzaamheid van Arava is aangetoond in een gecontroleerde, gerandomiseerde, dubbel blinde studie 3L01 bij 188 patiënten met artritis psoriatica, welke behandeld werden met 20 mg/dag.
De duur van de behandeling was 6 maanden.
Leflunomide 20mg/dag was significant superieur ten opzichte van placebo bij het reduceren van de symptomen van artritis bij patiënten met artritis psoriatica: de PsARC (Psoriatic Arthritis treatment Response Criteria) responders waren 59% in de leflunomide groep en 29,7% in de placebo groep na 6 maanden (p < 0,0001).
Het effect van leflunomide op de functieverbetering en op reductie van huidlaesies was bescheiden.
5.2 Farmacokinetische eigenschappen
Leflunomide wordt in de darmwand en de lever snel omgezet in de actieve metaboliet A771726 via first-pass-metabolisme ("ring-opening").
In een studie met radioactief gemerkt (14C) - leflunomide bij drie gezonde vrijwilligers werd geen onveranderd leflunomide aangetoond in plasma, urine of feces.
In andere studies werden echter zelden plasmaspiegels van onveranderd leflunomide gevonden in het ng/ml bereik.
De enige radioactief gemerkte metaboliet die in plasma werd aangetoond was A771726.
Deze metaboliet is in wezen verantwoordelijk voor alle in-vivo activiteit van Arava.
Absorptie
Gegevens over uitscheiding uit de studie met (14C) - leflunomide geven aan dat tenminste 82 tot 95% van de dosis geabsorbeerd wordt.
De tijd om de maximale plasmaconcentraties A771726 te bereiken is zeer variabel; piekplasmaspiegels kunnen optreden tussen 1 en 24 uur na een eenmalige toediening.
Leflunomide kan met voedsel worden gegeven, aangezien de mate van absorptie vergelijkbaar is met eten en in nuchtere toestand.
Ten gevolge van de lange halfwaardetijd van A771726 (ongeveer 2 weken), werd een oplaaddosis van 100 mg gedurende 3 dagen gebruikt in de klinische studies om te bewerkstelligen dat de steady-state spiegels van A771726 snel worden bereikt.
Zonder oplaaddosis, zou naar schatting bijna 2 maanden doseren nodig zijn om de steady- state plasmaconcentraties te bereiken.
In studies met herhaalde doseringen bij patiënten met reumatoïde artritis waren de farmacokinetische parameters van A771726 lineair over het doseringsgebied van 5 tot 25 mg.
In deze studies vertoonde het klinische effect een nauwe relatie met de plasmaconcentratie van A771726 en met de dagdosering leflunomide.
Bij een dosering van 20 mg/dag, is de gemiddelde steady-state plasmaconcentratie van A771726 ongeveer 35 microgram/ml.
In de steady-state situatie vertonen de plasmaspiegels een accumulatie van 33 tot 35 maal ten opzichte van de enkelvoudige dosering.
Verdeling
In menselijk plasma, is A771726 in grote mate gebonden aan eiwit (albumine).
De niet-gebonden fractie van A771726 is ongeveer 0,62%.
De binding van A771726 is lineair over het therapeutische concentratiebereik.
De binding van A771726 schijnt licht verminderd te zijn en meer variabel in plasma van patiënten met reumatoïde artritis of chronisch nierfalen.
De hoge eiwitbinding van A771726 kan tot verdringing leiden van andere geneesmiddelen met een hoge eiwitbinding.
In vitro interactiestudies naar plasma-eiwitbinding met warfarine bij klinisch relevante concentraties toonde echter geen interactie.
Vergelijkbare studies toonden aan dat ibuprofen en diclofenac A771726 niet verdrongen, terwijl de niet-gebonden fractie A771726 2 tot 3 maal verhoogd wordt in de aanwezigheid van tolbutamide.
A771726 verdrong ibuprofen, diclofenac en tolbutamide, maar de niet-gebonden fractie van deze geneesmiddelen wordt slechts met 10% tot 50% verhoogd.
Er zijn geen aanwijzingen dat deze effecten klinisch relevant zijn.
In overeenstemming met de hoge eiwitbinding, heeft A771726 een laag schijnbaar verdelingsvolume (ongeveer 11 liter).
Er is geen bijzondere opname in de erytrocyten.
28 Metabolisme
Eliminatie van A771726 is langzaam en wordt gekarakteriseerd door een schijnbare klaring van 31 ml/uur.
De eliminatiehalfwaardetijd in patiënten is ongeveer 2 weken.
Na toediening van een dosis radioactief gemerkt leflunomide, werd de radioactiviteit gelijkelijk uitgescheiden in de feces, waarschijnlijk door uitscheiding via de gal, en in de urine.
A771726 kon 36 dagen na een enkelvoudige toediening nog in de urine en in de feces worden aangetoond.
De voornaamste metabolieten in de urine waren glucuronide producten afgeleid van leflunomide (voornamelijk in de monsters van 0 tot 24 uur) en een oxanylzuur-derivaat van A771726.
De voornaamste component in de feces was A771726.
Bij de mens is aangetoond dat toediening van een orale suspensie van actieve kool in poedervorm of colestyramine een snelle en significante stijging van de mate van eliminatie van A771726 veroorzaakt en een verlaging van de plasmaconcentraties (zie de rubriek 4.9).
Dit wordt toegeschreven aan een gastro-intestinaal dialysemechanisme en/of een onderbreking van de enterohepatische kringloop.
Farmacokinetiek bij nierinsufficiëntie
Leflunomide werd als enkelvoudige orale dosis van 100 mg toegediend aan 3 hemodialysepatiënten en aan 3 patiënten die met continue ambulante peritoneale dialyse (CAPD) werden behandeld.
De pharmacokinetiek van A771726 bij CAPD patiënten was gelijk aan die bij gezonde vrijwilligers.
Een snellere klaring van A771726 werd gezien bij hemodialyse patiënten, welke echter niet veroorzaakt werd door extractie van de stof in het dialysaat.
Farmacokinetiek bij leverinsufficiëntie
Er zijn geen gegevens beschikbaar over de behandeling van patiënten met een verminderde leverfunctie.
De actieve metaboliet A771726 is in hoge mate eiwitgebonden en wordt geklaard door omzetting in de lever en secretie via de gal.
Deze processen kunnen door een leverinsufficiëntie worden beïnvloed.
Farmacokinetiek bij pediatrie
De farmacokinetiek van A771726 na orale toediening van leflunomide is onderzocht bij 73 pediatrische patiënten met polyarticulair verlopende Juveniele Reumatoïde Artritis (JRA) met leeftijden tussen 3 en 17 jaar.
De resultaten van een populatie-farmacokinetische analyse van deze onderzoeken hebben aangetoond dat, in vergelijking met volwassen reumatoïde artritis patiënten, pediatrische patiënten met een lichaamsgewicht ≤ 40 kg een verminderde systemische blootstelling hebben (gemeten aan Css) van A771726 (zie rubriek 4.2).
Farmacokinetiek bij ouderen
Farmacokinetische gegevens bij ouderen (> 65 jaar) zijn beperkt, maar komen overeen met die bij jonge volwassenen.
29 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In studies naar de acute toxiciteit is leflunomide, oraal en intraperitoneaal toegediend, bestudeerd bij muizen en ratten.
Herhaalde orale toediening van leflunomide aan muizen gedurende maximaal 3 maanden, ratten en honden gedurende maximaal 6 maanden en aan apen gedurende maximaal 1 maand toonde aan dat de voornaamste doelorganen voor toxiciteit het beenmerg, het bloed, het maagdarmkanaal, de huid, de milt, de thymus en de lymfeklieren zijn.
De voornaamste effecten waren anemie, leukopenie, verminderde aantallen bloedplaatjes en panmyelopathie en deze zijn een weerspiegeling van het basale werkingsmechanisme van het middel (remming van de DNA-synthese).
In ratten en honden werden Heinz-lichaampjes en/of Howell-Jolly-lichaampjes gevonden.
Andere effecten welke gevonden werden op het hart, de lever, de cornea en de luchtwegen, konden verklaard worden als infecties ten gevolge van de immunosuppressie.
Toxiciteit in dieren werd gevonden in doses welke equivalent zijn aan therapeutische doses in de mens.
Leflunomide was niet mutageen.De minder belangrijke metaboliet TFMA (4-trifluormethylaniline) veroorzaakte echter in vitro clastogeniciteit en puntmutaties, terwijl er onvoldoende informatie beschikbaar was over het vermogen om dit effect ook in vivo te geven.
Tijdens een twee jaar durend carcinogeniteitsonderzoek bij ratten vertoonde leflunomide geen carcinogeniteit.
In een carcinogeniteitsstudie bij muizen was sprake van een verhoogde incidentie van maligne lymfomen bij mannelijke dieren uit de groep die de hoogste dosering kreeg, hetgeen werd toegeschreven aan de immunosuppressieve werking van leflunomide.
Bij vrouwelijke muizen werd een verhoogde incidentie van dosis-afhankelijke bronchiolo-alveolaire adenomen en longcarcinomen geconstateerd.
De betekenis van de bevindingen in muizen in relatie tot het klinische gebruik van leflunomide bij de mens is niet bekend.
Leflunomide was niet antigeen in diermodellen.
Leflunomide was embryotoxisch en teratogeen bij ratten en konijnen bij doseringen zoals in het therapeutisch bereik bij de mens en het gaf negatieve effecten op de mannelijke voortplantingsorganen in toxiciteitsstudies met herhaalde doseringen.
De fertiliteit werd niet verminderd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Maïszetmeel povidon (E1201) crospovidon (E1202) colloïdaal siliciumdioxide magnesiumstearaat (E470b) lactosemonohydraat
Film-coating: talk (E553b) hypromellose (E464) titaandioxide (E171) macrogol 8000 geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
30 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking.
Fles:
De fles zorgvuldig gesloten houden.
inhoud van de verpakking
Blisterverpakking:
Aluminium / aluminium blisterverpakking.
Verpakkingsgrootte:
30 en 100 filmomhulde tabletten.
Fles:
Fles à 100 ml van HDPE met brede hals en schroefdop voorzien van droogmiddel.
Verpakkingsgrootte:
30, 50 en100 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/005-008 EU/1/99/118/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
2 september 1999 Datum van laatste hernieuwing:
2 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Arava 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 100 mg leflunomide en 138,42 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot bijna witte ronde filmomhulde tablet met een diameter van ongeveer 1 cm, opdruk met ZBP op één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Leflunomide is geïndiceerd voor de behandeling van volwassenen met Actieve reumatoïde artritis als een "disease modifying antirheumatic drug" (DMARD), Active artritis psoriatica
Derhalve dient het starten met een leflunomidebehandeling zorgvuldig te worden overwogen met betrekking tot baten/risicoverhouding.
Daarnaast kan het overschakelen van leflunomide op een andere DMARD zonder de wash-out procedure te volgen (zie rubriek 4.4) mogelijk leiden tot additieve risico's op bijwerkingen zelfs gedurende lange tijd na het overschakelen.
4.2 Dosering en wijze van toediening
De behandeling dient ingesteld en gecontroleerd te worden door specialisten die ervaring hebben met de behandeling van reumatoïde artritis en artritis psoriatica.
Het therapeutische effect begint gewoonlijk na 4 tot 6 weken en kan verder toenemen tot na 4 tot 6 maanden.
Arava wordt afgeraden voor patiënten jonger dan 18 jaar, omdat werkzaamheid en veiligheid bij juveniele reumatoïde artritis (JRA) niet zijn vastgesteld (zie rubrieken 5.1 en 5.2).
Alanine aminotransferase (ALT) (of serum glutamopyruvaattransferase SGPT) en het complete bloedbeeld (inclusief leukocyten differentiatie en het aantal trombocyten) moeten gelijktijdig gecontroleerd worden en met dezelfde frequentie: • vóór het starten van de behandeling met leflunomide • elke twee weken, gedurende de eerste zes maanden van de behandeling • daarna elke acht weken (zie ook rubriek 4.4).
32 Dosering
De leflunomidetherapie wordt gestart met een begindosering van 100 mg eenmaal daags gedurende 3 dagen. • De aanbevolen onderhoudsdosering bedraagt eenmaal daags 10 tot 20 mg leflunomide voor reumatoïde artritis Patiënten kunnen gestart worden op 10 mg of 20 mg, afhankelijk van de ernst (activiteit) van de ziekte. • De aanbevolen onderhoudsdosering is 20 mg eenmaal daags voor patienten met artritis psoriatica (zie rubriek 5.1)
Er wordt geen dosisaanpassing aangeraden bij patiënten met milde nierinsufficiëntie.
Bij patiënten ouder dan 65 jaar is geen aanpassing van de dosering nodig.
Toediening
Arava tabletten moeten heel worden ingenomen met voldoende vloeistof.
De mate van absorptie van leflunomide wordt niet beïnvloed als het met voedsel wordt ingenomen.
4.3 Contra-indicaties
• overgevoeligheid voor het werkzame bestanddeel (met name bij een eerder Stevens-Johnson syndroom, toxische epidermale necrolyse of erythema multiforme) of voor een van de hulpstoffen.
• patiënten met leverinsufficiëntie,
AIDS,
• patiënten met een ernstig verminderde beenmergfunctie of significante anemie, leukopenie, neutropenie of trombocytopenie als gevolg van andere oorzaken dan reumatoïde artritis of artritis psoriatica,
• patiënten met ernstige infecties (zie sectie 4.4)
• patiënten met matige tot ernstige nierinsufficiëntie, omdat er onvoldoende klinische ervaring is in deze patiëntengroep,
• patiënten met een ernstige hypoproteïnemie, b.v. bij nefrotisch syndroom,
• zwangere vrouwen of vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptie toepassen gedurende de behandeling met leflunomide en daarna, zolang de plasmaspiegels van de actieve metaboliet boven de 0,02 mg/l zijn (zie ook rubriek 4.6).
Zwangerschap dient te worden uitgesloten voordat de behandeling met leflunomide wordt gestart.
• Vrouwen die borstvoeding geven (zie ook rubriek 4.6.)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Arava mag alleen aan patiënten worden gegeven onder zorgvuldige medische begeleiding.
Gelijktijdige toediening van hepatotoxische of hematotoxische DMARDs (b.v. methotrexaat) wordt niet aangeraden.
33 De actieve metaboliet van leflunomide, A771726, heeft een lange halfwaardetijd van doorgaans 1 tot 4 weken.
Ernstige bijwerkingen kunnen voorkomen (b.v. hepatotoxiciteit, hematotoxiciteit of allergische reacties, zie hieronder) zelfs als de behandeling met leflunomide is gestaakt.
Daarom moet bij dergelijke toxiciteit of als A771726 om één of andere reden snel uit het organisme dient te worden geklaard, de washout- procedure worden gevolgd.
Leverreacties
Zeldzame gevallen van ernstige leverbeschadiging, waaronder ook gevallen met een fatale afloop, zijn tijdens de behandeling met leflunomide gerapporteerd.
De meeste van deze gevallen traden binnen de eerste zes maanden van de behandeling op.
In veel gevallen was er sprake van comedicatie met andere hepatotoxische geneesmiddelen.
Het wordt echter noodzakelijk geacht de aanbevelingen voor controle strikt te volgen.
ALT (SGPT) moet voor het starten van de behandeling met leflunomide worden gecontroleerd en met dezelfde frequentie als het totale bloedbeeld (elke 2 weken) gedurende de eerste 6 maanden van de behandeling en daarna iedere 8 weken.
Bij ALT (SGPT) verhogingen van twee- tot driemaal de bovengrens van de normaalwaarden, kan een dosisverlaging van 20 mg naar 10 mg overwogen worden en moet een wekelijkse controle uitgevoerd worden.
Als ALT (SGPT) verhogingen van meer dan tweemaal de bovengrens van de normaalwaarden aanhouden of als ALT waarden hoger dan driemaal de bovengrens van de normaalwaarden zijn, moet met leflunomide worden gestopt en een wash-out procedure worden gestart.
Het wordt aangeraden om leverenzymen te blijven controleren na het staken van leflunomidebehandeling totdat leverenzymspiegels genormaliseerd zijn.
In verband met de mogelijkheid van additieve hepatotoxische effecten wordt aanbevolen om alcoholgebruik te vermijden tijdens de behandeling met leflunomide.
Aangezien de actieve metaboliet van leflunomide, A771726, een hoge eiwitbinding heeft en uitgescheiden wordt via hepatische omzetting en uitscheiding via de gal, is het te verwachten dat de plasmaspiegels van A771726 verhoogd zijn in patiënten met hypoproteïnemie of leverinsufficiëntie.
Arava is gecontraïndiceerd bij patiënten met ernstige hypoproteïnemie of leverinsufficiëntie (zie rubriek 4.3).
Hematologische reacties
Tegelijkertijd met ALT moet een bepaling van het complete bloedbeeld (inclusief het aantal leukocyten, leukocytendifferentiatie en het aantal trombocyten) uitgevoerd worden voor het starten van de leflunomidebehandeling alsook iedere 2 weken gedurende de eerste 6 maanden van de behandeling en iedere 8 weken daarna.
Bij patiënten met een reeds bestaande anemie, leukopenie en/of trombocytopenie alsook bij patiënten met een verminderde beenmergwerking of diegene met kans op beenmergsuppressies, is het risico van het optreden van hematologische effecten verhoogd.
Als dergelijke effecten zich voordoen, dient een wash-out (zie hierboven) om de plasmaspiegels van A771726 te verlagen, in overweging genomen te worden.
In het geval van ernstige hematologische reacties, inclusief pancytopenie, moet Arava en iedere andere beenmergremmende medicatie gestaakt worden en een leflunomide wash-out-procedure gestart worden.
Combinaties met andere behandelingen
34 Het gebruik van leflunomide in combinatie met antimalariamiddelen toegepast bij reumatische aandoeningen (b.v. chloroquine en hydroxychloroquine), intramusculaire of orale goudverbindingen, D-penicillamine, azathioprine en andere immunosuppressieve middelen (met uitzondering van methotrexaat, zie rubriek 4.5) is vooralsnog niet bestudeerd.
Het risico dat gepaard gaat met een combinatietherapie met name bij langdurige behandeling is onbekend.
Omdat een dergelijke behandeling kan leiden tot additieve of zelfs synergistische toxiciteit (zoals hepato- of hematotoxiciteit), wordt combinatie met een andere DMARD (b.v. methotrexaat) niet aangeraden.
Voorzichtigheid is geboden wanneer leflunomide samen wordt gegeven met geneesmiddelen, anders dan NSAIDs, die gemetaboliseerd worden door CYP2C9 zoals fenytoïne, warfarine, fenprocoumon en tolbutamide.
Overschakelen op andere behandelingen
Aangezien leflunomide lang in het lichaam aanwezig blijft, kan het overschakelen op een andere DMARD (b.v. methotrexaat) zonder een wash-out procedure uit te voeren (zie hieronder) mogelijk leiden tot additieve risico’ s zelfs gedurende een lange tijd na het overschakelen (d.i. een kinetische interactie, orgaantoxiciteit).
Derhalve dient het starten met een leflunomidebehande- ling zorgvuldig te worden overwogen met betrekking tot de baten/risicoverhouding en wordt zorgvuldiger contoleren in de eerste fase na het overschakelen aangeraden..
Huidreacties
In geval van ulceratieve stomatitis, dient de toediening van leflunomide te worden gestaakt.
Zeer zeldzame gevallen van Stevens-Johnson syndroom of toxische epidermale necrolyse zijn gerapporteerd bij patiënten die met leflunomide behandeld werden.
Zodra er huid en/of mucosale reacties gezien worden die deze ernstige reacties doen vermoeden, moet Arava en alle andere mogelijk gerelateerde medicatie gestaakt worden en onmiddellijk een leflunomide wash-out- procedure gestart worden.
Een volledige wash-out-procedure is dan essentieel.
In dergelijke gevallen is hernieuwde blootstelling aan leflunomide gecontraïndiceerd (zie rubriek 4.3).
Infecties
Het is bekend dat geneesmiddelen die immunosuppressieve eigenschappen bezitten zoals leflunomide een patiënt vatbaarder kunnen maken voor infecties, inclusief opportunistische infecties.
Infecties kunnen ernstiger van aard zijn en derhalve een vroegtijdige en grondige behandeling vereisen.
Indien er ernstige infecties optreden die niet onder controle zijn, kan het noodzakelijk zijn om leflunomidebehandeling te onderbreken en een wash-out procedure toe te dienen zoals hieronder beschreven wordt.
Patiënten met een positieve tuberculinereactie moeten zorgvuldig worden gecontroleerd vanwege het risico van reactivering van de tuberculose.
Ademhalingsreacties
Interstitiële longaandoeningen zijn gemeld tijdens de behandeling met leflunomide (zie sectie 4.8).
Interstitiële longaandoening is een potentieel fatale aandoening, welke acuut kan optreden tijdens de behandeling.
Pulmonaire symptomen, zoals hoesten en dyspnoe, kunnen een reden zijn voor het staken van de therapie en voor verder onderzoek, waar gepast.
35 Bloeddruk
De bloeddruk moet worden gecontroleerd aan het begin van de leflunomidebehandeling en daarna periodiek.
Voortplanting (aanbevelingen voor mannen)
Mannelijke patiënten dienen zich bewust te zijn van mogelijke foetale toxiciteit die door de vader wordt overgebracht.
Betrouwbare anticonceptie dient gedurende de behandeling met leflunomide gegarandeerd te zijn.
Er zijn geen specifieke gegevens over een verhoogd risico op foetale toxiciteit die door de vader wordt overgebracht.
Er zijn echter geen speciale dierproeven gedaan om dit risico te onderzoeken.
Om enig mogelijk risico te minimaliseren, dienen mannen die vader willen worden te overwegen het gebruik van leflunomide te staken en driemaal per dag 8 g colestyramine te nemen gedurende een periode van 11 dagen, of viermaal per dag 50 g actieve kool in poedervorm gedurende een periode van 11 dagen.
In beide gevallen wordt de A771726 plasma concentratie dan voor de eerste keer gemeten.
Daarna dient de A771726 plasma concentratie opnieuw bepaald te worden na een tussenperiode van tenminste 14 dagen.
Als beide plasma concentraties lager zijn dan 0,02 mg/l, en na een wachttijd van tenminste 3 maanden is het risico van foetale toxiciteit erg laag.
Washout-procedure
Colestyramine 8 g wordt 3 maal daags toegediend.
Als alternatief kan 50 g actieve kool in poedervorm 4 maal daags worden toegediend.
De duur van de volledige wash-out is doorgaans 11 dagen.
De duur kan worden aangepast afhankelijk van klinische- of laboratorium variabelen.
Lactose
Arava bevat lactose.
Patiënten met zeldzame erfelijke problemen met galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen onder volwassenen uitgevoerd.
Meer bijwerkingen kunnen optreden in het geval van recentelijk of gelijktijdig gebruik van hepatotoxische of hematotoxische geneesmiddelen of wanneer een leflunomidebehandeling wordt gevolgd door een behandeling met dergelijke geneesmiddelen zonder een wash-out periode (zie ook aanwijzingen voor de combinatie met andere behandelingen, zie rubriek 4.4).
Daarom wordt aangeraden leverenzymen en hematologische parameters zorgvuldiger te controleren in de eerste fase na overschakeling.
In een kleine studie (n=30) waarin leflunomide (10 tot 20 mg per dag) tezamen werd gebruikt met methotrexaat (10 tot 25 mg per week) werd een 2- tot 3-voudige verhoging van de leverenzymen waargenomen bij 5 van de 30 patiënten.
Alle verhogingen verdwenen, twee bij voortzetting van het gebruik van beide geneesmiddelen en drie na het staken van leflunomide.
Een meer dan 3-voudige verhoging werd waargenomen bij 5 andere patiënten.
Deze verhogingen verdwenen ook allemaal, twee bij voortzetting van het gebruik van beide geneesmiddelen en 3 na het staken van leflunomide.
Bij patiënten met reumatoïde artritis, werd geen farmacokinetische interactie aangetoond tussen leflunomide (10-20 mg/dag) en methotrexaat (10-25 mg/week).
36 Het verdient aanbeveling om patiënten die leflunomide gebruiken niet met colestyramine of actieve kool in poedervorm te behandelen, omdat dit leidt tot een snelle en significante daling van de plasmaconcentratie van A771726 (de actieve metaboliet van leflunomide; zie ook rubriek 5).
Het veronderstelde mechanisme is een onderbreking van de enterohepatische kringloop en/of gastro- intestinale dialyse van A771726.
Indien de patiënt reeds met NSAID’ s en/of een lage dosering corticosteroïden wordt behandeld, dan mogen deze middelen worden voortgezet nadat de behandeling met leflunomide is gestart.
De enzymen die betrokken zijn bij het metabolisme van leflunomide en de metabolieten zijn niet precies bekend.
Een in vivo interactiestudie met cimetidine (een niet-specifieke remmer van cytochroom P450) heeft laten zien dat er geen significante interactie was.
Na gelijktijdige toediening van een eenmalige dosis leflunomide aan personen die meervoudige doseringen van rifampicine (een stof die cytochroom P450 niet-specifiek induceert) kregen, waren de maximale A771726-spiegels verhoogd met ongeveer 40%, terwijl de AUC niet significant was veranderd.
Het mechanisme voor dit effect is onduidelijk.
In vitro studies geven aan dat A771726 de cytochroom P4502C9 (CYP2C9) activiteit remt.
In klinisch onderzoek werden geen problemen met betrekking tot de veiligheid waargenomen wanneer leflunomide en NSAIDs die door CYP2C9 worden gemetaboliseerd samen worden gebruikt.
Voorzichtigheid is geboden wanneer leflunomide samen wordt gegeven met geneesmiddelen, anders dan NSAIDs, die gemetaboliseerd worden door CYP2C9 zoals fenytoïne, warfarine, fenprocoumon en tolbutamide.
In een studie bij gezonde vrouwelijke vrijwilligers waarbij leflunomide gelijktijdig werd gegeven met een driefasenpil die 30 µg ethinylestradiol bevat, werd geen vermindering van de anticonceptieve werking van de pil geconstateerd en waren de farmacokinetische parameters van A771726 binnen het voorspelde bereik.
Vaccinaties
Er zijn geen klinische gegevens beschikbaar over de werkzaamheid en veiligheid van vaccinaties tijdens behandeling met leflunomide.
Vaccinatie met vaccins verkregen uit levende verzwakte micro- organismen wordt echter niet aangeraden.
De lange halfwaardetijd van leflunomide dient in aanmerking te worden genomen wanneer toediening van een vaccin verkregen uit levende verzwakte micro-organismen na het stoppen met Arava wordt overwogen.
Zwangerschap
De actieve metaboliet van leflunomide A771726 veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Arava is gecontraindiceerd tijdens de zwangerschap (zie rubriek 4.3.).
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens en tot 2 jaar na de behandeling (zie “ wachttijd” hieronder) of tot 11 dagen na behandeling (zie “ wash-out procedure” hieronder).
De patiënt dient het advies te krijgen dat zij, als de menses te laat is of er een andere reden is een zwangerschap te vermoeden, onmiddellijk contact moet opnemen met de arts voor een zwangerschapstest en indien deze positief is, moeten de arts en de patiënt het risico van de zwangerschap bespreken.
Het is mogelijk dat het snel omlaag brengen van de bloedspiegel van de actieve metaboliet, door de uitvoering van een eliminatieprocedure als hierna beschreven, meteen als de menses te laat is het risico voor de foetus door leflunomide kan verlagen.
Voor vrouwen die met leflunomide worden behandeld en die zwanger willen worden, wordt de volgende procedure aanbevolen om zeker te stellen dat de foetus niet blootgesteld wordt aan toxische concentraties A771726 (streefconcentratie lager dan 0,02 mg/l).
37 Wachttijd:
A771726 plasma spiegels kunnen boven 0,02 mg/l zijn voor een langere periode.
De concentratie neemt naar verwachting af tot onder 0,02 mg/l ongeveer 2 jaar na het stoppen met de behandeling met leflunomide.
Na een wachttijd van 2 jaar, wordt de A771726 concentratie voor het eerst gemeten.
Daarna dient de A771726 plasma concentratie opnieuw bepaald te worden na een tussenperiode van tenminste 14 dagen.
Als beide plasma concentraties lager dan 0,02 mg/l zijn, wordt er geen teratogeen risico verwacht.
Voor meer informatie over de testen, kunt u contact opnemen met de registratiehouder of de lokale vertegenwoordiger (zie rubriek 7).
Washout-procedure
Nadat de behandeling met leflunomide is gestaakt:
• wordt gedurende 11 dagen 3 maal daags 8 g colestyramine ingenomen,
• of als alternatief, wordt gedurende 11 dagen 4 maal daags 50 g actieve kool in poedervorm ingenomen.
Echter, voor elke washout-procedure is een bevestiging door middel van de twee tests met een tussenperiode van tenminste 14 dagen en een wachttijd van anderhalve maand tussen het eerste voorkomen van een plasma concentratie lager dan 0,02 mg/l en bevruchting nodig.
Vrouwen in de vruchtbare leeftijd dienen verteld te worden dat een wachttijd van 2 jaar na stopzetting van de behandeling noodzakelijk is voordat ze zwanger zouden mogen worden.
Als een wachttijd tot ongeveer 2 jaar met gebruik van betrouwbare anticonceptie als niet haalbaar wordt beschouwd, kan het profylactisch instellen van een wash-out-procedure aan te bevelen zijn.
Zowel colestyramine als actieve kool in poedervorm kunnen de absorptie van oestrogenen en progestagenen zo beïnvloeden, dat betrouwbare anticonceptie met orale anticonceptiva niet gegarandeerd zou kunnen zijn tijdens de wash-out periode met colestyramine of actieve kool in poedervorm.
Het gebruik van alternatieve anticonceptie-methoden wordt aangeraden.
Borstvoeding
Uit dierproeven blijkt dat leflunomide en zijn metabolieten overgaan in de moedermelk.
In verband hiermee mogen vrouwen die borstvoeding geven niet met leflunomide worden behandeld.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In geval van bijwerkingen zoals duizeligheid kan het vermogen van de patiënt om zich te concentreren en goed te reageren zijn verminderd.
In dergelijke gevallen dienen patiënten af te zien van autorijden en het bedienen van machines.
38 4.8 Bijwerkingen
De meest voorkomende bijwerkingen die vaak (≥ 1/100 tot < 1/10) gerapporteerd werden bij leflunomide zijn: lichte bloeddrukstrijging, leukopenie, paresthesieën, hoofdpijn, duizeligheid, diarree, misselijkheid, braken, stoornissen van het mondslijmvlies (bijv. afteuze stomatitis, mondulceratie), buikpijn, toegenomen haarverlies, eczeem, rash (inclusief maculo-papulaire rash), pruritus, droge huid, tenosynovitis, gestegen CPK, anorexie, gewichtsverlies (gewoonlijk onbeduidend), asthenie, lichte allergische reacties en stijging van de leverparameters (transaminasen (in het bijzonder ALT), minder vaak gamma-GT, alkalisch fosfatase, bilirubine)).
Classificatie van verwachte frequenties:
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Vaak: lichte verhoging van de bloeddruk
Zelden:
ernstige stijging van de bloeddruk
Bloed- en lymfestelselaandoeningen
Vaak: leukopenie (leukocyten > 2 G/l)
Soms: anemie, lichte trombocytopenie (plaatjes < 100 G/l)
Zelden:
pancytopenie (waarschijnlijk door een antiproliferatief mechanisme), leukopenie (leukocyten < 2 G/l), eosinofilie
Zeer zelden:
agranulocytose
Recentelijk, gelijktijdig of achtereenvolgend gebruik van mogelijk myelotoxische geneesmiddelen kunnen gerelateerd zijn aan een hoger risico van hematologische effecten.
Zenuwstelselaandoeningen
Vaak: paresthesie, hoofdpijn, duizeligheid
Zeer zelden:
perifere neuropathie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
interstitiële longaandoening (inclusief interstitiële pneumonitis), welke fataal kan zijn
Maagdarmstelselaandoeningen
Vaak: diarree, misselijkheid, overgeven, aandoeningen aan het mondslijmvlies (bijv. stomatitis met aften en ulceratie in de mond), buikpijn
Soms: smaakstoornissen
Zeer zelden:
pancreatitis
39 Nier- en urinewegaandoeningen
Niet bekend:
nierinsufficiëntie
Huid- en onderhuidaandoeningen
Vaak: toegenomen haaruitval, eczeem, uitslag (waaronder maculopapulaire uitslag), pruritus, droge huid
Soms: urticaria
Zeer zelden:
toxische epidermale necrolyse, Stevens-Johnson syndroom, erythema multiforme
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: tenosynovitis
Soms: peesruptuur
Voedings- en stofwisselingsstoornissen
Vaak:
CPK gestegen
Soms: hypokaliëmie, hyperlipidemie, hypofosfatemie
Zelden:
LDH gestegen
Niet bekend:
hypo-uricemie
Infecties en parasitaire aandoeningen
Zelden: ernstige infecties, waaronder sepsis met mogelijk fatale afloop
Zoals andere immunosuppressieve geneesmiddelen zou leflunomide de gevoeligheid voor infecties, waaronder opportunistische infecties, kunnen verhogen (zie ook rubriek 4.4).
De totale incidentie van infecties kan toenemen (in het bijzonder rhinitis, bronchitis en pneumonie).
Neoplasmata, benigne, maligne en niet-gespecificeerd (waaronder cysten en poliepen)
Het risico op maligniteiten, in het bijzonder lymfoproliferatieve stoornissen, is toegenomen bij het gebruik van sommige immunosuppressieve geneesmiddelen.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: anorexie, gewichtsverlies (gewoonlijk onbeduidend), asthenie
Immuunsysteemaandoeningen
Vaak: lichte allergische reacties
Zeer zelden:
ernstige anafylactische/anafylactoïde reacties, vasculitis waaronder necrotiserende cutane vasculitis
Lever- en galaandoeningen
Vaak: verhogingen van de waarden van leverparameters (transaminasen [met name ALT], minder vaak gamma-GT, alkalische fosfatase en bilirubine)
40 Zelden:
hepatitis, geelzucht / cholestase
Zeer zelden:
ernstige leverletsels zoals leverinsufficiëntie en acute levernecrose die fataal kan zijn
Voortplantingsstelsel- en borstaandoeningen
Niet bekend:
marginale (reversibele) afnamen van de spermaconcentratie, het totaal aantal spermacellen en de snelle progressieve motiliteit
Psychische stoornissen
Soms: angst
4.9 Overdosering
Symptomen
Er zijn meldingen van chronische overdosering bij patiënten die Arava gebruikten tot op 5 maal de aanbevolen dagelijkse dosering en meldingen van acute overdosering bij volwassenen en kinderen.
Bij de meerderheid van de gevallen zijn geen bijwerkingen gemeld.
Gemelde bijwerkingen kwamen overeen met het veiligheidsprofiel van Arava: de meest voorkomende was diarree, buikpijn, leukopenie, anemie en verhoogde leverfunctietests.
Behandeling
In geval van een overdosering of intoxicatie wordt colestyramine of actieve kool aanbevolen om eliminatie te versnellen.
Colestyramine dat in een dosering van 8 g driemaal daags gedurende 24 uur oraal werd toegediend aan drie gezonde vrijwilligers veroorzaakte een daling van de plasmaspiegels van A771726 van circa 40% in 24 uur en van 49 tot 65% in 48 uur.
Toediening van actieve kool (poeder waarvan een suspensie werd bereid) per os of via een maagsonde (gedurende 24 uur elke 6 uur 50 g) bleek de plasmaconcentraties van de actieve metaboliet A771726 te verlagen met 37% in 24 uur en met 48% in 48 uur.
Deze washout-procedures kunnen worden herhaald, als dit klinisch noodzakelijk is.
Studies met zowel hemodialyse en CAPD (continue ambulante peritoneaal dialyse) tonen aan dat A771726, de belangrijkste metaboliet van leflunomide, niet dialiseerbaar is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosuppressiva, ATC-code:
L04AA13.
Humane farmacologie
Leflunomide is een "disease modifying antirheumaticum" met antiproliferatieve eigenschappen.
41 Farmacologie bij dieren
Leflunomide is in diermodellen werkzaam tegen artritis alsook tegen andere auto-immuunziekten en bij transplantatie, voornamelijk als het wordt toegediend tijdens de sensibiliseringsfase.
Het heeft immunomodulerende/immunosuppressieve kenmerken, werkt als een antiproliferatief middel en vertoont ontstekingsremmende eigenschappen.
Leflunomide heeft het beste beschermende effect in diermodellen van auto-immuunziekten, wanneer het gegeven wordt in de vroege fase van de progressie van de ziekte.
Het wordt in vivo snel en bijna volledig gemetaboliseerd tot A771726, dat in vitro werkzaam is en wordt als verantwoordelijk beschouwd voor het therapeutisch effect.
Werkingsmechanisme
A771726, de actieve metaboliet van leflunomide, remt het menselijke enzym dihydro-orotaat dehydrogenase(DHODH) en vertoont antiproliferatieve activiteit.
Reumatoïde artritis
De werkzaamheid van Arava bij de behandeling van reumatoïde artritis werd aangetoond in 4 gecontroleerde onderzoeken (1 in fase II en 3 in fase III).
Het fase II onderzoek, studie YU203, werden 402 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met placebo (n=102), leflunomide 5 mg (n=95), 10 mg (n=101) of 25 mg/dag (n=104).
De behandelingsduur was 6 maanden.
Alle leflunomide-patiënten in het fase III onderzoek gebruikten een startdosering van 100 mg gedurende 3 dagen.
In studie MN301 werden 358 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=133), sulfasalazine 2 g/dag (n=133), of placebo (n=92).
De behandelingsduur was 6 maanden.
Studie MN303 was een optionele geblindeerde continuering van 6 maanden van MN301 zonder de placebo-arm, resulterend in een vergelijking van leflunomide met sulfasalazine gedurende 12 maanden.
In studie MN302 werden 999 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=501) of 7,5 mg/week methotrexaat toenemend tot 15 mg/week (n=498).
Aanvulling met folaat was optioneel en werd alleen bij 10% van de patiënten gebruikt.
De behandelingsduur was 12 maanden.
In studie US301 werden 482 patiënten met actieve reumatoïde artritis gerandomiseerd in groepen met leflunomide 20 mg/dag (n=182), 7,5 mg/week methotrexaat toenemend tot 15 mg/week (n=182), of placebo (n=118).
Alle patiënten kregen twee maal daags 1 mg folaat.
De behandelingsduur was 12 maanden.
Leflunomide was, met een dagelijkse dosis van tenminste 10 mg (10 tot 25 mg in studie YU203, 20 mg in studies MN301 en US301), statistisch significant beter dan placebo in het verminderen van de kenmerken en symptomen van reumatoïde artritis in alle 3 placebo-gecontroleerde onderzoeken.
De ACR (American College of Rheumatology) response scores in studie YU203 waren 27,7% voor placebo, 31,9% voor 5 mg, 50,5% voor 10 mg en 54,5% voor 25 mg/dag.
28,6% (studie MN301) en 49,4% vs.
Na 12 maanden actieve behandeling waren de ACR response scores in leflunomide-patiënten 52,3% (studies MN301/303), 50,5% (studie MN302) en 49,4% (studie US301) vergeleken met 52,3% (studies MN301/303) in sulfasalazine-patiënten, 64,8% (studie MN302) en 43,9% (studie US301) in methotrexaat-patiënten.
In studie MN302 was leflunomide significant minder effectief dan methotrexaat.
Desalniettemin werden in studie US301 geen significante verschillen gezien tussen leflunomide en methotrexaat in de primaire werkzaamheidsparameters.
Er werd geen verschil waargenomen tussen leflunomide en sulfasalazine (studie MN301).
Het effect van de leflunomide behandeling was duidelijk bij 1 maand, stabiliseerde bij 3 tot 6 maanden en zette voort gedurende de gehele behandeling.
42 Een gerandomiseerde, dubbel blinde, parallel groep non-inferiority studie vergeleek de relatieve werkzaamheid van twee verschillende dagelijkse onderhoudsdoseringen van leflunomide, 10 & 20 mg.
Uit de resultaten kan geconcludeerd worden dat de effectiviteit van de 20 mg onderhoudsdosering beter was, aan de andere kant waren de veiligheidsresultaten in het voordeel van de 10 mg dagelijkse onderhoudsdosering.
Pediatrie
Leflunomide werd bestudeerd in een enkelvoudig, gerandomiseerd, dubbelblind, actief-gecontroleerd onderzoek in meerdere onderzoekscentra bij 94 patiënten (47 per arm) met polyarticulair verlopende juveniele reumatoide artritis.
Patiënten waren 3-17 jaar oud met actieve polyarticulair verlopende JRA onafhankelijk van het type beginoorzaak en metotrexaat of lefunomide naïef.
In dit onderzoek, werden begin- en onderhoudsdosering van leflunomide gebaseerd op drie gewichtscategorieën: < 20kg, 20-40 kg, en > 40kg.
Na 16 weken behandeling was het verschil in respons score statistisch significant in het voordeel van metotrexaat voor de JRA Definition of Improvement (DOI) ≥ 30% (p=0,02).
Bij responders hield dit effect aan gedurende 48 weken.
(zie rubriek 4.2).
Het patroon van bijwerkingen van leflunomide en methotrexaat lijkt vergelijkbaar te zijn, maar de dosering gebruikt bij lichtere patiënten resulteerde in een relatief lage blootstelling (zie rubriek 5.2).
Deze gegevens staan geen effectieve en veilige dosisaanbeveling toe.
Artritis psoriatica
De werkzaamheid van Arava is aangetoond in een gecontroleerde, gerandomiseerde, dubbel blinde studie 3L01 bij 188 patiënten met artritis psoriatica, welke behandeld werden met 20 mg/dag.
De duur van de behandeling was 6 maanden.
Leflunomide 20mg/dag was significant superieur ten opzichte van placebo bij het reduceren van de symptomen van artritis bij patiënten met artritis psoriatica: de PsARC (Psoriatic Arthritis treatment Response Criteria) responders waren 59% in de leflunomide groep en 29,7% in de placebo groep na 6 maanden (p < 0,0001).
Het effect van leflunomide op de functieverbetering en op reductie van huidlaesies was bescheiden.
5.2 Farmacokinetische eigenschappen
Leflunomide wordt in de darmwand en de lever snel omgezet in de actieve metaboliet A771726 via first-pass-metabolisme ("ring-opening").
In een studie met radioactief gemerkt (14C) - leflunomide bij drie gezonde vrijwilligers werd geen onveranderd leflunomide aangetoond in plasma, urine of feces.
In andere studies werden echter zelden plasmaspiegels van onveranderd leflunomide gevonden in het ng/ml bereik.
De enige radioactief gemerkte metaboliet die in plasma werd aangetoond was A771726.
Deze metaboliet is in wezen verantwoordelijk voor alle in-vivo activiteit van Arava.
43 Absorptie
Gegevens over uitscheiding uit de studie met (14C) - leflunomide geven aan dat tenminste 82 tot 95% van de dosis geabsorbeerd wordt.
De tijd om de maximale plasmaconcentraties A771726 te bereiken is zeer variabel; piekplasmaspiegels kunnen optreden tussen 1 en 24 uur na een eenmalige toediening.
Leflunomide kan met voedsel worden gegeven, aangezien de mate van absorptie vergelijkbaar is met eten en in nuchtere toestand.
Ten gevolge van de lange halfwaardetijd van A771726 (ongeveer 2 weken), werd een oplaaddosis van 100 mg gedurende 3 dagen gebruikt in de klinische studies om te bewerkstelligen dat de steady-state spiegels van A771726 snel worden bereikt.
Zonder oplaaddosis, zou naar schatting bijna 2 maanden doseren nodig zijn om de steady- state plasmaconcentraties te bereiken.
In studies met herhaalde doseringen bij patiënten met reumatoïde artritis waren de farmacokinetische parameters van A771726 lineair over het doseringsgebied van 5 tot 25 mg.
In deze studies vertoonde het klinische effect een nauwe relatie met de plasmaconcentratie van A771726 en met de dagdosering leflunomide.
Bij een dosering van 20 mg/dag, is de gemiddelde steady-state plasmaconcentratie van A771726 ongeveer 35 microgram/ml.
In de steady-state situatie vertonen de plasmaspiegels een accumulatie van 33 tot 35 maal ten opzichte van de enkelvoudige dosering.
Verdeling
In menselijk plasma, is A771726 in grote mate gebonden aan eiwit (albumine).
De niet-gebonden fractie van A771726 is ongeveer 0,62%.
De binding van A771726 is lineair over het therapeutische concentratiebereik.
De binding van A771726 schijnt licht verminderd te zijn en meer variabel in plasma van patiënten met reumatoïde artritis of chronisch nierfalen.
De hoge eiwitbinding van A771726 kan tot verdringing leiden van andere geneesmiddelen met een hoge eiwitbinding.
In vitro interactiestudies naar plasma-eiwitbinding met warfarine bij klinisch relevante concentraties toonde echter geen interactie.
Vergelijkbare studies toonden aan dat ibuprofen en diclofenac A771726 niet verdrongen, terwijl de niet-gebonden fractie A771726 2 tot 3 maal verhoogd wordt in de aanwezigheid van tolbutamide.
A771726 verdrong ibuprofen, diclofenac en tolbutamide, maar de niet-gebonden fractie van deze geneesmiddelen wordt slechts met 10% tot 50% verhoogd.
Er zijn geen aanwijzingen dat deze effecten klinisch relevant zijn.
In overeenstemming met de hoge eiwitbinding, heeft A771726 een laag schijnbaar verdelingsvolume (ongeveer 11 liter).
Er is geen bijzondere opname in de erytrocyten.
Metabolisme
Leflunomide wordt gemetaboliseerd tot een primaire (A771726) en minder belangrijke metabolieten, inclusief TFMA (4-trifluoromethylaniline).
De metabole biotransformatie van leflunomide tot A771726 en vervolgens het metaboliseren van A771726 wordt niet door een enkel enzym bepaald en het is aangetoond dat het plaatsvindt in de microsomale en cytosolcelfracties.
Interactiestudies met cimetidine (een niet-specifieke remmer van cytochroom P450) en rifampicine (een stof die cytochroom P450 niet-specifiek induceert) geven aan dat in vivo CYP enzymen enigszins betrokken zijn bij het metabolisme van leflunomide.
Eliminatie
Eliminatie van A771726 is langzaam en wordt gekarakteriseerd door een schijnbare klaring van 31 ml/uur.
De eliminatiehalfwaardetijd in patiënten is ongeveer 2 weken.
Na toediening van een dosis radioactief gemerkt leflunomide, werd de radioactiviteit gelijkelijk uitgescheiden in de feces, waarschijnlijk door uitscheiding via de gal, en in de urine.
A771726 kon 36 dagen na een enkelvoudige toediening nog in de urine en in de feces worden aangetoond.
De voornaamste metabolieten in de urine waren glucuronide producten afgeleid van leflunomide (voornamelijk in de monsters van 0 tot 24 uur) en een oxanylzuur-derivaat van A771726.
De voornaamste component in de feces was A771726.
44 Bij de mens is aangetoond dat toediening van een orale suspensie van actieve kool in poedervorm of colestyramine een snelle en significante stijging van de mate van eliminatie van A771726 veroorzaakt en een verlaging van de plasmaconcentraties (zie de rubriek 4.9).
Dit wordt toegeschreven aan een gastro-intestinaal dialysemechanisme en/of een onderbreking van de enterohepatische kringloop.
Farmacokinetiek bij nierinsufficiëntie
Leflunomide werd als enkelvoudige orale dosis van 100 mg toegediend aan 3 hemodialysepatiënten en aan 3 patiënten die met continue ambulante peritoneale dialyse (CAPD) werden behandeld.
De pharmacokinetiek van A771726 bij CAPD patiënten was gelijk aan die bij gezonde vrijwilligers.
Een snellere klaring van A771726 werd gezien bij hemodialyse patiënten, welke echter niet veroorzaakt werd door extractie van de stof in het dialysaat.
Farmacokinetiek bij leverinsufficiëntie
Er zijn geen gegevens beschikbaar over de behandeling van patiënten met een verminderde leverfunctie.
De actieve metaboliet A771726 is in hoge mate eiwitgebonden en wordt geklaard door omzetting in de lever en secretie via de gal.
Deze processen kunnen door een leverinsufficiëntie worden beïnvloed.
Farmacokinetiek bij pediatrie
De farmacokinetiek van A771726 na orale toediening van leflunomide is onderzocht bij 73 pediatrische patiënten met polyarticulair verlopende Juveniele Reumatoïde Artritis (JRA) met leeftijden tussen 3 en 17 jaar.
De resultaten van een populatie-farmacokinetische analyse van deze onderzoeken hebben aangetoond dat, in vergelijking met volwassen reumatoïde artritis patiënten, pediatrische patiënten met een lichaamsgewicht ≤ 40 kg een verminderde systemische blootstelling hebben (gemeten aan Css) van A771726 (zie rubriek 4.2).
Farmacokinetiek bij ouderen
Farmacokinetische gegevens bij ouderen (> 65 jaar) zijn beperkt, maar komen overeen met die bij jonge volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In studies naar de acute toxiciteit is leflunomide, oraal en intraperitoneaal toegediend, bestudeerd bij muizen en ratten.
Herhaalde orale toediening van leflunomide aan muizen gedurende maximaal 3 maanden, ratten en honden gedurende maximaal 6 maanden en aan apen gedurende maximaal 1 maand toonde aan dat de voornaamste doelorganen voor toxiciteit het beenmerg, het bloed, het maagdarmkanaal, de huid, de milt, de thymus en de lymfeklieren zijn.
De voornaamste effecten waren anemie, leukopenie, verminderde aantallen bloedplaatjes en panmyelopathie en deze zijn een weerspiegeling van het basale werkingsmechanisme van het middel (remming van de DNA-synthese).
In ratten en honden werden Heinz-lichaampjes en / of Howell-Jolly-lichaampjes gevonden.
Andere effecten welke gevonden werden op het hart, de lever, de cornea en de luchtwegen, konden verklaard worden als infecties ten gevolge van de immunosuppressie.
Toxiciteit in dieren werd gevonden in doses welke equivalent zijn aan therapeutische doses in de mens.
Leflunomide was niet mutageen.
De minder belangrijke metaboliet TFMA (4-trifluormethylaniline) veroorzaakte echter in vitro clastogeniciteit en puntmutaties, terwijl er onvoldoende informatie beschikbaar was over het vermogen om dit effect ook in vivo te geven.
45 Tijdens een twee jaar durend carcinogeniteitsonderzoek bij ratten vertoonde leflunomide geen carcinogeniteit.
In een carcinogeniteitsstudie bij muizen was sprake van een verhoogde incidentie van maligne lymfomen bij mannelijke dieren uit de groep die de hoogste dosering kreeg, hetgeen werd toegeschreven aan de immunosuppressieve werking van leflunomide.
Bij vrouwelijke muizen werd een verhoogde incidentie van dosis-afhankelijke bronchiolo-alveolaire adenomen en longcarcinomen geconstateerd.
De betekenis van de bevindingen in muizen in relatie tot het klinische gebruik van leflunomide bij de mens is niet bekend.
Leflunomide was niet antigeen in diermodellen.
Leflunomide was embryotoxisch en teratogeen bij ratten en konijnen bij doseringen zoals in het therapeutisch bereik bij de mens en het gaf negatieve effecten op de mannelijke voortplantingsorganen in toxiciteitsstudies met herhaalde doseringen.
De fertiliteit werd niet verminderd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Maïszetmeel povidon (E1201) crospovidon (E1202) talk (E553b) colloïdaal siliciumdioxide magnesiumstearaat (E470b) lactosemonohydraat
Film-coating: talk (E553b) hypromellose (E464) titaandioxide (E171) macrogol 8000
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
IBewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Aluminium / aluminium blisterverpakking.
Verpakkingsgrootte:
3 filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
46 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
2 september 1999 Datum van laatste hernieuwing: 2 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
47 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
48 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte:
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR´s:
De houder van de vergunning voor het in de handel brengen dient 12-maandelijkse PSUR´s in te dienen.
49 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING / BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Arava 10 mg filmomhulde tabletten Lefunomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg leflunomide.
3.
LIJST VAN HULPSTOFFEN
Dit geneesmiddel bevat lLactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking
52 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/001 30 tabletten EU/1/99/118/002 100 tabletten
13.
PARTIJNUMMER
Lot{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Arava 10 mg
53 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Arava 10 mg filmomhulde tabletten Leflunomide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
54 GEGEVENS DIE OP DE BUITENVERPAKKINGEN MOETEN WORDEN VERMELD:
BUITENVERPAKKING / FLESVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Arava 10 mg filmomhulde tabletten Lefunomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg leflunomide.
3.
LIJST VAN HULPSTOFFEN
Dit geneesmiddel bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De verpakking zorgvuldig gesloten houden.
55 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/003 30 tabletten EU/1/99/118/004 100 tabletten
13.
PARTIJNUMMER
Lot{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Arava 10 mg
56 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BINNENVERPAKKING / FLESVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Arava 10 mg filmomhulde tabletten Lefunomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De verpakking zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
57 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/003 30 tabletten EU/1/99/118/004 100 tabletten
13.
PARTIJNUMMER
Lot{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING / BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Arava 20 mg filmomhulde tabletten Lefunomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg leflunomide
3.
LIJST VAN HULPSTOFFEN
Dit geneesmiddel bevat lactose (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking
59 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/005 30 tabletten EU/1/99/118/006 100 tabletten
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Arava 20 mg
60 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Arava 20 mg filmomhulde tabletten Leflunomide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
61 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING / FLESVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Arava 20 mg filmomhulde tabletten Lefunomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg leflunomide
3.
LIJST VAN HULPSTOFFEN
Dit geneesmiddel bevat lactose (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De verpakking zorgvuldig gesloten houden.
62 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/007 30 tabletten EU/1/99/118/010 50 tabletten EU/1/99/118/008 100 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Arava 20 mg
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET BINNENVERPAKKING / FLESVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Arava 20 mg filmomhulde tabletten Lefunomide
2.
GEHALTE AAN WERKZAME STOF(FEN)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruikt de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De verpakking zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
64 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/007 30 tabletten EU/1/99/118/010 50 tabletten EU/1/99/118/008 100 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BUITENVERPAKKING / BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Arava 100 mg filmomhulde tabletten Lefunomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 100 mg leflunomide
3.
LIJST VAN HULPSTOFFEN
Dit geneesmiddel bevat lactose (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
3 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
66 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/118/009 3 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Arava 100 mg
67 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Arava 100 mg filmomhulde tabletten Leflunomide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Arava 10 mg filmomhulde tabletten Leflunomide
Lees de hele bijsluiter aandachtig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Arava en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Arava inneemt 3.
Hoe wordt Arava ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Arava 6.
Aanvullende informatie
1.
WAT IS ARAVA EN WAARVOOR WORDT HET GEBRUIKT
Arava behoort tot een groep van geneesmiddelen die anti-reumamiddelen worden genoemd.
Arava wordt gebruikt om volwassen patiënten met actieve reumatoïde artritis of actieve artritis psoriatica te behandelen.
Symptomen van reumatoïde artritis zijn onder andere ontsteking van gewrichten, zwelling, moeilijker bewegen en pijn.
Andere symptomen die het hele lichaam betreffen zijn verlies van eetlust, koorts, verlies van energie en bloedarmoede (tekort aan rode bloedcellen).
Symptomen van actieve artritis psoriatica zijn onder andere ontsteking van gewrichten, zwelling, moeilijk bewegen, pijn en rode, schilferige huidvlekken (huidletsels).
2.
WAT U MOET WETEN VOORDAT U ARAVA INNEEMT
Neem Arava niet in:
- als u ooit een allergische reactie hebt gehad op leflunomide (vooral als u een ernstige
huidreactie heeft gehad, vaak gepaard gaand met koorts, gewrichtspijn, rode vlekken op de huid, of blaren (Steven-Johnson syndroom) of op één van de andere bestanddelen van Arava,
- als u leverproblemen hebt,
- als u matig-ernstige tot ernstige nierproblemen hebt,
- als u een zeer laag aantal eiwitten in uw bloed hebt (hypoproteïnemie),
AIDS),
- als u problemen hebt met uw beenmerg, of als u een laag aantal rode of witte bloedcellen of een
verminderd aantal plaatjes hebt,
- als u lijdt aan een ernstige infectie,
- als u zwanger bent of borstvoeding geeft.
70 Wees extra voorzichtig met Arava:
- als u ooit tuberculose (een longziekte) heeft gehad.
- als u een man bent en een kind wil verwekken, aangezien Arava geboorteafwijkingen kan
veroorzaken bij pasgeborenen.
Om het mogelijke risico zo klein mogelijk te maken, dienen mannen die vader willen worden contact op te nemen met hun arts die hen kan adviseren te stoppen met Arava en bepaalde geneesmiddelen te nemen die de verwijdering van Arava uit het lichaam versnellen.
U zult dan een bloedtest moeten ondergaan om zeker te zijn dat Arava voldoende uit uw lichaam is verwijderd en dan dient u nog ten minste 3 maanden te wachten.
Arava kan soms problemen met uw bloed, lever of longen veroorzaken.
Het kan ook sommige ernstige allergische reacties veroorzaken, of de kans op een ernstige infectie verhogen.
Lees voor meer informatie hierover rubriek 4 (Mogelijke bijwerkingen).
Uw arts zal regelmatig bloedtesten uitvoeren, vóór en tijdens de behandeling met Arava, om uw bloedcellen en uw lever te controleren.
Uw arts zal ook regelmatig uw bloeddruk controleren aangezien Arava een stijging van de bloeddruk kan veroorzaken.
Arava wordt afgeraden voor gebruik bij kinderen en adolescenten onder de 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is bijzonder belangrijk als u:
- andere geneesmiddelen voor reumatoïde artritis inneemt zoals anti-malariamiddelen (bijv.
chloroquine en hydroxychloroquine), intramusculaire of orale goudverbindingen, D- penicillamine, azathioprine en andere immunosuppressieve geneesmiddelen (bijv. methotrexaat) aangezien deze combinaties niet wenselijk zijn,
- het geneesmiddel colestyramine (gebruikt om een hoge cholesterolspiegel te verlagen) of
actieve kool aangezien deze geneesmiddelen de hoeveelheid Arava die geabsorbeerd wordt door het lichaam, kunnen verminderen,
- fenytoïne (gebruikt om epilepsie te behandelen), warfarine of fenprocoumon (gebruikt om het
bloed te verdunnen) of tolbutamide (gebruikt om type 2 diabetes te behandelen) aangezien deze geneesmiddelen het risico op bijwerkingen kunnen verhogen,
Als u reeds een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) en/of corticosteroïden inneemt, mag u deze blijven innemen nadat u met Arava bent gestart.
Vaccinaties Als u gevaccineerd moet worden, vraag dan uw arts om advies.
Sommige vaccinaties mogen niet toegediend worden terwijl u Arava inneemt, en gedurende een bepaalde periode na het stoppen van de behandeling.
Inname van Arava met voedsel en drank Het wordt niet aangeraden om alcohol te drinken gedurende de behandeling met Arava.
Het drinken van alcohol tijdens de behandeling met Arava kan het risico op leverbeschadiging verhogen.
Zwangerschap en borstvoeding Gebruik Arava niet als u zwanger bent of denkt dat u zwanger zou kunnen zijn.
Vrouwen in de vruchtbare leeftijd mogen Arava niet nemen zonder betrouwbare voorbehoedsmiddelen te gebruiken.
Vertel uw arts als u van plan bent zwanger te worden na het stoppen met Arava, aangezien u zeker moet weten dat alle sporen van Arava uit uw lichaam verwijderd zijn vóór u probeert zwanger te worden.
71 Dit kan tot 2 jaar duren.
Deze wachtperiode kan verkort worden tot enkele weken door bepaalde geneesmiddelen te nemen die de verwijdering van Arava uit uw lichaam versnellen.
In beide gevallen moet een bloedtest worden gedaan om er zeker van te zijn dat Arava in voldoende mate uit het lichaam is verwijderd en dan dient u ten minste een maand te wachten om zwanger te mogen worden.
Voor meer informatie over de tests, kunt u contact opnemen met de registratiehouder of zijn vertegenwoordiger.
Als u vermoedt dat u zwanger bent terwijl u Arava gebruikt of in de twee jaar na het stoppen met de behandeling, dient u onmiddellijk contact op te nemen met uw arts voor een zwangerschapstest.
Als de test bevestigt dat u zwanger bent, kan uw arts u een behandeling met sommige geneesmiddelen voorstellen waardoor de verwijdering van Arava uit het lichaam wordt versneld, aangezien dat het risico voor uw baby kan verkleinen.
Gebruik Arava niet als u borstvoeding geeft, aangezien leflunomide wordt uitgescheiden in de moedermelk.
Arava kan u een duizelig gevoel geven, wat uw concentratie- en reactievermogen kan beïnvloeden.
Rijd geen auto en bedien geen machines als u hier last van hebt.
Belangrijke informatie over enkele bestanddelen van Arava Arava bevat lactose.
Als uw arts u heeft medegedeeld dat u een intolerantie heeft voor bepaalde suikers, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT ARAVA INGENOMEN
Volg bij het innemen van Arava nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Arava wordt afgeraden voor gebruik bij kinderen en adolescenten onder de 18 jaar.
De gebruikelijke aanvangsdosering van Arava is eenmaal per dag één tablet van 100 mg gedurende de eerste drie dagen.
Daarna hebben de meeste mensen een dosering nodig van: voor reumatoïde artritis:
10 of 20 mg Arava dagelijks, afhankelijk van de ernst van de ziekte. voor artritis psoriatica:
20 mg Arava dagelijks.
Slik de tablet in zijn geheel door met voldoende water.
Het kan ongeveer 4 weken of langer duren voor u een verbetering van uw toestand opmerkt.
Sommige patiënten ervaren zelfs na 4 tot 6 maanden behandeling nog verdere verbeteringen.
Arava wordt gewoonlijk langdurig gebruikt.
Als u meer van Arava heeft ingenomen dan u zou mogen, neem dan contact op met uw arts en vraag medisch advies.
Als het mogelijk is, neem dan de overgebleven tabletten of het doosje mee om aan uw arts te laten zien.
Als u een dosering vergeten bent, neem deze dan zodra u dit merkt, maar niet als het bijna tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
72 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Arava bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts onmiddellijk en stop de inname van Arava:
- als u een zwakte ervaart, lichthoofdig of duizelig bent of als u ademhalingsmoeilijkheden
hebt, aangezien deze symptomen kunnen wijzen op een ernstige allergische reactie,
- als u een huiduitslag of mondzweren ontwikkelt, aangezien dit kan wijzen op ernstige, soms
Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme).
Raadpleeg uw arts onmiddellijk als u één van de volgende symptomen vertoont:
- een bleke huid, vermoeidheid, of blauwe plekken aangezien dit kan wijzen op
bloedstoornissen als gevolg van een onbalans in de verschillende types bloedcellen waaruit het bloed is samengesteld,
- vermoeidheid, buikpijn of geelzucht (gele verkleuring van de ogen of de huid) aangezien dit
kan wijzen op ernstige aandoeningen zoals leverinsufficiëntie, die fataal kan zijn.
- symptomen van een infectie zoals koorts, keelpijn of hoest, aangezien Arava het risico op een
ernstige, eventueel levensbedreigende infectie kan verhogen,
- hoest of ademhalingsproblemen aangezien dit kan wijzen op een ontsteking van de longen
(interstitiële longaandoening).
Vaak voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 100 patiënten, maar minder dan 1 op 10 patiënten): een lichte afname van het aantal witte bloedlichaampjes (leukopenie), lichte allergische reacties, verlies van eetlust, gewichtsverlies (meestal onbetekenend), vermoeidheid (asthenie), hoofdpijn, duizeligheid, abnormale gewaarwordingen op de huid zoals tintelingen (paresthesie), lichte verhoging van de bloeddruk, diarree, misselijkheid, overgeven, ontsteking van de mond of mondzweren, buikpijn, een verhoging van de uitslagen van sommige levertesten, toegenomen haaruitval, eczeem, droge huid, huiduitslag, jeuk, tendinitis (pijn veroorzaaakt door ontsteking van de membraan rond de pezen, gewoonlijk in de voeten of de handen), een stijging van sommige enzymen in het bloed (creatine fosfokinase).
Soms voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 1000 patiënten, maar minder dan 1 op 100 patiënten): een afname van aantal rode bloedlichaampjes (bloedarmoede) en een afname van het aantal bloedplaatjes (thrombocytopenie), een daling van de kaliumspiegel in het bloed, angst, smaakstoornissen, urticaria (netelroos), scheuren van een pees, een stijging van de vetspiegels in het bloed (cholesterol en triglyceriden), een daling van de fosfaatspiegels in het bloed.
73 Zelden voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 10.000 patiënten, maar minder dan 1 op 1000 patiënten): een toename van het aantal bloedcellen, eosinofielen genoemd (eosinofilie); een lichte vermindering van het aantal witte bloedlichaampjes (leukopenie); een daling van het aantal van alle bloedlichaampjes (pancytopenie), ernstige verhoging van de bloeddruk, longontsteking (interstitiële longaandoening), een toename van de uitslagen van sommige levertesten, welke zich kunnen ontwikkelen tot ernstige aandoeningen zoals hepatitis en geelzucht, ernstige infecties, sepsis genoemd, welke fataal kunnen zijn, een stijging van sommige enzymen in het bloed (lactaatdehydrogenase).
Zeer zelden voorkomende bijwerkingen (kunnen optreden bij minder dan 1 op 10.000 patiënten): een duidelijke verlaging van sommige witte bloedlichaampjes (agranulocytose), hevige en mogelijk ernstige allergische reacties, ontsteking van de kleine bloedvaten (vasculitis, inclusief necrotiserende vasculitis van de huid), problemen met de zenuwen in de armen en benen (perifere neuropathie), ontsteking van de alvleesklier (pancreatitis), ernstige leverletsels, zoals leverinsufficiëntie of necrose die fataal kan zijn, ernstige, soms levensbedreigende reacties (Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme).
Andere bijwerkingen zoals nierinsufficiëntie, een verlaging van de urinezuurspiegels in uw bloed en mannelijke onvruchtbaarheid (die omkeerbaar is wanneer de behandeling met Arava wordt gestopt) kunnen ook optreden met een onbekende frequentie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ARAVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Arava niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Blisterverpakking: bewaren in de oorspronkelijke verpakking..
Fles: de fles zorgvuldig gesloten houden..
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Arava
- Het werkzame bestanddeel is leflunomide.
Eén filmomhulde tablet bevat 10 mg leflunomide.
- De andere bestanddelen zijn: maïszetmeel, povidon (E1201), crospovidon (E1202), colloïdaal
siliciumdioxide, magnesiumstearaat (E470b) en lactosemonohydraat in de tabletkern en talk (E553b), hypromellose (E464), titaandioxide (E171) en macrogol 8000 in het tablet-omhulsel.
74 Hoe ziet Arava er uit en wat is de inhoud van de verpakking Arava 10 mg filmomhulde tabletten zijn wit tot bijna wit en rond met een diameter van ongeveer 7 mm.
Opdruk op één zijde:
ZBN.
De tabletten zijn verpakt in blisters of flessen.
Er zijn verpakkingen van 30 en 100 tabletten verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
Fabrikant Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
75 France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
76 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Arava 20 mg filmomhulde tabletten Leflunomide
- Lees de hele bijsluiter aandachtig door voordat u start met het innemen van dit
geneesmiddel.Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Arava en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Arava inneemt 3.
Hoe wordt Arava ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Arava 6.
Aanvullende informatie
1.
WAT IS ARAVA EN WAARVOOR WORDT HET GEBRUIKT
Arava behoort tot een van geneesmiddelen die anti-reumamiddelen worden genoemd.
Arava wordt gebruikt om volwassen patiënten met actieve reumatoïde artritis of artritis psoriatica te behandelen.
Symptomen van reumatoïde artritis zijn onder andere ontsteking van gewrichten, zwelling, moeilijker bewegen en pijn.
Andere symptomen die het hele lichaam betreffen zijn verlies van eetlust, koorts, verlies van energie en bloedarmoede (tekort aan rode bloedcellen).
Symptomen van actieve artritis psoriatica zijn onder andere ontsteking van gewrichten, zwelling, moeilijk bewegen, pijn en rode, schilferige huidvlekken (huidletsels).
2.
WAT U MOET WETEN VOORDAT U ARAVA INNEEMT
Neem Arava niet in
- als u ooit een allergische reactie hebt gehad op leflunomide (vooral als u een ernstige
huidreactie heeft gehad, vaak gepaard gaand met koorts, gewrichtspijn, rode vlekken op de huid, of blaren (Steven-Johnson syndroom) of op één van de andere bestanddelen van Arava,
- als u leverproblemen hebt,
- als u matig-ernstige tot ernstige nierproblemen hebt,
- als u een zeer laag aantal eiwitten in uw bloed hebt (hypoproteïnemie),
AIDS),
- als u problemen hebt met uw beenmerg, of als u een laag aantal rode of witte bloedcellen of een
verminderd aantal plaatjes hebt,
- als u lijdt aan een ernstige infectie,
- als u zwanger bent of borstvoeding geeft.
77 Wees extra voorzichtig met Arava:
- als u ooit tuberculose (een longziekte) heeft gehad.
- als u een man bent en een kind wil verwekken, aangezien Arava geboorteafwijkingen kan
veroorzaken bij pasgeborenen.
Om het mogelijke risico zo klein mogelijk te maken, dienen mannen die vader willen worden contact op te nemen met hun arts die hen adviseren te stoppen met Arava en bepaalde geneesmiddelen te nemen die de verwijdering van Arava uit het lichaam versnellen.
U zult dan een bloedtest moeten ondergaan om zeker te zijn dat Arava voldoende uit uw lichaam is verwijderd en dan dient u nog ten minste 3 maanden te wachten.
Arava kan soms problemen met uw bloed, lever of longen veroorzaken.
Het kan ook sommige ernstige allergische reacties veroorzaken, of de kans op een ernstige infectie verhogen.
Lees voor meer informatie hierover rubriek 4 (Mogelijke bijwerkingen).
Uw arts zal regelmatig bloedtesten uitvoeren, vóór en tijdens de behandeling met Arava, om uw bloedcellen en uw lever te controleren.
Uw arts zal ook regelmatig uw bloeddruk controleren aangezien Arava een stijging van de bloeddruk kan veroorzaken.
Arava wordt afgeraden voor gebruik bij kinderen en adolescenten onder de 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is bijzonder belangrijk als u:
- andere geneesmiddelen voor reumatoïde artritis inneemt zoals anti-malariamiddelen (bijv.
D- penicillamine, azathioprine en andere immunosuppressieve geneesmiddelen (bijv. methotrexaat) aangezien deze combinaties niet wenselijk zijn,
- het geneesmiddel genoemd colestyramine (gebruikt om een hoge cholesterolspiegel te
verlagen) of actieve kool aangezien deze geneesmiddelen de hoeveelheid Arava die geabsorbeerd wordt door het lichaam, kunnen verminderen,
- fenytoïne (gebruikt om epilepsie te behandelen), warfarine of fenprocoumon (gebruikt om het
bloed te verdunnen) of tolbutamide (gebruikt om type 2 diabetes te behandelen) aangezien deze geneesmiddelen het risico op bijwerkingen kunnen verhogen,
Als u reeds een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) en/of corticosteroïden inneemt, mag u deze blijven innemen natdat u met Arava bent gestart.
Vaccinaties Als u gevaccineerd moet worden, vraag dan uw arts om advies.
Sommige vaccinaties mogen niet toegediend worden terwijl u Arava inneemt, en gedurende een bepaalde periode na het stoppen van de behandeling.
Inname van Arava met voedsel en drank Het wordt niet aangeraden om alcohol te drinken gedurende de behandeling met Arava.
Het drinken van alcohol tijdens de behandeling met Arava kan het risico op leverbeschadiging verhogen.
Zwangerschap en borstvoeding Gebruik Arava niet als u zwanger bent of denkt dat u zwanger zou kunnen zijn.
Vrouwen in de vruchtbare leeftijd mogen Arava niet nemen zonder betrouwbare voorbehoedsmiddelen te gebruiken.
Vertel uw arts als u van plan bent zwanger te worden na het stoppen met Arava, aangezien u zeker moet weten dat alle sporen van Arava uit uw lichaam verwijderd zijn vóór u probeert zwanger te worden.
Deze wachtperiode kan verkort worden tot enkele weken door bepaalde geneesmiddelen te nemen die de verwijdering van Arava uit uw lichaam versnellen.
In beide gevallen moet een bloedtest worden gedaan om er zeker van te zijn dat Arava in voldoende mate uit het lichaam is verwijderd en dan dient u ten minste een maand te wachten om zwanger te mogen worden.
Voor meer informatie over de tests, kunt u contact opnemen met de registratiehouder of zijn vertegenwoordiger.
Als u vermoedt dat u zwanger bent terwijl u Arava gebruikt of in de twee jaar na het stoppen met de behandeling, dient u onmiddellijk contact op te nemen met uw arts voor een zwangerschapstest.
Als de test bevestigt dat u zwanger bent, kan uw arts u een behandeling met sommige geneesmiddelen voorstellen waardoor de verwijdering van Arava uit het lichaam wordt versneld, aangezien dat het risico voor uw baby kan verkleinen.
Gebruik Arava niet als u borstvoeding geeft, aangezien leflunomide wordt uitgescheiden in de moedermelk.
Arava kan u een duizelig gevoel geven, wat uw concentratie- en reactievermogen beïnvloeden.
Rijd geen auto en bedien geen machines als u hier last van hebt.
Arava bevat lactose.
Als uw arts u heeft medegedeeld dat u een intolerantie heeft voor bepaalde suikers, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt
3.
HOE WORDT ARAVA INGENOMEN
Volg bij het innemen van Arava nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker..
Arava wordt afgeraden voor gebruik bij kinderen en adolescenten onder de 18 jaar.
De gebruikelijke aanvangsdosering van Arava is eenmaal per dag één tablet van 100 mg gedurende de eerste drie dagen.
Daarna hebben de meeste mensen een dosering nodig van: voor reumatoïde artritis:
10 of 20 mg Arava dagelijks, afhankelijk van de ernst van de ziekte voor artritis psoriatica:
20 mg Arava dagelijks.
Slik de tablet in zijn geheel door met voldoende water.
Het kan ongeveer 4 weken of langer duren voor u een verbetering van uw toestand opmerkt.
Sommige patiënten ervaren zelfs na 4 tot 6 maanden behandeling nog verdere verbeteringen.
Arava wordt gewoonlijk langdurig gebruikt.
Als u meer van Arava heeft ingenomen dan u zou mogen, neem dan contact op met uw arts en vraag medisch advies.
Als het mogelijk is, neem dan de overgebleven tabletten of het doosje mee om aan uw arts te laten zien.
Als u een dosering vergeten bent, neem deze dan zodra u dit merkt, maar niet als het bijna tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
79 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Arava bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts onmiddellijk en stop de inname van Arava:
- als u een zwakte ervaart, lichthoofdig of duizelig bent of als u ademhalingsmoeilijkheden
hebt, aangezien deze symptomen kunnen wijzen op een ernstige allergische reactie,
- als u een huiduitslag of mondzweren ontwikkelt, aangezien dit kan wijzen op ernstige, soms
Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme).
Raadpleeg uw arts onmiddellijk als u één van de volgende symptomen vertoont:
- een bleke huid, vermoeidheid, of blauwe plekken aangezien dit kan wijzen op
bloedstoornissen als gevolg van een onbalans in de verschillende types bloedcellen waaruit het bloed is samengesteld,
- vermoeidheid, buikpijn of geelzucht (gele verkleuring van de ogen of de huid) aangezien dit
kan wijzen op ernstige aandoeningen zoals leverinsufficiëntie, die fataal kan zijn.
- symptomen van een infectie zoals koorts, keelpijn of hoest, aangezien Arava het risico op een
ernstige, eventueel levensbedreigende infectie kan verhogen,
- hoest of ademhalingsproblemen aangezien dit kan wijzen op een ontsteking van de longen
(interstitiële longaandoening).
Vaak voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 100 patiënten, maar minder dan 1 op 10 patiënten): een lichte afname van het aantal witte bloedlichaampjes (leukopenie), lichte allergische reacties, verlies van eetlust, gewichtsverlies (meestal onbetekenend), vermoeidheid (asthenie), hoofdpijn, duizeligheid, abnormale gewaarwordingen op de huid zoals tintelingen (paresthesie), lichte verhoging van de bloeddruk, diarree, misselijkheid, overgeven, ontsteking van de mond of mondzweren, buikpijn, een verhoging van de uitslagen van sommige levertesten, toegenomen haaruitval, eczeem, droge huid, huiduitslag, jeuk, tendinitis (pijn veroorzaakt door ontsteking van de membraan rond de pezen, gewoonlijk in de voeten of de handen), een stijging van sommige enzymen in het bloed (creatine fosfokinase).
Soms voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 1000 patiënten, maar minder dan 1 op 100 patiënten): een afname van het aantal rode bloedlichaampjes (bloedarmoede) en een afname van het aantal bloedplaatjes(thrombocytopenie), een daling van de kaliumspiegel in het bloed, angst, smaakstoornissen, urticaria (netelroos), scheuren van een pees, een stijging van de vetspiegels in het bloed (cholesterol en triglyceriden), een daling van de fosfaatspiegels in het bloed.
80 Zelden voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 10.000 patiënten, maar minder dan 1 op 1000 patiënten): een toename van het aantal bloedcellen, eosinofielen genoemd (eosinofilie); een lichte vermindering van het aantal witte bloedlichaampjes (leukopenie) een daling van het aantal van alle bloedlichaampjes (pancytopenie), ernstige verhoging van de bloeddruk, longontsteking (interstitiële longaandoening), een toename van de uitslagen van sommige levertesten, welke zich kunnen ontwikkelen tot ernstige aandoeningen zoals hepatitis en geelzucht, ernstige infecties, sepsis genoemd, welke fataal kunnen zijn, een stijging van sommige enzymen in het bloed (lactaatdehydrogenase).
Zeer zelden voorkomende bijwerkingen (kunnen optreden bij minder dan 1 op 10.000 patiënten): een duidelijke verlaging van sommige witte bloedlichaampjes (agranulocytose), hevige en mogelijk ernstige allergische reacties, ontsteking van de kleine bloedvaten (vasculitis, inclusief necrotiserende vasculitis van de huid), problemen met de zenuwen in de armen en benen (perifere neuropathie), ontsteking van de alvleesklier (pancreatitis), ernstige leverletsels, zoals leverinsufficiëntie of necrose die fataal kan zijn, ernstige, soms levensbedreigende reacties (Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme).
Andere bijwerkingen zoals nierinsufficiëntie, een verlaging van de urinezuurspiegels in uw bloed en mannelijke onvruchtbaarheid (die omkeerbaar is wanneer de behandeling met Arava wordt gestopt) kunnen ook optreden met een onbekende frequentie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ARAVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Arava niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Blisterverpakking: bewaren in de oorspronkelijke verpakking.
Fles: de fles zorgvuldig gesloten houden
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen met doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Arava
- Het werkzame bestanddeel is leflunomide.
Eén filmomhulde tablet bevat 20 mg leflunomide.
- De andere bestanddelen zijn: maïszetmeel, povidon (E1201), crospovidon (E1202), colloïdaal
siliciumdioxide, magnesiumstearaat (E470b) en lactosemonohydraat in de tabletkern en talk (E553b), hypromellose (E464), titaandioxide (E171), macrogol 8000 en geel ijzeroxide (E172) in het tablet-omhulsel.
81 Hoe ziet Arava er uit en wat is de inhoud van de verpakking Arava 20 mg filmomhulde tabletten zijn gelig tot oker driehoekig.
Opdruk op één zijde:
ZBO.
De tabletten zijn verpakt in blisters of flessen.
Er zijn verpakkingen van 30, 50 en 100 tabletten verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
Fabrikant Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
82 France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
83 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Arava 100 mg filmomhulde tabletten Leflunomide
- Lees de hele bijsluiter aandachtig door voordat u start met het innemen van dit
geneesmiddel.Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Arava en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uArava inneemt 3.
Hoe wordt Arava ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Arava 6.
Aanvullende informatie
1.
WAT IS ARAVA EN WAARVOOR WORDT HET GEBRUIKT
Arava behoort tot een groep geneesmiddelen die anti-reumamiddelen worden genoemd.
Arava wordt gebruikt om volwassen patiënten met actieve reumatoïde artritis of artritis psoriatica.
Symptomen van reumatoïde artritis zijn onder andere ontsteking van gewrichten, zwelling, moeilijker bewegen en pijn.
Andere symptomen die het hele lichaam betreffen zijn verlies van eetlust, koorts, verlies van energie en bloedarmoede (tekort aan rode bloedcellen).
Symptomen van actieve artritis psoriatica zijn onder andere ontsteking van gewrichten, zwelling, moeilijk bewegen, pijn en rode, schilferige huidvlekken (huidletsels).
2.
WAT U MOET WETEN VOORDAT U ARAVA INNEEMT
Neem Arava niet in:
- als u ooit een allergische reactie hebt gehad op leflunomide (vooral als u een ernstige
huidreactie heeft gehad, vaak gepaard gaand met koorts, gewrichtspijn, rode vlekken op de huid, of blaren (Steven-Johnson syndroom) of op één van de andere bestanddelen van Arava,
- als u leverproblemen hebt,
- als u matig-ernstige tot ernstige nierproblemen hebt,
- als u een zeer laag aantal eiwitten in uw bloed hebt (hypoproteïnemie),
Anders kan de
vermindering van uw immuunafweer erger worden,
- als u problemen hebt met uw beenmerg, of als u een laag aantal rode of witte bloedcellen of een
- als u lijdt aan een ernstige infectie,
- als u zwanger bent of borstvoeding geeft.
84 Wees extra voorzichtig met Arava:
- als u ooit tuberculose (een longziekte) heeft gehad.
- als u een man bent en een kind wil verwekken, aangezien Arava geboorteafwijkingen kan
Om het mogelijke risico zo klein mogelijk te maken, dienen mannen die vader willen worden contact op te nemen met hun arts die hen kan adviseren te stoppen met Arava en bepaalde geneesmiddelen te nemen die de verwijdering van Arava uit het lichaam versnellen.
U zult dan een bloedtest moeten ondergaan om zeker te zijn dat Arava voldoende uit uw lichaam is verwijderd en dan dient u nog ten minste 3 maanden te wachten.
Arava kan soms problemen met uw bloed, lever of longen veroorzaken.
Het kan ook sommige ernstige allergische reacties veroorzaken, of de kans op een ernstige infectie verhogen.
Lees voor meer informatie hierover rubriek 4 (Mogelijke bijwerkingen).
Uw arts zal regelmatig bloedtesten uitvoeren, vóór en tijdens de behandeling met Arava, om uw bloedcellen en uw lever te controleren.
Uw arts zal ook regelmatig uw bloeddruk controleren aangezien Arava een stijging van de bloeddruk kan veroorzaken.
Arava wordt afgeraden voor gebruik bij kinderen en adolescenten onder de 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is bijzonder belangrijk als u:
- andere geneesmiddelen voor reumatoïde artritis inneemt zoals anti-malariamiddelen (bijv.
D- penicillamine, azathioprine en andere immunosuppressieve geneesmiddelen (bijv. methotrexaat) aangezien deze combinaties niet wenselijk zijn,
- het geneesmiddel colestyramine (gebruikt om een hoge cholesterolspiegel te verlagen) of
actieve kool aangezien deze geneesmiddelen de hoeveelheid Arava die geabsorbeerd wordt door het lichaam, kunnen verminderen,
- fenytoïne (gebruikt om epilepsie te behandelen), warfarine of fenprocoumon (gebruikt om het
bloed te verdunnen) of tolbutamide (gebruikt om type 2 diabetes te behandelen) aangezien deze geneesmiddelen het risico op bijwerkingen kunnen verhogen,
Als u reeds een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) en/of corticosteroïden inneemt, mag u deze blijven innemen natdat u met Arava bent gestart.
Vaccinaties Als u gevaccineerd moet worden, vraag dan uw arts om advies.
Sommige vaccinaties mogen niet toegediend worden terwijl u Arava inneemt, en gedurende een bepaalde periode na het stoppen van de behandeling.
Inname van Arava met voedsel en drank Het wordt niet aangeraden om alcohol te drinken gedurende de behandeling met Arava.
Het drinken van alcohol tijdens de behandeling met Arava kan het risico op leverbeschadiging verhogen.
Zwangerschap en borstvoeding Gebruik Arava niet als u zwanger bent of denkt dat u zwanger zou kunnen zijn.
Vrouwen in de vruchtbare leeftijd mogen Arava niet nemen zonder betrouwbare voorbehoedsmiddelen te gebruiken.
Vertel uw arts als u van plan bent zwanger te worden na het stoppen met Arava, aangezien u zeker moet weten dat alle sporen van Arava uit uw lichaam verwijderd zijn vóór u probeert zwanger te worden.
85 Dit kan tot 2 jaar duren.
Deze wachtperiode kan verkort worden tot enkele weken door bepaalde geneesmiddelen te nemen die de verwijdering van Arava uit uw lichaam versnellen.
In beide gevallen moet een bloedtest worden gedaan om er zeker van te zijn dat Arava in voldoende mate uit het lichaam is verwijderd en dan dient u ten minste een maand te wachten om zwanger te mogen worden.
Voor meer informatie over de tests, kunt u contact opnemen met de registratiehouder of zijn vertegenwoordiger.
Als u vermoedt dat u zwanger bent terwijl u Arava gebruikt of in de twee jaar na het stoppen met de behandeling, dient u onmiddellijk contact op te nemen met uw arts voor een zwangerschapstest.
Als de test bevestigt dat u zwanger bent, kan uw arts u een behandeling met sommige geneesmiddelen voorstellen waardoor de verwijdering van Arava uit het lichaam wordt versneld, aangezien dat het risico voor uw baby kan verkleinen.
Gebruik Arava niet als u borstvoeding geeft, aangezien leflunomide wordt uitgescheiden in de moedermelk.
Arava kan u een duizelig gevoel geven, wat uw concentratie- en reactievermogen beïnvloeden.
Rijd geen auto en bedien geen machines als u hier last van hebt.
Arava bevat lactose.
Als uw arts u heeft medegedeeld dat u een intolerantie heeft voor bepaalde suikers, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt
3.
HOE WORDT ARAVA INGENOMEN
Volg bij het innemen van Arava nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Arava wordt afgeraden voor gebruik bij kinderen en adolescenten onder de 18 jaar.
De gebruikelijke aanvangsdosering van Arava is eenmaal per dag één tablet van 100 mg gedurende de eerste drie dagen.
Daarna hebben de meeste mensen een dosering nodig van: voor reumatoïde artritis:
10 of 20 mg Arava dagelijks, afhankelijk van de ernst van de ziekte voor artritis psoriatica:
20 mg Arava dagelijks
Slik de tablet in zijn geheel door met voldoende water.
Het kan ongeveer 4 weken of langer duren voor u een verbetering van uw toestand opmerkt.
Sommige patiënten ervaren zelfs na 4 tot 6 maanden behandeling nog verdere verbeteringen.
Arava wordt gewoonlijk langdurig gebruikt.
Als u meer Arava heeft ingenomen dan u zou mogen, neem dan contact op met uw arts en vraag medisch advies.
Als het mogelijk is, neem dan de overgebleven tabletten of het doosje mee om aan uw arts te laten zien.
Als u een dosering vergeten bent, neem deze dan zodra u dit merkt, maar niet als het bijna tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
86 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Arava bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts onmiddellijk en stop de inname van Arava:
- als u een zwakte ervaart, lichthoofdig of duizelig bent of als u ademhalingsmoeilijkheden
hebt, aangezien deze symptomen kunnen wijzen op een ernstige allergische reactie,
- als u een huiduitslag of mondzweren ontwikkelt, aangezien dit kan wijzen op ernstige, soms
Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme).
Raadpleeg uw arts onmiddellijk als u één van de volgende symptomen vertoont:
- een bleke huid, vermoeidheid, of blauwe plekken aangezien dit kan wijzen op
bloedstoornissen als gevolg van een onbalans in de verschillende types bloedcellen waaruit het bloed is samengesteld,
- vermoeidheid, buikpijn of geelzucht (gele verkleuring van de ogen of de huid) aangezien dit
kan wijzen op ernstige aandoeningen zoals leverinsufficiëntie, die fataal kan zijn.
- symptomen van een infectie zoals koorts, keelpijn of hoest, aangezien Arava het risico op een
ernstige, eventueel levensbedreigende infectie kan verhogen,
- hoest of ademhalingsproblemen aangezien dit kan wijzen op een ontsteking van de longen
(interstitiële longaandoening).
Vaak voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 100 patiënten, maar minder dan 1 op 10 patiënten): een lichte afname van het aantal witte bloedlichaampjes (leukopenie), lichte allergische reacties, verlies van eetlust, gewichtsverlies (meestal onbetekenend), vermoeidheid (asthenie), hoofdpijn, duizeligheid, abnormale gewaarwordingen op de huid zoals tintelingen (paresthesie), lichte verhoging van de bloeddruk, diarree, misselijkheid, overgeven, ontsteking van de mond of mondzweren, buikpijn, een verhoging van de uitslagen van sommige levertesten toegenomen haaruitval, eczeem, droge huid, huiduitslag, jeuk, tendinitis (pijn veroorzaakt door ontsteking van de membraan rond de pezen, gewoonlijk in de voeten of de handen), een stijging van sommige enzymen in het bloed (creatine fosfokinase).
Soms voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 1000 patiënten, maar minder dan 1 op 100 patiënten): een afname van het aantal rode bloedlichaampjes (bloedarmoede) en een afname van het aantal bloedplaatjes(thrombocytopenie), een daling van de kaliumspiegel in het bloed, angst, smaakstoornissen, urticaria (netelroos), scheuren van een pees, een stijging van de vetspiegels in het bloed (cholesterol en triglyceriden), een daling van de fosfaatspiegels in het bloed.
87 Zelden voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op 10.000 patiënten, maar minder dan 1 op 1000 patiënten): een toename van het aantal bloedcellen, eosinofielen genoemd (eosinofilie); een lichte vermindering van het aantal witte bloedlichaampjes (leukopenie); een daling van het aantal van alle bloedlichaampjes (pancytopenie), ernstige verhoging van de bloeddruk, longontsteking (interstitiële longaandoening), een toename van de uitslagen van sommige levertesten, welke zich kunnen ontwikkelen tot ernstige aandoeningen zoals hepatitis en geelzucht, ernstige infecties, sepsis genoemd, welke fataal kunnen zijn, een stijging van sommige enzymen in het bloed (lactaatdehydrogenase).
Zeer zelden voorkomende bijwerkingen (kunnen optreden bij minder dan 1 op 10.000 patiënten); een duidelijke verlaging van sommige witte bloedlichaampjes (agranulocytose), hevige en mogelijk ernstige allergische reacties, ontsteking van de kleine bloedvaten (vasculitis, inclusief necrotiserende vasculitis van de huid), problemen met de zenuwen in de armen en benen (perifere neuropathie), ontsteking van de alvleesklier (pancreatitis), ernstige leverletsels, zoals leverinsufficiëntie of necrose die fataal kan zijn, ernstige, soms levensbedreigende reacties (Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme).
Andere bijwerkingen zoals nierinsufficiëntie, een verlaging van de urinezuurspiegels in uw bloed en mannelijke onvruchtbaarheid (die omkeerbaar is wanneer de behandeling met Arava wordt gestopt) kunnen ook optreden met een onbekende frequentie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ARAVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Arava niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen met doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Arava
- Het werkzame bestanddeel is leflunomide.
Eén filmomhulde tablet bevat 100 mg leflunomide.
- De andere bestanddelen zijn: maïszetmeel, povidon (E1201), crospovidon (E1202), talk
(E553b), colloïdaal siliciumdioxide, magnesiumstearaat (E470b) en lactosemonohydraat in de tabletkern en talk (E553b), hypromellose (E464), titaandioxide (E171) en macrogol 8000 in het tablet-omhulsel.
Hoe ziet Arava er uit en wat is de inhoud van de verpakking Arava 100 mg filmomhulde tabletten zijn wit tot bijna wit en rond met een diameter van ongeveer 1 cm.
88 Opdruk op één zijde:
ZBP.
De tabletten zijn verpakt in blisters.
Verpakking van 3 tabletten zijn beschikbaar.
Houder van de vergunning voor het in de handel brengen Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
Fabrikant Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
89 Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
90
European Medicines Agency
EMEA/H/C/552
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ARICLAIM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Ariclaim?
Ariclaim is een geneesmiddel dat de werkzame stof duloxetine bevat.
Het is verkrijgbaar als maagsapresistente capsules (blauw (20 mg); wit en blauw (30 mg); oranje (40 mg); groen en blauw (60 mg)). ‘ Maagsapresistent’ betekent dat de capsules onaangetast door de maag gaan en dat de inhoud pas in het darmkanaal vrijkomt.
Daardoor wordt voorkomen dat de werkzame stof door het maagzuur wordt afgebroken.
Wanneer wordt Ariclaim voorgeschreven?
Ariclaim wordt voorgeschreven voor de behandeling van • vrouwen met matige tot ernstige stress-urine-incontinentie (SUI).
Dit is ongewild lekken van urine tijdens lichamelijke inspanning of bij het hoesten, lachen, niezen, tillen of sporten; • pijn door perifere neuropathie (zenuwbeschadiging in handen en voeten) bij diabetespatiënten.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ariclaim gebruikt?
In geval van SUI is de aanbevolen dosis Ariclaim 40 mg tweemaal daags.
Sommige patiënten kunnen baat hebben bij een startdosering van 20 mg tweemaal daags gedurende twee weken alvorens deze dosering wordt verhoogd tot 40 mg tweemaal daags om het risico van misselijkheid en duizeligheid te verminderen.
Het combineren van Ariclaim met bekkenbodemspiertraining kan extra baat geven.
In geval van perifere neuropathie bij diabetespatiënten is de aanbevolen dosis 60 mg eenmaal per dag, maar sommige patiënten kunnen een hogere dosis nodig hebben, namelijk van 120 mg per dag.
De respons op de behandeling dient twee maanden na aanvang van de therapie te worden beoordeeld.
Ariclaim kan al dan niet met voedsel worden ingenomen.
Het nut van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Ariclaim moet bij oudere patiënten met enige behoedzaamheid worden voorgeschreven.
Het middel mag niet worden gebruikt door patiënten met bepaalde lever- of ernstige nierproblemen.
Bij beëindiging van de behandeling moet de dosering geleidelijk worden verminderd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Ariclaim?
De werkzame stof van Ariclaim is duloxetine, een serotonine-noradrenaline-heropnameremmer.
Het middel voorkomt dat de neurotransmitters 5-hydroxytrypamine (ook serotonine genoemd) en noradrenaline weer in de zenuwcellen in de hersenen en het ruggenmerg worden opgenomen.
Neurotransmitters zijn chemische stoffen die ervoor zorgen dat zenuwcellen onderling met elkaar in verbinding staan.
Omdat duloxetine de heropname ervan blokkeert, verhoogt het de hoeveelheid neurotransmitters in de ruimten tussen de zenuwcellen en vergroot het zo de communicatie tussen deze cellen.
Hoe duloxetine werkt bij SUI, is niet geheel duidelijk, maar men gaat ervan uit dat duloxetine, door het 5-hydroxytrypamine- en noradrenalinegehalte te verhogen van de zenuwen die de spieren van de urethra (de urinebuis) sturen, zorgt voor een sterkere sluiting van de urethra tijdens urine-opslag.
Door een krachtigere sluiting van de urethra voorkomt Ariclaim het ongewild verliezen van urine tijdens lichamelijke inspanningen, zoals hoesten of lachen.
Aangezien deze neurotransmitters ook betrokken zijn bij het verminderen van pijnsensatie, kan het blokkeren van de heropname ervan in de zenuwcellen ook leiden tot een verlichting van de symptomen van neuropathische pijn.
Hoe is Ariclaim onderzocht?
Voor de behandeling van SUI is Ariclaim onderzocht bij in totaal 2 850 vrouwen.
De vier belangrijkste studies bij 1 913 vrouwen duurden 12 weken, waarbij Ariclaim (meestal in een dosis van 40 mg tweemaal daags) werd vergeleken met placebo (een schijnbehandeling).
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie-episodefrequentie (IEF, het aantal incontinentie-episodes per week) in dagboeken van patiënten en de scores die patiënten gaven in een vragenlijst over hun urine-incontinentiespecifieke levenskwaliteit (I-QOL).
Voor de behandeling van neuropathische pijn bij diabetespatiënten is Ariclaim in twee studies van elk twaalf weken onderzocht bij 809 volwassenen met diabetes die ten minste zes maanden lang elke dag pijn hadden.
De werkzaamheid van drie verschillende doses Ariclaim werd vergeleken met placebo.
Patiënten moesten dit op een 11-puntenschaal in hun dagboeken aangeven.
Welke voordelen bleek Ariclaim tijdens de studies te hebben?
In de vier studies met betrekking tot SUI hadden de met Ariclaim behandelde patiënten na 12 weken minder incontinentie-episodes (ongeveer vier tot vijf incontinentie-episodes per week minder dan vóór de studie).
Er was een afname in IEF van 52% bij de Ariclaim-groep tegenover 33% bij de placebogroep.
De I-QOL-vragenlijstscores waren eveneens beter bij de Ariclaim-groep dan bij de placebogroep.
Ariclaim was alleen werkzamer dan placebo bij patiënten met een stress-incontinentie van meer dan 14 incontinentie-episodes per week (matige tot ernstige SUI) bij de aanvang van de studie.
Bij de behandeling van neuropathische pijn bij diabetespatiënten was Ariclaim bij doses van 60 mg een- of tweemaal per dag werkzamer dan placebo.
In beide studies werd pijnverlichting vastgesteld vanaf de eerste week van de behandeling tot 12 weken; patiënten die Ariclaim innamen hadden 1,17 tot 1,45 lagere pijnscores dan degenen die placebo kregen.
Welke risico’ s houdt het gebruik van Ariclaim in?
De meest voorkomende bijwerkingen van Ariclaim bij de behandeling van SUI (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, een droge mond, constipatie en vermoeidheid.
Meestal waren ze bij de aanvang van de behandeling gering of matig van aard en namen ze in de loop van de behandeling af.
De meest voorkomende bijwerkingen van Ariclaim bij de behandeling van neuropathische pijn bij diabetespatiënten (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, slaperigheid, misselijkheid en een droge mond.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Ariclaim.
Ariclaim mag niet worden gebruikt door patiënten die mogelijk overgevoelig (allergisch) zijn voor duloxetine of een van de andere bestanddelen van het middel.
Ariclaim mag evenmin worden gebruikt door patiënten met bepaalde leveraandoeningen of patiënten met een ernstige nierziekte.
Ariclaim mag niet worden gebruikt in combinatie met mono-amine-oxidase-remmers (een groep antidepressiva), fluvoxamine (een ander antidepressivum), ciprofloxacine of enoxacine (antibiotica).
Patiënten met ongecontroleerde hoge bloeddruk mogen niet met Ariclaim worden behandeld, vanwege een risico op een hypertensiecrisis (plotselinge, gevaarlijk hoge bloeddruk).
2/3 Waarom is Ariclaim goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Ariclaim groter zijn dan de risico’ s voor de behandeling van matige tot ernstige SUI en van perifere neuropathische pijn bij volwassen diabetespatiënten.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Ariclaim.
Overige informatie over Ariclaim:
De Europese Commissie heeft op 11 augustus 2004 een in de hele Europese Unie geldige vergunning verleend voor het in de handel brengen van Ariclaim.
De vergunninghouder is Eli Lilly Nederland BV.
Klik hier voor het volledige EPAR voor Ariclaim.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 40 mg harde maagsapresistente capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 11,5 mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorschijnende oranje romp met het opschrift ‘ 40 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9545’.
4.
KLINISCHE GEGEVENS
ARICLAIM is geïndiceerd bij vrouwen voor de behandeling van matige tot ernstige Stress-Urine- Incontinentie (SUI; inspanningsincontinentie), (zie rubriek 5.1).
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Stress-Urine-Incontinentie:
De aanbevolen dosis van ARICLAIM is tweemaal daags 40 mg onafhankelijk van de maaltijd in te nemen.
Na 2 - 4 weken behandeling dienen patiënten opnieuw te worden beoordeeld om het voordeel en het verdragen van de behandeling te evalueren.
Sommige patiënten kunnen baat hebben bij een start dosering van 20 mg tweemaal daags gedurende twee weken alvorens de dosering te verhogen tot de aanbevolen dosering van tweemaal daags 40 mg.
Dosis escalatie kan het risico van misselijkheid en duizeligheid verminderen maar niet ongedaan maken.
Er zijn echter beperkte gegevens beschikbaar die de werkzaamheid van ARICLAIM tweemaal daags 20 mg ondersteunen.
Er is ook een capsule van 20 mg verkrijgbaar.
De werkzaamheid van ARICLAIM is niet geëvalueerd gedurende een periode van meer dan drie maanden in placebogecontroleerde studies.
Het voordeel van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Het combineren van ARICLAIM met een programma van bekkenbodemspiertraining kan effectiever zijn dan beide behandelingen afzonderlijk.
Het wordt aanbevolen om gelijktijdige bekkenbodemspiertraining te overwegen.
Diabetische perifere neuropathische pijn:
De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
2 De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Leverinsufficiëntie:
ARICLAIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 4.3).
Nierinsufficiëntie:
Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 - 80 ml/min) is geen doseringsaanpassing noodzakelijk.
ARICLAIM mag niet gebruikt worden door patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Ouderen:
Er wordt geen doseringsaanpassingen aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Bij het behandelen van ouderen is voorzichtigheid geboden.
Kinderen en adolescenten:
Er is geen ervaring bij kinderen (zie rubriek 4.4).
Stopzetting van de behandeling:
Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met ARICLAIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor (één van) de hulpstoffen.
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
ARICLAIM dient niet te worden gebruikt in combinatie met niet-selectieve, irreversibele Monoamine Oxidase Remmers - MAO-remmers (zie rubriek 4.5).
ARICLAIM dient niet te worden gebruikt in combinatie met CYP1A2-remmers, zoals fluvoxamine, ciprofloxacine of enoxacine, aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
Start van de behandeling met ARICLAIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies ARICLAIM dient met omzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of de diagnose bipolaire stoornis en/of convulsies.
3 Gebruik samen met antidepressiva Het gebruik van ARICLAIM in combinatie met antidepressiva (in het bijzonder SSRI, SNRI en reversibele MAOIs) wordt niet aanbevolen (zie ook Depressie, suïcidale gedachten en gedrag, en rubriek 4.5).
Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van ARICLAIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Derhalve dient voorzichtigheid te worden betracht wanneer duloxetine wordt voorgeschreven bij patiënten met verhoogde intraoculaire druk of mensen die risico lopen op acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag Duloxetine wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij sommige patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met een verhoogde bloeddruk en/of hartaandoening controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornissen Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornissen die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornissen, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI's) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingafwijkingen zoals ecchymoses, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de plaatjesfunctie aantasten en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 44% van de patiënten behandeld met ARICLAIM en in 24% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
4 Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer ARICLAIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Depressie, suïcidale gedachten en gedrag Hoewel ARICLAIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van ARICLAIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
ARICLAIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling ontbreken.
Geneesmiddelen die duloxetine bevatten Duloxetine is beschikbaar onder verschillende merknamen voor verschillende indicaties (behandeling van diabetische neuropathische pijn, depressie en stress urine incontinentie).
Het gebruik van meer dan één van deze merknamen gelijktijdig moet worden vermeden.
Verhoogde lever enzymen Er zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (≥ 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
ARICLAIM maagsapresistente capsules bevatten sacharose.
Vanwege het risico op het serotoninesyndroom dient ARICLAIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van ARICLAIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI's (bijv. paroxetine, fluoxetine) gelijktijdig gebruikten met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als ARICLAIM wordt gebruikt in combinatie met serotonerge antidepressiva zoals SSRI's, tricyclische antidepressiva zoals clomipramine of amitriptyline, Sint Janskruid (Hypericum perforatum) venlafaxine, of triptanen, tramadol, pethidine en tryptofaan.
Centraal werkende geneesmiddelen:
Voorzichtigheid is geboden wanneer ARICLAIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedatieve geneesmiddelen (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Effecten van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als duloxetine gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van ARICLAIM met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van ARICLAIM en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient ARICLAIM niet te worden toegediend in combinatie met krachtige CYP1A2- remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
ARICLAIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, is het gebruik van ARICLAIM niet aanbevolen tijdens het geven van borstvoeding
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
ARICLAIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Stress-Urine-Incontinentie:
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij SUI en lagere urineweg aandoeningen bestaande uit totaal 7.976 patiënten (4.370 met duloxetine, 3.606 met placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met ARICLAIM in klinische studies in SUI en lagere urineweg aandoeningen waren misselijkheid, droge mond, vermoeidheid en obstipatie.
Uit de gegevensanalyse van vier 12 weken durende, placebogecontroleerde klinische studies bij patiënten met SUI, onder wie 958 met duloxetine behandelde en 955 met placebo behandelde patiënten bleek dat de gemelde bijwerkingen doorgaans begonnen in de eerste week van de behandeling.
De meeste van de vaakst voorkomende bijwerkingen waren echter licht tot matig van aard en verdwenen binnen 30 dagen nadat ze waren opgetreden (bijv. misselijkheid).
7 Tabel 1.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1 / 10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Hartaandoeningen
Gewichtsaf- name Gewichtstoe- name Bloedchole- sterol verhoogd
Creatinine fosfokinase toename
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibril- leren
Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid Tremor Lethargie Slaperigheid Paresthesie
Slechte kwaliteit van slaap Stoornis in oplettendheid Nervositeit Verminderde smaak
Dyskinesie Myoclonus
Serotonine syndroom Psychomoto- rische rusteloosheid Convulsies Acathisie Extrapirami- dale symptomen
Oogaandoeningen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Tinnitus1 Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Geeuwen
Neusbloedin- gen Strak gevoel bij de keel
Misselijkheid Diarree (23,3%) Overgeven Droge mond Dyspepsie (11,9%) Obstipatie (10,3%)
Gastro- enteritis Stomatitis Gastritis Flatulentie Oprisping
Bloed in ontlasting
Maagdarm- bloedingen
8
Ademgeur, Nier- en urinewegaandoeningen
Aarzeling om te plassen Disurie Nachtelijk plassen Abnormaal urinegeur
Verminderde urinestroom Polyurie
Urine retentie
Huid- en onderhuidaandoeningen
Overmatig zweten
Spiertrekking- en
Verminderde eetlust
Dehydratatie
Blozen
Flauwvallen2 Bloeddruk- verhoging
Hypertensieve crisis Orthostatische hypotensie2 Perifere kou
Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen Vermoeid- heid (10,9%)
Abdominale pijn Jeuk Zwakheid Rillingen
Malaise Warm gevoel van Abnormaal gevoel Dorst
Verstoring het lopen Koud gevoel
Pijn op de borst
9 Immuunsysteemaandoeningen
Lever- en galaandoeningen
Overgevoelig heidsstoornis
Anafylacti- sche reactie
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbescha- diging
Leverfalen Geelzucht
Voortplantingsstelsel- en borstaandoeningen Menopausale symptomen Gynaecologi- sche bloedingen Psychische stoornissen 1
Slapeloosheid Desoriëntatie Angstgevoe- Abnormale lens dromen Slaapstoornis- Apathie sen Tandenknar- Agitatie sen Verminderd Orgasme libido abnormaal
Hallucinaties
Suïcidaal gedrag Suïcidale gedachten4 Manie Agressie en boosheid5
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie rubriek 4.2 en 4.4).
Tijdens 12 weken durende klinische studies werden elektrocardiogrammen gemaakt van 755 met duloxetine behandelde patiënten met SUI en 779 met placebo behandelde patiënten.
Het voor hartritme gecorrigeerde QT-interval bij met duloxetine behandelde patiënten verschilde niet van dat waargenomen bij met placebo behandelde patiënten.
In de 12 weken acute fase van drie klinische studies van duloxetine bij patiënten met diabetische neuropathische pijn, werd een kleine maar statistisch significante toename in nuchter bloedglucosewaarden waargenomen bij met duloxetine behandelde patiënten.
In de verlengde fase, welke tot
10 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Diabetische Perifere Neuropathische Pijn Tabel 2 geeft de bijwerkingen aan die gezien zijn bij spontane meldingen en tijdens placebo gecontroleerde klinische onderzoeken (samen een totaal van 5253 patiënten, 3289 op duloxetine en 1964 op placebo De meest voorkomende geobserveerde bijwerkingen bij patiënten met die behandeld werden met ARICLAIM waren: misselijkheid, hoofdpijn, droge mond en slaperigheid.
Tabel 2:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100, zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Zelden niet bekend Onderzoeken
Gewichts-afname
Gewichtstoename Creatininefosfatase verhoogd
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%)
Dyskinesie Slechte kwaliteit
Serotonine syndroom
van slaap
(10,7%) Paresthesie Oogaandoeningen
Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyrami- dale symptomen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloeding Strak gevoel bij de keel
Maagdarmstelselaandoeningen Misselijkheid (21,7%)
Diarree Obstipatie
Bloed in ontlasting
11
Droge mond (13,2%)
Overgeven Dyspepsie Flatulentie
Gastritis Oprisping
Ademgeur
Abnormale urinegeur
Rash Overmatig zweten
Fotosensitivi- teitreacties Verhoogde neiging
Stevens- Johnson Syndroom
Nachtelijk zweten
tot blauwe plekken Contact dermatitis Urticaria Koud zweet
Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Spiertrekkingen
Endocriene aandoeningen Hypothyroidisme Voedings- en stofwisselingsstoornissen
Verminderde eetlust Hyperglyke- mie (vnl. gerapporteerd bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Flauwvallen2
Hypertensieve
Pijn op de borst
stoornis
12 Lever- en galaandoeningen
Leverfalen Geelzucht
Acute leverbescha- diging
Voortplantingsstelsel- en borstaandoeningen
Erectiele disfunctie Sexuele disfunctie Ejaculatiestoornis Ejaculatie vertraagd Gynaecologische bloedingen
Menopausale symptomen
Psychische stoornissen
Slapeloosheid
Agressie en
Suïcidaal
Abnormale dromen
boosheid5
gedrag4
Angstgevoe- lens Agitatie Verminderd libido
Slaapstoornis- sen Apathie Desoriëntatie
Manie
Suïcidale gedachten4 Hallucinaties
Orgasme abnormaal Tandenknar- sen 1 Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
Over het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze laboratorium waarden een kleine daling lieten zien in de routine groep.
Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.
13 die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Overige antidepressiva.
ATC code:
N06AX21
Duloxetine is een gecombineerde serotonine(5-HT) - en noradrenaline(NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Bij dierproeven leiden verhoogde concentraties van 5-HT en NA in het sacrale ruggemerg tot een toegenomen tonus van de urethra door een verhoogde stimulatie van de nervus pudendus naar de urethrale dwarsgestreepte sfincterspier, die alleen tijdens de vulfase van de mictiecyclus optreedt.
Van een vergelijkbaar mechanisme bij vrouwen, wordt aangenomen dat het resulteert in sterkere urethrale sluiting tijdens urine-opslag met fysieke stress wat de werkzaamheid van duloxetine bij de behandeling van vrouwen met SUI zou kunnen verklaren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropathische en ontstekingspijn modellen en het verfijnde pijngedrag in een persistent pijn model.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
Stress-Urine-Incontinentie:
De werkzaamheid van duloxetine 40 mg tweemaal daags bij de behandeling van SUI werd vastgesteld in vier dubbelblinde, placebogecontroleerde onderzoeken waarbij 1913 vrouwen (22 - 83 jaar) met SUI werden gerandomiseerd; hierbij kregen 958 patiënten duloxetine en 955 patiënten een placebo toegewezen.
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie-episodefrequentie (IEF) uit dagboeken en een urine- incontinentiespecifieke levenskwaliteitsscore (I-QOL).
Urine-incontinentie-episodefrequentie: bij alle vier onderzoeken vertoonde de met duloxetine behandelde groep een mediane afname in IEF van 50% of meer tegenover veranderingen in de placebogroep van 33%.
Er werden verschillen waargenomen bij iedere visite na 4 weken (duloxetine 54% en placebo 22%), na 8 weken (52% en 29%), en na 12 weken (52% en 33%) het geneesmiddel innemen.
14 Bij een aanvullend onderzoek dat zich beperkte tot patiënten met ernstige SUI werden alle reacties met duloxetine binnen 2 weken bereikt.
De werkzaamheid van ARICLAIM is niet geëvalueerd voor een langere periode dan drie maanden in placebogecontroleerde studies.
Het klinische voordeel van ARICLAIM vergeleken met placebo is niet aangetoond bij vrouwen met lichte SUI, in gerandomiseerde studies gedefinieerd als diegenen met een IEF van < 14 per week.
Bij deze vrouwen kan ARICLAIM geen voordeel geven boven dat wat verkregen wordt door conservatievere gedragsinterventies.
Kwaliteit van leven:
Incontinence Quality of Life (I-QOL) vragenlijst scores waren significant verbeterd in de met duloxetine behandelde patiëntengroep in vergelijking met de met placebo behandelde groep (9,2 versus 5,9 verbetering van de score, p < 0,001).
Met gebruikmaking van een schaal voor de globale verbetering (PGI), waren significant meer vrouwen die duloxetine gebruikten van mening dat hun symptomen van stress-incontinentie verbeterd waren tijdens de behandeling vergeleken met vrouwen die placebo namen (64,6% versus 50,1%, p < 0,001).
ARICLAIM en voorafgaande urine-incontinentiechirurgie:
Er zijn beperkte gegevens die suggereren dat de voordelen van ARICLAIM niet afnemen bij vrouwen met stress-urine-incontinentie die voorheen incontinentiechirurgie ondergaan hebben.
Gedurende een 12 weken durend geblindeerd, gerandomiseerd, gecontroleerd onderzoek zorgde ARICLAIM voor grotere afnames in IEF dan bij alleen placebobehandeling of bij alleen bekkenbodemspiertraining.
Gecombineerde behandeling (duloxetine + bekkenbodemspiertraining) zorgde voor een sterkere verbetering ten aanzien van zowel gebruik van incontinentiemateriaal als aandoeningsspecifieke maatstaven voor levenskwaliteit dan alleen ARICLAIM of alleen bekkenbodemspiertraining.
Diabetische Perifere Neuropathische Pijn:
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde,12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies, werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significante pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 26%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een 1-jaar open label studie wel wat bewijs geeft op de lange termijn effectiviteit, zijn er geen overtuigende gegevens beschikbaar over de behandeling langer dan 12 weken vanuit placebogecontroleerde studies.
15 5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 – 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%; n = 8 proefpersonen).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel CYP2D6 als CYP1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6- methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine na een orale dosis varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie rubriek 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In een pre-/postnatale toxiciteitsstudie bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triethylcitraat.
Capsule-omhulsel:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigocarmijn (E132) Rood ijzeroxide (E172) Geel ijzeroxide (E172) Eetbare zwarte inkt.
Eetbare zwarte inkt:
Zwart ijzeroxide – synthetisch (E172) Propyleenglycol Schellak.
17 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoroethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
Verpakkingen van 28, 56, 98, 140 en 196 (2x98) capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/002 EU/1/04/283/003 EU/1/04/283/004 EU/1/04/283/005 EU/1/04/283/006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
11 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
18 1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 20 mg harde maagsapresistente capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 20 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 5,7 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorschijnende blauwe romp met het opschrift ‘ 20 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9544’.
4.
KLINISCHE GEGEVENS
ARICLAIM is geïndiceerd bij vrouwen voor de behandeling van matige tot ernstige Stress-Urine- Incontinentie (SUI; inspanningsincontinentie), (zie rubriek 5.1).
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Stress-Urine-Incontinentie:
De aanbevolen dosis van ARICLAIM is tweemaal daags 40 mg onafhankelijk van de maaltijd in te nemen.
Na 2 - 4 weken behandeling dienen patiënten opnieuw te worden beoordeeld om het voordeel en het verdragen van de behandeling te evalueren.
Sommige patiënten kunnen baat hebben bij een start dosering van 20 mg tweemaaldaags gedurende twee weken alvorens de dosering te verhogen tot de aanbevolen dosering van tweemaal daags 40 mg.
Dosis escalatie kan het risico van misselijkheid en duizeligheid verminderen maar niet ongedaan maken.
Er zijn echter beperkte gegevens beschikbaar die de werkzaamheid van ARICLAIM tweemaal daags 20 mg ondersteunen.
De werkzaamheid van ARICLAIM is niet geëvalueerd gedurende een periode van meer dan drie maanden in placebogecontroleerde studies.
Het voordeel van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Het combineren van ARICLAIM met een programma van bekkenbodemspiertraining kan effectiever zijn dan beide behandelingen afzonderlijk.
Het wordt aanbevolen om gelijktijdige bekkenbodemspiertraining te overwegen.
Diabetische Perifere Neuropathische Pijn:
De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
19 Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Leverinsufficiëntie:
ARICLAIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 4.3).
Nierinsufficiëntie:
Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 - 80 ml/min) is geen doseringsaanpassing noodzakelijk.
ARICLAIM mag niet gebruikt worden door patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Ouderen:
Er wordt geen doseringsaanpassingen aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.Bij het behandelen van ouderen is voorzichtigheid geboden.
Kinderen en adolescenten:
Er is geen ervaring bij kinderen (zie rubriek 4.4).
Stopzetting van de behandeling:
Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met ARICLAIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor (één van) de hulpstoffen.
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
ARICLAIM dient niet te worden gebruikt in combinatie met niet-selectieve, irreversibele Monoamine Oxidase Remmers - MAO-remmers (zie rubriek 4.5).
ARICLAIM dient niet te worden gebruikt in combinatie met CYP1A2-remmers, zoals fluvoxamine, ciprofloxacine of enoxacine, aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Start van de behandeling met ARICLAIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies ARICLAIM dient met omzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of de diagnose bipolaire stoornis en/of convulsies.
Gebruik samen met antidepressiva Het gebruik van ARICLAIM in combinatie met antidepressiva (in het bijzonder SSRI, SNRI en reversibele MAOIs) wordt niet aanbevolen (zie ook Depressie, suïcidale gedachten en gedrag, en rubriek 4.5).
20 Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van ARICLAIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Derhalve dient voorzichtigheid te worden betracht wanneer duloxetine wordt voorgeschreven bij patiënten met verhoogde intraoculaire druk of mensen die risico lopen op acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag Duloxetine wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij sommige patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met een verhoogde bloeddruk en/of hartaandoening controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3)..
Nierfunctiestoornissen Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornissen die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornissen, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI's) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymoses, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de plaatjesfunctie aantasten en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 44% van de patiënten behandeld met ARICLAIM en in 24% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer ARICLAIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan
21 worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Depressie, suïcidale gedachten en gedrag Hoewel ARICLAIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegene die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen, gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van ARICLAIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
ARICLAIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling ontbreken.
Geneesmiddelen die duloxetine bevatten Duloxetine is beschikbaar onder verschillende merknamen voor verschillende indicaties (behandeling van diabetische neuropathische pijn, depressie en stress urine incontinentie).
Het gebruik van meer dan één van deze merknamen gelijktijdig moet worden vermeden.
Verhoogde lever enzymen Er zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
ARICLAIM maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sucrose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
22 Vanwege het risico op het serotoninesyndroom dient ARICLAIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van ARICLAIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI's (bijv. paroxetine, fluoxetine) gelijktijdig gebruikten met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als ARICLAIM wordt gebruikt in combinatie met serotonerge antidepressiva zoals SSRI's, tricyclische antidepressiva zoals clomipramine of amitriptyline, Sint Janskruid (Hypericum perforatum) venlafaxine, of triptanen, tramadol, pethidine en tryptofaan.
Centraal werkende geneesmiddelen:
Voorzichtigheid is geboden wanneer ARICLAIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedativa (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Effecten van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als duloxetine gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van ARICLAIM met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van ARICLAIM en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient ARICLAIM niet te worden toegediend in combinatie met krachtige CYP1A2-remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
23 Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
ARICLAIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, is het gebruik van ARICLAIM niet aanbevolen tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
ARICLAIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Stress-Urine-Incontinentie:
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij SUI en lagere urineweg aandoeningen bestaande uit totaal 7.976 patiënten (4.370 met duloxetine, 3.606 met placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met ARICLAIM in klinische studies in SUI en lagere urineweg aandoeningen waren misselijkheid, droge mond, vermoeidheid en obstipatie.
Uit de gegevensanalyse van vier 12 weken durende, placebogecontroleerde klinische studies bij patiënten met SUI, onder wie 958 met duloxetine behandelde en 955 met placebo behandelde patiënten bleek dat de gemelde bijwerkingen doorgaans begonnen in de eerste week van de behandeling.
De meeste van de vaakst voorkomende bijwerkingen waren echter licht tot matig van aard en verdwenen binnen 30 dagen nadat ze waren opgetreden (bijv. misselijkheid).
24 Tabel 1.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Gewichtsaf- name Gewichts- toename Bloedchole- sterol verhoogd
Creatinine fosfokinase toename
Hartaandoeningen
Palpitaties
Tachycardie
Supraventricu laire aritmie, hoofdzakelijk atriumfibril- leren
Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid Tremor Lethargie Slaperigheid Paresthesie
Slechte kwaliteit van slaap Stoornis in oplettendheid Nervositeit Verminderde smaak
Dyskinesie Myoclonus
Serotonine syndroom Psychomoto- rische rusteloosheid Convulsies Acathisie Extrapyrami- dale symptomen
Oogaandoeningen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Tinnitus1 Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloedin- gen Strak gevoel bij de keel
Maagdarmstelselaandoeningen
Misselijkheid Diarree (23,3%) Overgeven Droge mond Dyspepsie (11,9%)
Gastroenteri- tis Stomatitis Gastritis
Bloed in ontlasting
Maagdarm- bloedingen
25 Obstipatie (10,3%)
Flatulentie Oprisping Ademgeur,
Nier- en urinewegaandoeningen
Aarzeling om te plassen Disurie Nachtelijk plassen Urinegeur abnormaal
Verminderde urinestroom Polyurie
Urine retentie
Huid- en onderhuidaandoeningen
Overmatig zweten
Rash Verhoogde neiging tot blauwe plekken Nachtelijk zweten Koud zweet
Fotosensitivi- teitreacties Contactder- matitis Urticaria
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Spierspasme Spierstijfheid Skeletspier- pijn Trismus
Spiertrek- kingen
Endocriene aandoeningen
Hypothyroidis me Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Dehydratatie
Hyperglyke- mie (vnl. bij diabetische patiënten) SIADH Hyponatrië- mie
Blozen
Flauwvallen2 Bloeddruk- verhoging
Hypertensieve crisis Orthostatische hypotensie2 Perifere kou
Algemene aandoeningen en toedieningsplaatsstoornissen Vermoeid- heid (10,9%)
Abdominale pijn Jeuk Zwakheid Rillingen
Malaise Warm gevoel van Abnormaal gevoel Dorst
Verstoring het lopen Koud gevoel
Pijn op de borst
Immuunsysteemaandoeningen
Lever- en galaandoeningen
Overgevoelig heidsstoornis
Anafylacti- sche reactie
Leverfalen Geelzucht
Voortplantingsstelsel- en borstaandoeningen Menopausale symptomen Gynaecologi- sche bloedingen Psychische stoornissen 1
Slapeloosheid Desoriëntatie Angstgevoe- Abnormale lens dromen Slaapstoornis- Apathie sen Tandenknar- Agitatie sen Verminderd Orgasme libido abnormaal
Hallucinaties
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie rubriek 4.2 en 4.4).
Tijdens 12 weken durende klinische studies werden elektrocardiogrammen gemaakt van 755 met duloxetine behandelde patiënten met SUI en 779 met placebo behandelde patiënten.
Het voor hartritme gecorrigeerde QT-interval bij met duloxetine behandelde patiënten verschilde niet van dat waargenomen bij met placebo behandelde patiënten.
In de 12 weken acute fase van drie klinische studies van duloxetine bij patiënten met diabetische neuropathische pijn, werd een kleine maar statistisch significante toename in nuchter bloedglucosewaarden waargenomen bij met duloxetine behandelde patiënten.
In de verlengde fase, welke tot
27 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Diabetische Perifere Neuropathische Pijn Tabel 2 geeft de bijwerkingen aan die gezien zijn bij spontane meldingen en tijdens placebo gecontroleerde klinische onderzoeken (samen een totaal van 5253 patiënten, 3289 op duloxetine en 1964 op placebo).
De meest voorkomende geobserveerde bijwerkingen bij patiënten met die behandeld werden waren: misselijkheid, hoofdpijn, droge mond en slaperigheid,
Tabel 2:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Frequentie
Onderzoeken
Zelden
niet bekend
Gewichts- afname
Gewichtstoename Creatininefosfatase verhoogd
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%)
Duizeligheid Tremor
Dyskinesie Slechte kwaliteit
Serotonine syndroom
Slaperigheid Lethargie (10,7%) Paresthesie Oogaandoeningen
van slaap Nervositeit Myoclonus Stoornis in oplettendheid Verminderde smaak
Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyrami- dale symptomen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
28 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloeding Strak gevoel bij de keel
Maagdarmstelselaandoeningen Misselijkheid Diarree (21,7%) Obstipatie Droge mond Overgeven (13,2%) Dyspepsie Flatulentie Nier- en urinewegaandoeningen
Gastroenteritis Stomatitis Gastritis Oprisping
Bloed in ontlasting Ademgeur
Maagdarm- bloedingen
Huid- en onderhuidaandoeningen
Urine retentie Aarzeling om te plassen Disurie Nachtelijk plassen Polyuria Verminderde urinestroom
Urinegeur abnormaal
Rash Overmatig zweten Nachtelijk zweten
Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken Contactdermatitis Urticaria Koud zweet
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspier- pijn Spierstijfheid Spierspasmen
Spiertrekkingen
Trismus
Verminderde eetlust
29 Bloedvataandoeningen
Blozen
Hypertensieve crisis Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Abdominale pijn
Warm gevoel Malaise Verstoring van het lopen Abnormaal gevoel Koud gevoel Dorst Rillingen
Pijn op de borst
stoornis
reactie
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbescha- diging
Leverfalen Geelzucht
Erectiele disfunctie
Menopausale symptomen
Psychische stoornissen 1
Slapeloosheid Abnormale dromen Angstgevoe- lens Agitatie Verminderd libido Orgasme abnormaal
Slaapstoornis- sen Apathie Desoriëntatie Tandenknar- sen
Agressie en boosheid5 Manie
Suïcidaal gedrag4 Suïcidale gedachten4 Hallucinaties
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
30 Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze laboratorium waarden een kleine daling lieten zien in de routine groep.
Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.
De gecorrigeerde hartslag QT interval bij duloxetine behandelde patiënten waren niet verschillend dan die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie, Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Overige antidepressiva.
ATC code:
N06AX21
Duloxetine is een gecombineerde serotonine(5-HT) - en noradrenaline(NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Bij dierproeven leiden verhoogde concentraties van 5-HT en NA in het sacrale ruggemerg tot een toegenomen tonus van de urethra door een verhoogde stimulatie van de nervus pudendus naar de urethrale dwarsgestreepte sfincterspier, die alleen tijdens de vulfase van de mictiecyclus optreedt.
31 sluiting tijdens urine-opslag met fysieke stress wat de werkzaamheid van duloxetine bij de behandeling van vrouwen met SUI zou kunnen verklaren.
Duloxetine normaliseerde de pijndrempels in verschillende preklinische modellen van neuropathische en ontstekingspijn en verminderde pijn gedragingen in een model van aanhoudende pijn.
De pijn remmende actie van duloxetine zou een resultaat zijn van het versterken van de neerwaartse remmende pijnbanen in het centrale zenuw stelsel.
Stress-Urine-Incontinentie:
De werkzaamheid van duloxetine 40 mg tweemaal daags bij de behandeling van SUI werd vastgesteld in vier dubbelblinde, placebogecontroleerde onderzoeken waarbij 1913 vrouwen (22 - 83 jaar) met SUI werden gerandomiseerd; hierbij kregen 958 patiënten duloxetine en 955 patiënten een placebo toegewezen.
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie- episodefrequentie (IEF) uit dagboeken en een urine-incontinentiespecifieke levenskwaliteitsscore (I- QOL).
Bij alle vier onderzoeken vertoonde de met duloxetine behandelde groep een mediane afname in IEF van 50% of meer tegenover veranderingen in de placebogroep van 33%.
Er werden verschillen waargenomen bij iedere visite na 4 weken (duloxetine 54% en placebo 22%), na 8 weken (52% en 29%), en na 12 weken (52% en 33%) het geneesmiddel innemen.
Bij een aanvullend onderzoek dat zich beperkte tot patiënten met ernstige SUI werden alle reacties met duloxetine binnen 2 weken bereikt.
De werkzaamheid van ARICLAIM is niet geëvalueerd voor een langere periode dan drie maanden in placebogecontroleerde studies.
Het klinische voordeel van ARICLAIM vergeleken met placebo is niet aangetoond bij vrouwen met lichte SUI, in gerandomiseerde studies gedefinieerd als diegenen met een IEF van < 14 per week.
Bij deze vrouwen kan ARICLAIM geen voordeel geven boven dat wat verkregen wordt door conservatievere gedragsinterventies.
Kwaliteit van leven:
Incontinence Quality of Life (I-QOL) vragenlijst scores waren significant verbeterd in de met duloxetine behandelde patiëntengroep in vergelijking met de met placebo behandelde groep (9,2 versus 5,9 verbetering van de score, p < 0,001).
Met gebruikmaking van een schaal voor de globale verbetering (PGI), waren significant meer vrouwen die duloxetine gebruikten van mening dat hun symptomen van stress-incontinentie verbeterd waren tijdens de behandeling vergeleken met vrouwen die placebo namen (64,6% versus 50,1%, p < 0,001).
ARICLAIM en voorafgaande urine-incontinentiechirurgie:
Er zijn beperkte gegevens die suggereren dat de voordelen van ARICLAIM niet afnemen bij vrouwen met stress-urine-incontinentie die voorheen incontinentiechirurgie ondergaan hebben.
Gedurende een 12 weken durend geblindeerd, gerandomiseerd, gecontroleerd onderzoek zorgde ARICLAIM voor grotere afnames in IEF dan bij alleen placebobehandeling of bij alleen bekkenbodemspiertraining.
Gecombineerde behandeling (duloxetine + bekkenbodemspiertraining) zorgde voor een sterkere verbetering ten aanzien van zowel gebruik van incontinentiemateriaal als aandoeningsspecifieke maatstaven voor levenskwaliteit dan alleen ARICLAIM of alleen bekkenbodemspiertraining.
Diabetische Perifere Neuropathische Pijn:
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde,12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies, werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significant pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 26%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een 1-jaar open label studie wel wat bewijs geeft op de lange termijn effectiviteit, zijn er geen overtuigende gegevens beschikbaar over de behandeling langer dan 12 weken vanuit placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%; n = 8 proefpersonen).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel CYP2D6 als CYP1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6- methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine na een orale dosis varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie rubriek 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In een pre-/postnatale toxiciteitsstudie bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose
34 Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triethylcitraat.
Capsule-omhulsel:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigocarmijn (E132) Eetbare zwarte inkt.
Eetbare zwarte inkt:
Zwart ijzeroxide – synthetisch (E172) Propyleenglycol Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoroethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
Verpakkingen van 28 en 56 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/001 EU/1/04/283/007
35 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
11 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
36 1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 30 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 30 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 8,6 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorzichtig witte romp met het opschrift ‘ 30 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9543’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten Er is geen ervaring bij kinderen (zie rubriek 4.4).
Leverfunctiestoornis ARICLAIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
37 Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
ARICLAIM moet niet worden gebruikt door patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met ARICLAIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van ARICLAIM met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
ARICLAIM dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
Start van de behandeling met ARICLAIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies ARICLAIM dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer ARICLAIM wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag ARICLAIM wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
38 Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van ARICLAIM in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van ARICLAIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Depressie, suïcidale gedachten en gedragingen Hoewel ARICLAIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Depressie is geassocieerd met risico op suïcidale gedachten, zelf beschadiging en suïcide (suïcidegerelateerde voorvallen).
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van ARICLAIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
ARICLAIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI’ s) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymosen, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer ARICLAIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen,
39 cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met ARICLAIM en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van zowel diabetische neuropathische pijn, als depressieve episoden als stress-urine- incontinentie).
Het gelijktijdige gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Zelden zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose ARICLAIM harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze rubriek.
Daarom wordt voorzichtigheid geadviseerd wanneer ARICLAIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Vanwege het risico op het serotoninesyndroom dient ARICLAIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van ARICLAIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van ARICLAIM met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als ARICLAIM tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint-janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2-substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als ARICLAIM gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient ARICLAIM niet te worden toegediend in combinatie met krachtige CYP1A2- remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
ARICLAIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van ARICLAIM tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
ARICLAIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies, (in totaal 5253 patiënten waarvan 3289 met duloxetine en 1964 met placebo).
De meest gemelde bijwerkingen bij patiënten met diabetische neuropathische pijn behandeld met ARICLAIM waren: misselijkheid; hoofdpijn, droge mond en slaperigheid;.
42 Tabel 1:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Frequentie niet
Onderzoeken
Zelden
bekend
Gewichtsafname
Gewichtstoename Creatinine fosfatase toename
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%)
Duizeligheid Tremor
Dyskinesie Slechte kwaliteit
Serotonine syndroom
van slaap Nervositeit Myoclonus Stoornis in oplettendheid Verminderde smaak
Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyramidale symptomen
Oogaandoeningen
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloeding Strak gevoel bij de keel
Maagdarmstelselaandoeningen Misselijkheid (21,7%) Droge mond (13,2%)
Diarree Obstipatie Overgeven Dyspepsie Flatulentie
Gastro-enteritis Stomatitis Gastritis Oprisping
Bloed in ontlasting Ademgeur
Maagdarm- bloedingen
43 Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
Urine retentie Aarzeling om te plassen Disurie Nachtelijk plassen Polyuria Verminderde urinestroom
Urinegeur abnormaal
Rash Overmatig zweten Nachtelijk zweten
Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken Contactdermitis Urticaria Koud zweet
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspierpijn Spierstijfheid Spierspasmen
Spiertrekkingen
Trismus
Verminderde eetlust
Dehydratatie SIADH Hyponatrië- mie
Blozen
Flauwvallen2 Orthostatische hypotensie2 Bloeddrukver- hoging Perifere kou
Vermoeidheid Abdominale pijn
Pijn op de borst
stoornis
reactie
44 Lever- en galaandoeningen
Leverfalen Geelzucht
Erectiele disfunctie
Menopausale symptomen
Psychische stoornissen 1
Slapeloosheid Abnormale dromen Angstgevoe- lens Agitatie Verminderd libido Orgasme abnormaal
Slaapstoornis- sen Apathie Desoriëntatie Tandenknarsen
Agressie en boosheid5 Manie
Suïcidale gedachten4 Suïcidale gedachten4 Hallucinaties
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling.
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
45 Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.De gecorrigeerde hartslag QT interval bij duloxetine behandelde patiënten waren niet verschillend dan die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropathische en ontstekingspijn modellen en het verfijnd pijngedrag in een persistent pijn model.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde, 12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significante pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijn reductie zijn respectievelijk 50% en 26%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een 1-jaar open label studie wel enig bewijs laat zien voor lange termijn effectiviteit, zijn er geen overtuigende gegevens beschikbaar uit placebogecontroleerde studies over behandelingen langer dan 12 weken.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 – 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5- hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Farmacokinetische gegevens over
47 duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Capsule-omhulsel:
30 mg:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigokarmijn (E132)
48 Eetbare groene inkt
Zwart ijzeroxide - synthetisch (E172) Geel ijzeroxide - synthetisch (E172) Propyleenglycol Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
ARICLAIM 30 mg is verkrijgbaar in verpakkingen van 7, 28 en 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/008 EU/1/04/283/009 EU/1/04/283/010
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 60 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 60 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 17,2 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorzichtig groene romp met het opschrift ‘ 60 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9542’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten Er is geen ervaring bij kinderen (zie rubriek 4.4).
Leverfunctiestoornis ARICLAIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
50 Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
ARICLAIM moet niet worden gebruikt door patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met ARICLAIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van ARICLAIM met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
ARICLAIM dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Start van de behandeling met ARICLAIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies ARICLAIM dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer ARICLAIM wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag ARICLAIM wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
51 Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van ARICLAIM in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van ARICLAIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Depressie, suïcidale gedachten en gedragingen Hoewel ARICLAIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Depressie is geassocieerd met risico op suïcidale gedachten, zelf beschadiging en suïcide (suïcidegerelateerde voorvallen).
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van ARICLAIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
ARICLAIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI’ s) en Serotonin/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymosen, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer ARICLAIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen,
52 cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met ARICLAIM en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van zowel diabetische neuropathische pijn, als depressieve episoden als stress-urine- incontinentie).
Het gelijktijdig gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht zijn gerapporteerd met duloxetine (zie rubriek 4.8) .De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose ARICLAIM harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze rubriek.
Daarom wordt voorzichtigheid geadviseerd wanneer ARICLAIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Vanwege het risico op het serotoninesyndroom dient ARICLAIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van ARICLAIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van ARICLAIM met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als ARICLAIM tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint-janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als ARICLAIM gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4 Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient ARICLAIM niet te worden toegediend in combinatie met krachtige CYP1A2- remmers zoals fluvoxamine (zie rubriek 4.3).
54 Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
ARICLAIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van ARICLAIM tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
ARICLAIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij depressie en diabetische neuropathische pijn, samengevat een totaal van 5253 patiënten (3289 van duloxetine en 1964 van placebo).
De meest gemelde bijwerkingen bij patiënten met diabetische neuropathische pijn die behandeld zijn met ARICLAIM zijn: misselijkheid, hoofdpijn, droge mond en slaperigheid
55 Tabel 1:Bijwerkingen Frequentieschatting:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Frequentie
Onderzoeken
Zelden
niet bekend
Gewichtsafname
Gewichtstoename Creatinine fosfatase toename
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%) Slaperigheid (10,7%)
Duizeligheid Tremor Lethargie Paresthesie
Dyskinesie Slechte kwaliteit van slaap Nervositeit Myoclonus Stoornis in oplettendheid Verminderde smaak
Serotonine syndroom Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyrami- dale symptomen
Oogaandoeningen
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloeding Strak gevoel bij de keel
Maagdarmstelselaandoeningen Misselijkheid (21,7%) Droge mond (13,2%)
Diarree Obstipatie Overgeven Dyspepsie Flatulentie
Gastro-enteritis Stomatitis Gastritis Oprisping
Bloed in ontlasting Ademgeur
Maagdarm- bloedingen
56 Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
Urine retentie Aarzeling om te plassen Disurie Nachtelijk plassen Polyurie Verminderde urinestroom
Urinegeur abnormaal
Rash Overmatig zweten Nachtelijk zweten
Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken Contactdermitis Urticaria Koud zweet
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspierpijn Spierstijfheid Spierspasmen
Spiertrekkingen
Trismus
Verminderde eetlust
Dehydratatie SIADH Hyponatrië- mie
Blozen
Flauwvallen2 Orthostatische hypotensie2 Bloeddrukver- hoging Perifere kou
Vermoeidheid Abdominale pijn
Pijn op de borst
Stoornis
reactie
Hepatitis3 Verhoogde leverenzymen
Leverfalen Geelzucht
(ALT, AST,
57
Erectiele disfunctie
Sexuele disfunctie Ejaculatiestoornis Ejaculatie vertraagd Gynaecologische bloedingen
Menopausale symptome
Agressie en boosheid 5 Manie
Suïcidaal gedrag4 Suïcidale gedachten4 Hallucinaties
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling.
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.De gecorrigeerde hartslag QT interval bij duloxetine behandelde patiënten waren niet verschillend dan die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen
58 warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere middelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering ((bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropathische en ontstekingspijn modellen en het verfijnd pijngedrag in een persistent pijnmodel.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde,12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies, werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significant pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 26%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Patiënten waarbij binnen
59 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een één jaar openlabel studie enig bewijs geeft voor de lange termijn werkzaamheid, geen definitieve werkzaamheid gegevens omtrent behandeling langer dan 12 weken zijn beschikbaar van placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Capsule-omhulsel:
60 mg:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigokarmijn (E132) Geel ijzeroxide (E172) Eetbare witte inkt
61 Eetbare witte inkt bevat:
Titaniumdioxide (E171) Propyleenglycol Schellak Povidon.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
ARICLAIM 60 mg is verkrijgbaar in verpakkingen van 28 en, 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/011 EU/1/04/283/012
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
62 BIJLAGE II
A.
VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly SA Avenida de la Industria No 30 28108 Alcobendas Madrid Spain
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
64 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
KARTONNEN DOOSJES VOOR 40 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
ARICLAIM 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules 56 harde maagsapresistente capsules 98 harde maagsapresistente capsules 140 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
67 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/002-005
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
ARICLAIM 40 mg
68 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJE VOOR 98 CAPSULES (40 mg) ALS DEELVERPAKKING / ONDERDEEL VAN EEN MEERVOUDIGE VERPAKKING (ZONDER BLAUW KADER)
1.
BENAMING VAN HET GENEESMIDDEL
ARICLAIM 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een meervoudige verpakking bestaande uit 2 verpakkingen, waarvan ieder 98 capsules bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
69 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
ARICLAIM 40 mg
70 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET OP DE BUITENSTE OMHULLING VAN DE MEERVOUDIGE VERPAKKINGEN (2X98 CAPSULES, 40 mg) OMHULD DOOR EEN FOLIE (INCLUSIEF BLAUW KADER)
1.
BENAMING VAN HET GENEESMIDDEL
ARICLAIM 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose.
Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Meervoudige verpakking bestaande uit 2 verpakkingen, waarvan ieder 98 capsules bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
71 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/006
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
ARICLAIM 40 mg
72 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (40 mg HARDE MAAGSAPRESISTENTE CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 40 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJES VOOR 20 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
ARICLAIM 20 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 20 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose.
Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules 56 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
74 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/001 EU/1/04/283/007
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
ARICLAIM 20 mg
75 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (20 mg HARDE MAAGSAPRESISTENTE CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 20 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJES VOOR 30 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 30 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 30 mg duloxetine (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde maagsapresistente capsules 28 harde maagsapresistente capsules 98 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
77 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/008 EU/1/04/283/009 EU/1/04/283/010
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ARICLAIM 30 mg
78 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 30 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 30 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
79 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJES VOOR 60 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 60 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 60 mg duloxetine (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules 98 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
80 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/283/011 EU/1/04/283/012
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ARICLAIM 60 mg
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 60 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
ARICLAIM 60 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
82 B.
BIJSLUITER
83 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ARICLAIM, 40 mg harde maagsapresistente capsules ARICLAIM, 20 mg harde maagsapresistente capsules Duloxetine (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ARICLAIM en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ARICLAIM gebruikt 3.
Hoe wordt ARICLAIM gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u ARICLAIM 6.
Aanvullende informatie
1.
WAT IS ARICLAIM EN WAARVOOR WORDT HET GEBRUIKT
ARICLAIM verhoogt de concentraties van serotonine en noradrenaline in het zenuwstelsel.
ARICLAIM is een geneesmiddel dat via de mond moet worden ingenomen voor het behandelen van stress-urine-incontinentie (SUI; inspanningsincontinentie) bij vrouwen of voor de behandeling van een aandoening genaamd diabetische neuropathische pijn bij volwassenen.
Stress-urine-incontinentie is een medische aandoening waarbij patiënten ongewild urine verliezen of urine lekken tijdens lichamelijke inspanning of activiteiten zoals lachen, hoesten, niezen, tillen of sporten.
Aangenomen wordt dat ARICLAIM werkt door de kracht te vergroten van de spier die urine tegenhoudt wanneer u lacht, niest of lichamelijke activiteiten uitvoert.
De werkzaamheid van ARICLAIM wordt versterkt wanneer het wordt gecombineerd met een trainingsprogramma genaamd bekkenbodemspiertraining.
Neuropathische pijn is een medische aandoening waarbij de pijn in het algemeen wordt omschreven als brandend, stekend, pijnscheuten of voortdurend, of overeenkomend met een elektrische shock.
Er kan verlies van gevoel optreden in het betrokken gebied, of gevoelens zoals aanraking, hitte, koude of druk kunnen pijn veroorzaken.
Het effect van ARICLAIM kan worden opgemerkt binnen 1 week behandeling bij veel patiënten met diabetische neuropathische pijn.
2.
WAT U MOET WETEN VOORDAT U ARICLAIM GEBRUIKT
Gebruik ARICLAIM niet
- als u allergisch (overgevoelig) bent voor duloxetine of voor één van de andere bestanddelen van
ARICLAIM.
- als u een ander geneesmiddel dat bekend is als monoamineoxidaseremmer (MAO-remmer)
gebruikt of de laatste 14 dagen heeft gebruikt (zie onderstaande rubriek: ‘ Gebruik van andere geneesmiddelen’).
- als u een leverziekte heeft.
- als u fluvoxamine gebruikt, wat gewoonlijk gebruikt wordt voor de behandeling van depressie,
ciprofloxacine of enoxacine, die gebruikt worden bij de behandeling van enkele infecties.
- wanneer u een ernstige nierziekte heeft.
- indien u lijdt aan ongecontroleerde hoge bloeddruk.
Wees extra voorzichtig met ARICLAIM Om de volgende redenen kan ARICLAIM niet geschikt zijn voor u.
Als één van deze redenen op u van toepassing is, dient u met uw arts te praten voordat u het geneesmiddel gebruikt:
- Indien u andere geneesmiddelen gebruikt voor de behandeling van depressie;
- Indien u een kruidenpreparaat met sint-janskruid (Hypericum perforatum) gebruikt.
- U heeft een nierziekte.
- U heeft een voorgeschiedenis van insulten (toevallen).
- U heeft een voorgeschiedenis van manie of een bipolaire stoornis.
- U heeft oogproblemen zoals bepaalde soorten glaucoom (verhoogde druk in het oog).
- U heeft een voorgeschiedenis van bloedingsstoornissen (neiging om bloeduitstortingen te
krijgen).
- Indien u bekend bent met een risico op een laag natrium gehalte.
- Indien u hoge bloeddruk heeft.
- Indien u op dit moment wordt behandeld met een andere geneesmiddel dat lever schade kan
veroorzaken.
- Indien u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u een intolerantie heeft van enkele suikers (zie hieronder).
- Indien u overweegt te stoppen met ARICLAIM (zie rubriek 3).
ARICLAIM kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten of stil te staan.
U dient uw arts hiervan op de hoogte te stellen indien dit gebeurt.
Suicïdale gedachten en het verergeren van uw depressie of angststoornis Als u depressief bent of u lijdt aan angststoornissen kunt u soms gedachten hebben over het beschadigen van uzelf of over zelfdoding.
Deze kunnen verergeren als u voor de eerste keer antidepressiva gebruikt, omdat het voor al deze geneesmiddelen een tijd duurt, voordat deze gaan werken.
Meestal duurt dit 2 weken maar soms langer.
- Als u eerder gedachten heeft gehad om uzelf te doden of te beschadigen
- Als u een jonge volwassen bent.
Uit klinisch onderzoek is gebleken dat de kans op
suïcidaal gedrag, bij volwassen onder de 25 jaar met een psychiatrische verleden die behandeld werden met antidepressiva, vergroot is Als u gedachten heeft over zelfdoding of het beschadigen van uzelf, moet u contact opnemen met de arts of moet u meteen naar een ziekenhuis gaan.
Het kan helpen als u een familielid of een goede vriend vertelt dat u depressief bent, of een angststoornis heeft, en hem te vragen de bijsluiter te lezen.
U kunt hen vragen, het u te vertellen indien zij vinden dat uw depressie of uw angsten zich verergeren, of indien zij zich zorgen maken over uw gedrag.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar ARICLAIM dient niet te worden gebruikt bij kinderen en adolescenten jonger dan 18 jaar.
Ook moet u weten dat patiënten onder 18 jaar een verhoogd risico hebben op bijwerkingen zoals poging tot zelfdoding, gedachten van zelfdoding en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede), wanneer zij deze klasse van geneesmiddelen nemen.
Tevens zijn de effecten op de lange termijn van ARICLAIM met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling bij deze leeftijdsgroep nog niet aangetoond.
85 Gebruik in combinatie met andere geneesmiddelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Het hoofdbestanddeel van ARICLAIM, duloxetine, wordt ook gebruikt in andere geneesmiddelen voor andere aandoeningen (depressie en stress urine incontinentie).
Het gelijktijdig gebruik van meer dan één van deze geneesmiddelen moet worden vermeden.
Overleg met uw arts indien u al een geneesmiddel gebruikt dat duloxetine bevat.
Uw arts dient te beslissen of u ARICLAIM in combinatie met andere geneesmiddelen kunt gebruiken.
Begin of stop niet met het gebruik van andere geneesmiddelen, inclusief geneesmiddelen die zijn gekocht zonder voorschrift en geneeskrachtige kruiden, zonder hierover met uw arts te hebben overlegd.
Monoamineoxidaseremmers (MAO-remmers):
U dient ARICLAIM niet te gebruiken in combinatie met een MAO-remmer of binnen 14 dagen nadat u met een MAO-remmer bent gestopt.
Het gebruik van een MAO-remmer in combinatie met een groot aantal geneesmiddelen op medisch voorschrift, waaronder ARICLAIM, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Nadat u bent gestopt met het gebruik van een MAO- remmer moet u ten minste 14 dagen wachten voordat u ARICLAIM mag gebruiken.
Tevens moet u, nadat u bent gestopt met het gebruik van ARICLAIM, ten minste 5 dagen wachten voordat u een MAO-remmer gebruikt.
Voorzichtigheid is geboden wanneer ARICLAIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedativa (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Informeer uw arts indien u één van deze geneesmiddelen gebruikt.
U dient uw arts in te lichten als u een geneesmiddel gebruikt dat op een vergelijkbare wijze werkt als duloxetine.
Voorbeelden van deze geneesmiddelen zijn: triptanen, tramadol, tryptofaan, enkele antidepressiva:
SSRI's (zoals paroxetine en fluoxetine), tricyclische antidepressiva (zoals clomipramine, amitriptyline) en venlafaxine.
Deze geneesmiddelen verhogen het risico van bijwerkingen; als u bij gebruik van één van deze geneesmiddelen samen met ARICLAIM ongebruikelijke symptomen krijgt, dient u uw arts te bezoeken.
Orale anticoagulantia:
U dient uw arts te informeren indien u orale anticoagulantia gebruikt (middelen die het bloed dunner maken).
Deze geneesmiddelen zouden het risico op bloedingen kunnen verhogen.
Inname van ARICLAIM met voedsel en drank ARICLAIM kan met of zonder voedsel worden ingenomen.
U dient u op te passen met het drinken van alcohol als u ARICLAIM gebruikt.
Zwangerschap en het geven van borstvoeding Vertel het uw arts als u zwanger geworden bent, of als u zwanger probeert te worden en u ARICLAIM gebruikt.
U dient ARICLAIM alleen te gebruiken nadat u de mogelijke voordelen en de mogelijke risico’ s voor uw ongeboren kind met de arts heeft besproken.
U dient uw arts of apotheker om advies te vragen als u borstvoeding geeft.
Het gebruik van ARICLAIM is, als u borstvoeding geeft, niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
86 Rijvaardigheid en het gebruik van machines ARICLAIM kan u slaperig of duizelig maken.
U mag pas autorijden of gereedschap en machines bedienen als u weet welke invloed ARICLAIM op u heeft.
Belangrijke informatie over enkele bestanddelen van ARICLAIM ARICLAIM bevat sacharose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT ARICLAIM GEBRUIKT
Volg bij gebruik van ARICLAIM nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De aanbevolen dosis van ARICLAIM voor de behandeling van Stress Urine Incontinentie is 40 mg tweemaal daags (‘ s ochtends en in de namiddag of ‘ s avonds).
Uw arts kan besluiten uw behandeling te starten met tweemaal daags één capsule van 20 mg gedurende twee weken voordat de dosering 40 mg tweemaal daags wordt.
De gebruikelijke dosering van ARICLAIM voor de behandeling van Neuropathische pijn is 60 mg eenmaal daags, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
ARICLAIM dient via de mond te worden ingenomen.
U dient de capsule in zijn geheel met water in te nemen.
Om u eraan te herinneren dat u ARICLAIM moet gebruiken, kan het helpen om het middel iedere dag op dezelfde tijdstippen in te nemen.
Stop niet met het gebruik van ARICLAIM zonder dit met uw arts te bespreken.
Als u nog aanvullende vragen hebt over het gebruik van dit geneesmiddel, vraag het aan uw arts of apotheker.
Wat u moet doen als u meer van ARICLAIM heeft ingenomen dan u zou mogen Bel onmiddellijk uw arts of apotheker als u meer ARICLAIM heeft ingenomen dan de hoeveelheid die is voorgeschreven door uw arts.
Wat u moet doen als u ARICLAIM bent vergeten in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis mist, neemt u deze in zodra u eraan denkt.
Als het echter tijd is voor uw volgende dosis, slaat u de gemiste dosis over en gebruikt u alleen de gebruikelijke enkele dosis.
Gebruik niet meer dan de hoeveelheid ARICLAIM die bij u is voorgeschreven voor één dag.
Als u stopt met het gebruik van ARICLAIM Stop niet met het innemen van uw capsules zonder dat dit door uw arts is geadviseerd, ook als u zich beter voelt.
Als uw arts van mening is dat u niet langer behoefte heeft aan ARICLAIM zal hij/zij u vragen om uw dosis gedurende 2 weken af te bouwen.
Sommige patiënten die na meer dan 1 week behandeling plotseling stopten met het gebruik van ARICLAIM hebben symptomen gehad zoals duizeligheid, tintelend gevoel zoals spelden en naalden, slaapstoornissen (heldere dromen, nachtmerries, onvermogen tot slapen), onrustig gevoel, bezorgde gevoelens, ziek voelen (misselijk) en ziek zijn (overgeven), tremor (rillerig), hoofdpijn, geïrriteerd gevoel, diarree, overmatig zweten of duizeligheid.
Deze symptomen zijn doorgaans niet ernstig en verdwijnen binnen een paar dagen, maar als u symptomen heeft die storend zijn, dient u uw arts om advies te vragen.
87 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ARICLAIM bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze bijwerkingen zijn normaal gesproken licht tot matig van aard en verdwijnen vaak na een korte periode.
Zeek vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) van ARICLAIM wanneer dit wordt gebruikt voor de behandeling van stress urine incontinentie Ziek voelen (misselijkheid), droge mond and vermoeidheid.
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) van ARICLAIM wanneer dit wordt gebruikt voor de behandeling van diabetische neuropathische pijn Ziek voelen (misselijkheid), slaperigheid, hoofdpijn, duizeligheid en obstipatie
Vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers bij 100 behandelde patiënten) • Angstig zijn, het hebben van abnormale dromen. • Duizeligheid, tremoren of gevoelloosheid, inclusief gevoelloosheid of tintelingen van de huid. • Ziek zijn (overgeven), zuurbranden, flatulentie, verminderde eetlust. • Troebel zicht • Hartkloppingen of opvliegers. • Problemen met het krijgen van een erectie, veranderingen in orgasme of minder zin in seks hebben • (jeukende) Uitslag. • Spierpijn, spierstijfheid of spierspasmen.
Soms voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers van 1.000 behandelde patiënten) • Keelontsteking • Zich boos voelen, zich, gedesoriënteerd voelen, slaperig voelen, slechte kwaliteit van slaap hebben, gebrek aan motivatie of toenemend geeuwen. • Een andere smaak dan gewoonlijk, stoornis in oplettendheid of spierspasmen en onwillekeurige bewegingen van de spieren. • Gewichtsafname of -toename, boeren, slechte spijsvertering of maag- en darmontstekingen. • Leverontsteking die buikpijn kan veroorzaken, vermoeidheid of het geel worden van de huid. • Vertigo, tinnitus (oorsuizen) en oorpijn. • Verwijde pupillen (donkere centrum van het oog) of visuele storingen. • Blozen, verhoogde bloeddruk, koud gevoel in vingers en/of tenen, duizelig gevoel (vooral wanneer er te snel wordt opgestaan), snelle of onregelmatige hartslag, nachtelijk zweten, koud zweten, rillen of flauwvallen. • Veranderingen in ejaculatie, abnormale menstruatie, inclusief hevige en verlengde menstruatie. • Allergische reacties, verhoogde neiging tot blauwe plekken, blaren of gevoeligheid voor zonlicht. • Spiertrekkingen. • s’ Nachts moeten plassen of moeilijk of helemaal niet kunnen plassen. • Tandenknarsen, uitdroging, warm/koud gevoel, dorst, strak gevoel bij de keel of neusbloedingen. • Verhoogde cholesterolconcentratie in het bloed
Zelden voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers bij 10.000 behandelde patiënten) • Manie (een stoornis met symptomen van overactiviteit, snelle gedachten en afgenomen slaapbehoefte), hallucinaties beleven. • Verhoogde bloedsuikerspiegel in bloed, verlaagde natriumconcentratie in het bloed (verschijnselen zijn: misselijk en ziek voelen met spierzwakte of verward zijn), syndroom van inadequate secretie van anti diuretisch hormoon (SIADH) 88 • Slechte ademgeur • Verhoogde druk in de ogen. • Menopausale symptomen. • Sexuele problemen • Abnormale manier van lopen, contractie van de kaakspier. • Verlaagde activiteit van de schildklier, pijn op de borst of in de buik. • De behoefte om meer te plassen dan gewoonlijk of vermindering van de urinestroom
Andere mogelijke bijwerkingen • Optreden van agressie en boosheid, suïcidale gedachten en gedragingen. • Een gevoel van rusteloosheid of een onvermogen om stil te zitten of stil te staan, “ Serotonine Syndroom” (een zeldzame reactie wat gevoelens kan veroorzaken als grote vreugde, sufheid, lompheid, rusteloosheid, gevoel van dronken zijn, koorts, zweten of stijve spieren), toevallen of stijfheid. • Helderrood bloed in de ontlasting, overgeven van bloed of zwarte teerachtige ontlasting. • Abnormale geur van de urine • Geel worden van de huid (geelzucht), leverfalen, Stevens-Johnson syndroom, plotselinge zwelling van huid of slijmvliezen (angioneurotisch oedeem).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ARICLAIM
Buiten het bereik en het zicht van kinderen houden.
Gebruik ARICLAIM niet meer na de vervaldatum die staat vermeld op de doos.
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is duloxetine.
Elke capsule bevat 20 of 40 mg duloxetine (als duloxetinehydrochloride).
De andere bestanddelen zijn:
Capsule inhoud: hypromellose, hydroxypropylmethylcellulose-acetaatsuccinaat, sacharose, suikerbolletjes, talk, titaniumdioxide (E171), triethylcitraat.
Capsule wand: gelatine, natriumlaurylsulfaat, titaniumdioxide (E171), indigo karmijn (E132), rood ijzeroxide en geel ijzeroxide, eetbare zwarte inkt.
Eetbare inkt: zwart ijzeroxide - synthetisch (E172), propyleenglycol, schellak.
Hoe ziet ARICLAIM er uit en de inhoud van de verpakking
Elke capsule ARICLAIM bevat korrels van de werkzame stof met een deklaag om deze te beschermen tegen maagzuur.
ARICLAIM is beschikbaar in twee sterktes:
20 en 40 mg
De capsule van 40 mg heeft een ondoorschijnende oranje romp met het opschrift ‘ 40 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9545’.
89 De capsule van 20 mg heeft een ondoorschijnende blauwe romp met het opschrift ‘ 20 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9544’.
ARICLAIM 40 mg is verkrijgbaar in blisterverpakkingen van 28, 56, 98, 140 en 196 (2 x 98) capsules.
ARICLAIM 20 mg is verkrijgbaar in blisterverpakkingen van 28 en 56 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant
Fabrikant:
Lilly S.A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r.o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Dista S.A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp.z o.o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA)http://www.emea.europa.eu /
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ARICLAIM 30 mg harde maagsapresistente capsules ARICLAIM 60 mg harde maagsapresistente capsules Duloxetine (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter, het kan nodig zijn om nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ARICLAIM en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ARICLAIM inneemt 3.
Hoe wordt ARICLAIM ingenomen 4.
Hoe bewaart u ARICLAIM 6.
Aanvullende informatie
1.
WAT IS ARICLAIM EN WAARVOOR WORDT HET GEBRUIKT
ARICLAIM verhoogt de concentratie serotonine- en noradrenalinespiegels in het zenuwstelsel.
ARICLAIM wordt gebruikt bij volwassenen voor de behandeling van diabetische neuropathische pijn.
Neuropathische pijn is een medische aandoening waarbij de pijn in het algemeen wordt omschreven als brandend, stekende pijn, tinteling, steken, pijn of overeenkomend met een elektrische shock.
Er kan verlies van gevoel optreden in het betrokken gebied, of gevoelens zoals aanraking, hitte, koude of druk kunnen pijn veroorzaken.
Het effect van ARICLAIM kan worden opgemerkt binnen 1 week behandeling bij veel patiënten met diabetische neuropathische pijn.
2.
WAT U MOET WETEN VOORDAT U ARICLAIM INNEEMT
Neem ARICLAIM niet in
- Als u overgevoelig (allergisch) bent voor duloxetine of voor één van de andere bestanddelen van
ARICLAIM.
- Als u een ander geneesmiddel tegen depressie, monoamino-oxidaseremmer (MAO-remmer)
genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt (zie ook hieronder in de rubriek: ‘ Gebruik van ARICLAIM samen met andere geneesmiddelen’).
- Als u een leverziekte heeft.
- Als u een ernstige nierziekte heeft.
- Als u fluvoxamine gebruikt, wat gewoonlijk gebruikt wordt voor de behandeling van depressie,
ciprofloxacine of enoxacine, die gebruikt worden bij de behandeling van enkele infecties.
- Indien u lijdt aan ongecontroleerde hoge bloeddruk.
Wees extra voorzichtig met ARICLAIM Om de volgende redenen kan ARICLAIM niet geschikt zijn voor u.
Als één van deze redenen op u van toepassing is, dient u met uw arts te praten voordat u het geneesmiddel gebruikt:
- Indien u andere geneesmiddelen gebruikt voor de behandeling van depressie.
- Indien u een kruidenpreparaat met sint-janskruid (Hypericum perforatum) gebruikt.
92
- U heeft een nierziekte.
- U heeft insulten (toevallen) gehad.
- U heeft een manie of bipolaire stoornis, of u heeft dit gehad.
- U heeft oogproblemen, zoals bepaalde vormen van glaucoom (verhoogde druk in het oog).
- U heeft een voorgeschiedenis van bloedstollingsstoornissen (neiging om bloeduitstortingen te
- Indien u bekend bent met een risico op een laag natriumgehalte.
- Indien u een hoge bloeddruk heeft.
- Indien u op dit moment wordt behandeld met een ander geneesmiddel dat leverschade kan
veroorzaken.
- Indien u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u een intolerantie heeft voor enkele suikers (zie hieronder).
- Indien u overweegt te stoppen met ARICLAIM (zie rubriek 3).
ARICLAIM kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten of stil te staan.
U dient uw arts hiervan op de hoogte te stellen indien dit gebeurt.
Suicïdale gedachten en het verergeren van uw depressie of angststoornis Als u depressief bent of u lijdt aan angststoornissen kunt u soms gedachten hebben over het beschadigen van uzelf of over zelfdoding.
Deze kunnen verergeren als u voor de eerste keer antidepressiva gebruikt, omdat het voor al deze geneesmiddelen een tijd duurt, voordat deze gaan werken.
Meestal duurt dit 2 weken maar soms langer.
- Als u eerder gedachten heeft gehad om uzelf te doden of te beschadigen
- Als u een jonge volwassen bent.
Uit klinisch onderzoek is gebleken dat de kans op suïcidaal
gedrag, bij volwassen onder de 25 jaar met een psychiatrische verleden die behandeld werden met antidepressiva, vergroot is Als u gedachten heeft over zelfdoding of het beschadigen van uzelf, moet u contact opnemen met de arts of moet u meteen naar een ziekenhuis gaan.
Het kan helpen als u een familielid of een goede vriend vertelt dat u depressief bent, of een angststoornis heeft, en hem te vragen de bijsluiter te lezen.
U kunt hen vragen, het u te vertellen indien zij vinden dat uw depressie of uw angsten zich verergeren, of indien zij zich zorgen maken over uw gedrag.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar ARICLAIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Ook moet u weten dat patiënten jonger dan 18 jaar een verhoogd risico op bijwerkingen hebben zoals suïcidepogingen, suïcidale gedachten en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) wanneer ze medicijnen uit deze klasse innamen.
Ondanks dit kan uw arts ARICLAIM voor patiënten jonger dan 18 jaar voorschrijven omdat hij/zij beslist dat het voor hun eigen belang is.
Als uw arts ARICLAIM heeft voorgeschreven bij een patiënt die jonger dan 18 jaar is en u wilt dit bespreken, vraag het dan aan uw arts.
U moet uw arts informeren indien een van de symptomen die hierboven zijn beschreven zich ontwikkelen of verslechteren als patiënten jonger dan 18 jaar ARICLAIM innemen.
Daarnaast ontbreken van ARICLAIM lange-termijn gegevens in deze leeftijdsgroep over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Het belangrijkste bestanddeel van ARICLAIM, duloxetine, wordt gebruikt in andere geneesmiddelen voor andere aandoeningen (depressie en urine-incontinentie).
Het gebruik van meer dan één van deze geneesmiddelen op hetzelfde moment moet worden vermeden.
Controleer bij uw arts of u al andere geneesmiddelen gebruikt die duloxetine bevatten.
93 Uw arts dient te beslissen of u ARICLAIM in combinatie met andere geneesmiddelen kunt gebruiken.
Begin of stop niet met het gebruik van andere geneesmiddelen, inclusief geneesmiddelen die zijn gekocht zonder voorschrift en kruidenpreparaten, zonder hierover met uw arts te hebben overlegd.
Monoamino-oxidaseremmers (MAO-remmers):
U mag ARICLAIM niet gebruiken als u een ander geneesmiddel tegen depressie, monoamino- oxidaseremmer (MAO-remmer) genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt.
Het gebruik van een MAO-remmer in combinatie met een groot aantal geneesmiddelen op medisch voorschrift, waaronder ARICLAIM, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Nadat u bent gestopt met het gebruik van een MAO-remmer moet u ten minste 14 dagen wachten voordat u ARICLAIM mag gebruiken.
Tevens moet u, nadat u bent gestopt met het gebruik van ARICLAIM, ten minste 5 dagen wachten voordat u een MAO-remmer gebruikt.
Geneesmiddelen die slaperigheid veroorzaken:
Licht uw arts in als u geneesmiddelen gebruikt die u slaperig maken.
Dit zijn onder meer geneesmiddelen voorgeschreven door uw arts, zoals benzodiazepinen, krachtige pijnstillers, antipsychotica, fenobarbital, antihistaminica.
U moet uw arts inlichten als u een van de geneesmiddelen gebruikt die op dezelfde manier werken als duloxetine.
Voorbeelden van deze geneesmiddelen zijn onder meer triptanen, tramadol, tryptofaan, SSRI’ s (zoals paroxetine en fluoxetine), tricyclische middelen (zoals clomipramine, amitriptyline), pethidine, sint-janskruid en venlafaxine.
Deze geneesmiddelen vergroten het risico van bijwerkingen; als u een ongewoon verschijnsel bij uzelf constateert bij het gebruik van een van deze geneesmiddelen samen met ARICLAIM, dan moet u uw arts raadplegen.
Orale anticoagulantia:
U dient uw arts te informeren indien u orale anticoagulantia gebruikt (middelen die het bloed dunner maken).
Deze geneesmiddelen zouden het risico op bloedingen kunnen verhogen.
Inname van ARICLAIM met voedsel en drank ARICLAIM kan met of zonder voedsel worden ingenomen.
Voorzichtigheid is geboden als u alcohol drinkt tijdens uw behandeling met ARICLAIM.
Zwangerschap en borstvoeding Licht uw arts in als u zwanger wordt, of als u probeert zwanger te worden, terwijl u ARICLAIM gebruikt.
U dient ARICLAIM alleen te gebruiken nadat u met uw arts overlegd hebt wat het mogelijke voordeel is en wat mogelijke risico’ s zijn voor uw ongeboren kind.
Vraag uw arts of apotheker om advies als u borstvoeding geeft.
Het gebruik van ARICLAIM tijdens het geven van borstvoeding wordt niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines ARICLAIM kan u slaperig of duizelig maken.
Rijd niet of gebruik geen gereedschap of bedien geen machines tot u weet welk effect ARICLAIM op u heeft.
Belangrijke informatie over enkele bestanddelen van ARICLAIM ARICLAIM bevat sacharose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, dient u contact op te nemen met uw arts voor u dit geneesmiddel gebruikt.
3.
HOE WORDT ARICLAIM INGENOMEN
Volg bij inname van ARICLAIM nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
94 De gebruikelijke dosering van ARICLAIM is 60 mg eenmaal daags, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
ARICLAIM dient via de mond te worden ingenomen.
U dient de capsule in zijn geheel met water in te nemen.
Om u eraan te herinneren dat u ARICLAIM moet innemen, kan het helpen om het middel elke dag op hetzelfde tijdstip in te nemen.
Praat met uw arts over hoe lang u ARICLAIM moet blijven gebruiken.
Stop niet met het gebruik van ARICLAIM zonder dit met uw arts te bespreken.
Wat u moet doen als u meer van ARICLAIM heeft ingenomen dan u zou mogen Bel onmiddellijk uw arts of apotheker als u meer ARICLAIM heeft ingenomen dan de hoeveelheid die is voorgeschreven door uw arts.
Wat u moet doen als u ARICLAIM bent vergeten in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis overslaat, neem deze dan in zodra u er weer aan denkt.
Als het echter tijd is voor uw volgende dosis, sla dan de overgeslagen dosis over en neem alleen een enkele dosis zoals gewoonlijk.
Neem op één dag niet meer in dan de dagelijkse hoeveelheid ARICLAIM zoals die aan u is voorgeschreven.
Als u stopt met het gebruik van ARICLAIM Stop niet met het innemen van uw capsules zonder advies van uw arts zelfs niet als u zich beter voelt.
Als uw arts vindt dat u ARICLAIM niet meer hoeft te gebruiken, zal de arts u vragen uw dosis in de loop van minimaal 2 weken af te bouwen voor u helemaal met de behandeling stopt.
Bij sommige patiënten die plotseling met het gebruik van ARICLAIM stoppen, hebben zich verschijnselen voorgedaan als duizeligheid, tintelingen zoals spelden en naalden, slaapstoornissen (heldere dromen, nachtmerries, onvermogen om te slapen), onrustig gevoel of geagiteerd, bezorgde gevoelens, ziek voelen (misselijkheid) of ziek zijn (overgeven), trillen (rillen), hoofdpijnen, geïrriteerd gevoel, diarree, overmatig zweten of duizeligheid.
Deze verschijnselen zijn gewoonlijk niet ernstig en verdwijnen binnen enkele dagen, maar als u verschijnselen heeft die vervelend zijn, raadpleeg dan uw arts.
Als u nog aanvullende vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ARICLAIM bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze effecten zijn normaal gesproken licht tot matig van aard en verdwijnen vaak na enkele weken.
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) Ziek voelen (misselijkheid) slaperigheid, hoofdpijn of duizeligheid
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) Ziek voelen (misselijkheid), hoofdpijn, droge mond en slaperigheid
Vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 van de 100 behandelde patiënten) • Vermoeidheid, moeilijk kunnen slapen, angstig zijn, zich boos voelen of het hebben van abnormale dromen
Soms voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 van 1.000 behandelde patiënten) • Keelontsteking • Gedesoriënteerd voelen, slaperig voelen, gebrek aan motivatie hebben. • Een andere smaak dan gewoonlijk, stoornis in oplettendheid, stijfheid, spierspasmen en onwillekeurige bewegingen van de spieren, spiertrekkingen, abnormale manier van lopen • Slechte kwaliteit van slaap • Boeren, slechte spijsvertering, maag- en darmontsteking • Vertigo, oorpijn • Leverontsteking die buikpijn kan veroorzaken • Verwijde pupillen (donkere centrum van het oog) of visuele storingen. • Snelle of onregelmatige hartslag • Sexuele problemen, inclusief veranderingen in ejaculatie, orgasme • Abnormale menstruatie, inclusief hevige en verlengde menstruatie • Allergische reacties, verhoogde neiging tot blauwe plekken, blaren of gevoeligheid voor zonlicht • Verhoogde bloeddruk, koud gevoel in vingers en/of tenen, duizelig gevoel (vooral wanneer er te snel wordt opgestaan) koud zweten, rillen of flauwvallen. • Verhoogd bloedsuikergehalte • Meer moeten plassen dan gewoonlijk, s’ nachts moeten plassen, moeilijk kunnen plassen of helemaal niet plassen kunnen plassen of verminderdering van de urinestroom • Tandenknarsen, warm/koud gevoel, dorst, strak gevoel bij de keel of neusbloedingen • Gewichtstoename
Zelden voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 van de 10.000 behandelde patiënten) • Verlaagde activiteit van de schildklier • Uitdroging • Manie (een stoornis met symptomen van overactiviteit, snelle gedachten en afgenomen slaapbehoefte) • Slechte adem • Verhoogde druk in de ogen • Menopausale symptomen • Contractie van de kaakspier • Verhoogde concentraties van cholesterol in het bloed, verlaagde natriumconcentratie in het bloed (verschijnselen zijn: misselijk en ziek voelen met spierzwakte of verward zijn), syndroom van inadequate secretie van anti diuretisch hormoon (SIADH)
Andere mogelijke bijwerkingen • Hallucinaties, suïcidale gedachten of gedrag, agressie of boosheid • Een gevoel van rusteloosheid of een onvermogen om stil te zitten of stil te staan, “ Serotonine Syndroom” (een zeldzame reactie wat gevoelens kan veroorzaken als grote vreugde, sufheid, lompheid, rusteloosheid, gevoel van dronken zijn, koorts, zweten of stijve spieren), toevallen • Helderrood bloed in de ontlasting, overgeven van bloed of zwarte teerachtige ontlasting. • Abnormale geur van de urine
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ARICLAIM
Buiten het bereik en het zicht van kinderen houden.
Gebruik ARICLAIM niet meer na de vervaldatum die staat vermeld op de doos.
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
6.
AANVULLENDE INFORMATIE
Wat bevat ARICLAIM Het werkzame bestanddeel is duloxetine.
Elke capsule bevat 30 of 60 mg duloxetine als (hydrochloride).
De andere bestanddelen zijn:
Capsule inhoud: hypromellose, hydroxypropylmethylcellulose-acetaatsuccinaat, sacharose, suikerbolletjes, talk, titaniumdioxide (E171), triethylcitraat.
Capsule wand: gelatine, natriumlaurylsulfaat, titaniumdioxide (E171), indigo karmijn (E132), geel ijzeroxide (E172) (alleen 60 mg) en eetbare groene inkt (30 mg) of eetbare witte inkt (60 mg).
Eetbare groene inkt: zwart ijzeroxide- synthetisch (E172), geel ijzeroxide - synthetisch (E172), propyleenglycol, schellak.
Eetbare witte inkt: titaniumdioxide (E171), propyleenglycol, schellak, povidon.
Elke capsule ARICLAIM bevat korrels van de werkzame stof met een deklaag om deze te beschermen tegen maagzuur.
ARICLAIM is beschikbaar in twee sterktes:
30 en 60 mg De capsules van 30 mg hebben een ondoorschijnende witte romp met het opschrift ’ 30 mg’ en een ondoorzichtbaar blauw kapje met het opschrift ‘ 9543’.
De capsules van 60 mg hebben een ondoorzichtbare groene romp met het opschrift ’ 60 mg’ en een ondoorzichtbaar blauw kapje met het opschrift ‘ 9542’.
ARICLAIM 30 mg is verkrijgbaar in verpakkingen van 7, 28 en 98 capsules.
ARICLAIM 60 mg is verkrijgbaar in verpakkingen van 28 en 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant
Fabrikant:
Lilly S.A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanje.
Tél/Tel: +32 27 73 33 11 България
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11 Magyarország
ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r.o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Dista S.A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp.z o.o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA)http://www.emea.europa.eu /
98
European Medicines Agency
EMEA/H/C/403
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ARIXTRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Arixtra?
Arixtra is een oplossing voor injectie in een voorgevulde spuit.
Arixtra bevat de werkzame stof natriumfondaparinux (1,5 mg, 2,5 mg, 5 mg, 7,5 mg of 10 mg per spuit).
Wanneer wordt Arixtra voorgeschreven?
Arixtra (sterkte 1,5 en 2,5 mg) wordt voorgeschreven ter preventie van veneuze trombo-embolie (VTE, door bloedstolsels veroorzaakte problemen) bij patiënten die een belangrijke chirurgische ingreep ondergaan aan hun benen, bijvoorbeeld een ingreep voor een heupprothese of heupfractuur of een knieoperatie.
Het middel kan ook worden voorgeschreven aan patiënten die een verhoogd risico lopen (vanwege hun leeftijd of aandoening) wanneer zij een abdominale chirurgische ingreep ondergaan, met name in verband met kanker, of wanneer zij wegens een acute ziekte gedwongen zijn het bed te houden.
Hogere doseringen van Arixtra (5, 7,5 en 10 mg) kunnen worden toegediend voor de behandeling van vormen van VTE zoals diep-veneuze trombose (DVT, bloedstolsel in het been) of acute longembolie (PE, bloedstolsel in de long).
(een abnormale aflezing op de elektrocardiogram of ECG) bij patiënten die geen urgente angioplastiek ondergaan (binnen twee uur): angioplastiek of ‘ percutane coronaire interventie’ (dotteren) (PCI) is een operatie om een vernauwing in de bloedvaten van het hart op te rekken; • met ‘ ST-segmentverhoging’ bij patiënten die trombolytische geneesmiddelen (‘ geneesmiddelen die bloedstolsels oplossen’) krijgen toegediend of die geen andere behandeling krijgen om de bloedtoevoer naar het hart te herstellen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Arixtra gebruikt?
Voor de preventie van TVE is de aanbevolen dosering van Arixtra 2,5 mg, eenmaal daags toe te dienen via subcutane injectie (vlak onder de huid).
De behandeling dient te worden voortgezet totdat het risico op VTE verminderd is.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de operatie.
Het is mogelijk dat Arixtra niet geschikt is voor patiënten met nierproblemen, of de lagere dosis van 1,5 mg kan worden toegediend.
Voor de behandeling van DVT of PE is de aanbevolen dosis 7,5 mg, eenmaal daags toe te dienen via subcutane injectie (vlak onder de huid) doorgaans gedurende zeven dagen.
Afhankelijk van het lichaamsgewicht kan de dosis worden aangepast.
Voor patiënten met instabiele angina of een myocardinfarct is de aanbevolen dosering 2,5 mg eenmaal daags toe te dienen via subcutane injectie, maar de eerste dosis wordt intraveneus toegediend (in een ader) via een bestaande toegangsweg of als een infusie (via druppelinfusie) bij patiënten met ST- segementverhoging.
Na het stellen van de diagnose moet zo spoedig mogelijk met de behandeling worden begonnen en worden voortgezet tot maximaal acht dagen of totdat de patiënt uit het ziekenhuis wordt ontslagen.
Arixtra wordt niet aanbevolen bij patiënten die op het punt staan bepaalde vormen van PCI te ondergaan.
Raadpleeg voor meer informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Hoe werkt Arixtra?
Bloedstolling kan een probleem vormen wanneer de bloedstroom op enigerlei wijze wordt gehinderd.
Arixtra is een anticoagulans; het voorkomt dat het bloed coaguleert (stolt).
De werkzame stof in Arixtra, natriumfondaparinux, remt een van de stoffen (factoren) die een rol spelen bij het stollen van bloed, factor Xa.
Wanneer deze bloedstollingsfactor geremd wordt, kan er geen trombine (een andere factor) aangemaakt worden en kan er geen bloedstolsel ontstaan.
Door na een chirurgische ingreep Arixtra te gebruiken, neemt het risico van bloedstolsels aanzienlijk af.
Door bloedstolsels terug te dringen, kan Arixtra tevens helpen de bloedstroom naar het hart te behouden bij patiënten met angina of die een hartinfarct hebben.
Hoe is Arixtra onderzocht?
De effectiviteit van Arixtra is onderzocht voor de preventie van VTE en voor de behandeling van VTE.
In de preventiestudies werd Arixtra vergeleken met andere anticoagulanten: enoxaparine (bij een heup- of knieoperatie; meer dan 8 000 patiënten) of met dalteparine (bij abdominale chirurgische ingrepen; 2 927 patiënten).
Het werd ook vergeleken met een placebo (een schijnbehandeling) bij patiënten met een acute ziekte (839 patiënten) en patiënten die 24 dagen langer werden behandeld na een ingreep voor een heupfractuur (656 patiënten).
2 184 patiënten).
In alle studies was het voornaamste criterium de totale incidentie van VTE (hoe vaak er sprake was van problemen ten gevolge van bloedstolsels).
Arixtra is tevens onderzocht in twee hoofdonderzoeken bij patiënten met instabiele angina of een myocardinfarct.
In de eerste studie werden de effecten van Arixtra vergeleken met die van enoxaparine bij meer dan 20 000 patiënten met instabiele angina of een myocardinfarct zonder ST- segmentverhoging, en in de tweede studie werd Arixtra vergeleken met een standaardbehandeling (ongefractioneerde heparine bij patiënten die in aanmerking kwamen, of een placebo) bij meer dan 12 000 patiënten met een myocardinfarct met ST-segmentverhoging.
De belangrijkste maatstaf voor de werkzaamheid was het percentage patiënten dat overleed of ‘ een ischemische aanval’ doormaakte (beperking in de bloedtoevoer naar een orgaan, met inbegrip van het hart).
Welke voordelen bleek Arixtra tijdens de studies te hebben?
De totale incidentie van VTE bij patiënten die behandeld werden met Arixtra was significant lager dan bij patiënten die waren behandeld met placebo of enoxaparine (voor patiënten die aan een been werden geopereerd) en was vergelijkbaar met de totale incidentie van VTE bij patiënten die behandeld werden met enoxaparine (voor de behandeling van DVT), dalteparine of ongefractioneerde heparines.
Arixtra was op zijn minst even werkzaam als enoxaparine ter voorkoming van overlijden of een ischemische aanval bij patiënten met instabiele angina of een myocardinfarct zonder ST- segmentverhoging, waarbij ongeveer 5% van de patiënten uit elk groep overleed of na negen dagen een ischemische aanval doormaakte.
In de studie naar een myocardinfarct met ST-segmentverhoging, bracht Arixtra het risico van overlijden of een ander hartinfarct terug met 14% na 30 dagen in vergelijking met een standaardbehandeling.
De resultaten toonden echter onvoldoende aan of Arixtra al dan niet werkzamer was dan ongefractioneerde heparines.
Welke risico’ s houdt het gebruik van Arixtra Evenals bij andere antitrombotische middelen
©EMEA 2007 in? is bloeding de meest voorkomende bijwerking van
2/3
Zie de bijsluiter voor de volledige Arixtra.
beschrijving van de gerapporteerde bijwerkingen
Arixtra dient niet te worden voorgeschreven aan patiënten die mogelijk overgevoelig (allergisch) zijn voor natriumfondaparinux of voor een van de andere bestanddelen, al een bloeding hebben, die een acute bacteriële endocarditis (een infectie van het hart) hebben of aan een ernstige nierziekte lijden.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Arixtra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Arixtra groter zijn dan de risico’ s ervan voor zowel de preventie als de behandeling van VTE, instabiele angina en een myocardinfarct.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Arixtra.
Overige informatie over Arixtra:
De Europese Commissie heeft op 21 maart 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Arixtra verleend aan Glaxo Group Ltd.
De handelsvergunning werd op 21 maart 2007 verlengd.
Klik hier voor het volledige EPAR voor Arixtra.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
3/3
EU Nummer EU/1/02/206/001
Fantasie naam Arixtra
Sterkte 2.5 mg/0.5 ml
Farmaceutische vorm Oplossing voor injectie
Toedieningsweg Subcutaan of intravenous gebruik
Verpakking Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
Inhoud 0.5 ml
Verpakkingsgrootte 2 voorgevulde spuiten
EU/1/02/206/002
Arixtra
2.5 mg/0.5 ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.5 ml
7 voorgevulde spuiten
EU/1/02/206/003
Arixtra
2.5 mg/0.5 ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.5 ml
10 voorgevulde spuiten
EU/1/02/206/004
Arixtra
2.5 mg/0.5 ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.5 ml
20 voorgevulde spuiten
EU/1/02/206/005
Arixtra
1.5 mg/0.3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.3 ml
2 voorgevulde spuiten
EU/1/02/206/006
Arixtra
1.5 mg/0.3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.3 ml
7 voorgevulde spuiten
EU/1/02/206/007
Arixtra
1.5 mg/0.3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.3 ml
10 voorgevulde spuiten
EU/1/02/206/008
Arixtra
1.5 mg/0.3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.3 ml
20 voorgevulde spuiten
EU/1/02/206/009
Arixtra
5 mg/0.4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.4 ml
2 voorgevulde spuiten
EU/1/02/206/010
Arixtra
5 mg/0.4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.4 ml
7 voorgevulde spuiten
EU/1/02/206/011
Arixtra
5 mg/0.4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.4 ml
10 voorgevulde spuiten
EU/1/02/206/012
Arixtra
7.5 mg/0.6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
0.6 ml
2 voorgevulde spuiten
EU/1/02/206/013
Arixtra
7.5 mg/0.6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
7 voorgevulde spuiten
EU/1/02/206/014
Arixtra
7.5 mg/0.6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
10 voorgevulde spuiten
EU/1/02/206/015
Arixtra
10 mg/0.8 ml
Oplossing voor injectie
Subcutaan gebruik 1/3
Voorgevulde spuit (glas) met een automatisch veiligheidssysteem
2 voorgevulde spuiten
EU/1/02/206/016
Arixtra
10 mg /
0.8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0.8 ml met een automatisch veiligheidssysteem
7 voorgevulde spuiten
EU/1/02/206/017
Arixtra
10 mg /
0.8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0.8 ml met een automatisch veiligheidssysteem
10 voorgevulde spuiten
EU/1/02/207/018
Arixtra
5 mg /
0,4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, 0,4 ml (glas) met een automatisch veiligheidssysteem
20 voorgevulde spuiten
EU/1/02/206/019
Arixtra
7,5 mg /
0,6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, 0,6 ml (glas) met een automatisch veiligheidssysteem
20 voorgevulde spuiten
EU/1/02/206/020
Arixtra
10 mg /
0,8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, 0,8 ml (glas) met een automatisch veiligheidssysteem
20 voorgevulde spuiten
EU/1/02/206/021
Arixtra
2,5 mg /
0,5 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas) 0,5 ml met een handmatig veiligheidssysteem
2 voorgevulde spuiten
EU/1/02/206/022
Arixtra
2,5 mg /
0,5 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas) 0,5 ml met een handmatig veiligheidssysteem
10 voorgevulde spuiten
EU/1/02/206/023
Arixtra
2,5 mg /
0,5 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas) 0,5 ml met een handmatig veiligheidssysteem
20 voorgevulde spuiten
EU/1/02/206/024
Arixtra
0,3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,3 ml met een handmatig veiligheidssysteem
2 voorgevulde spuiten
EU/1/02/206/025
Arixtra
0,3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,3 ml met een handmatig veiligheidssysteem
10 voorgevulde spuiten
EU/1/02/206/026
Arixtra
0,3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,3 ml met een handmatig veiligheidssysteem
20 voorgevulde spuiten
EU/1/02/206/027
Arixtra
0,4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,4 ml met een handmatig veiligheidssysteem
2 voorgevulde spuiten
EU/1/02/206/028
Arixtra
5 mg /
0,4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,4 ml met een handmatig veiligheidssysteem
10 voorgevulde spuiten
EU/1/02/206/029
Arixtra
7,5 mg /
0,6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,6 ml met een handmatig veiligheidssysteem
2 voorgevulde spuiten
EU/1/02/206/030
Arixtra
7,5 mg /
0,6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,6 ml met een handmatig veiligheidssysteem
10 voorgevulde spuiten
EU/1/02/206/031
Arixtra
10 mg /
0,8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,8 ml met een handmatig veiligheidssysteem
2 voorgevulde spuiten
EU/1/02/206/032
Arixtra
10 mg /
0,8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,8 ml met een handmatig veiligheidssysteem
10 voorgevulde spuiten
EU/1/02/206/033
Arixtra
5 mg /
0,4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,4 ml met een handmatig veiligheidssysteem
20 voorgevulde spuiten
EU/1/02/206/034
Arixtra
7,5 mg /
0,6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,6 ml met een handmatig veiligheidssysteem
20 voorgevulde spuiten
EU/1/02/206/035
Arixtra
10 mg /
0,8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas) 0,8 ml met een handmatig veiligheidssysteem
20 voorgevulde spuiten
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Arixtra 1,5 mg/0,3 ml, oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit (0,3 ml) bevat 1,5 mg natriumfondaparinux.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is een heldere en kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die een belangrijke orthopedisch- chirurgische ingreep ondergaan aan de onderste ledematen zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie.
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die abdominale chirurgie ondergaan en die een verwacht verhoogd risico hebben op trombo-embolische complicaties, zoals patiënten die abdominale chirurgie wegens een maligniteit ondergaan (zie rubriek 5.1).
Preventie van Veneuze Trombo-Embolie (VTE) bij medische patiënten bij wie een hoog risico op VTE verwacht kan worden en die geïmmobiliseerd zijn vanwege een acute ziekte zoals hartinsufficiëntie en/of acute ademhalingsstoornissen, en/of acute infectieuze of inflammatoire ziekte.
4.2 Dosering en wijze van toediening
Patiënten die een belangrijke orthopedisch chirurgische ingreep of abdominale chirurgie ondergaan De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags postoperatief toegediend via subcutane injectie.
De eerste dosis dient zes uur na het sluiten van de wond te worden toegediend, mits hemostase is bereikt.
De behandeling dient te worden voortgezet totdat het risico op veneuze trombo-embolie verminderd is (doorgaans totdat de patiënt ambulant is), maar ten minste vijf tot negen dagen na de chirurgische ingreep.
Uit ervaring is gebleken dat bij patiënten die een ingreep voor een heupfractuur ondergaan, het risico op VTE langer dan negen dagen na de operatie blijft bestaan.
Bij deze patiënten dient te worden overwogen om de behandeling met fondaparinux te verlengen met een extra periode van 24 dagen (zie rubriek 5.1).
2 Medische patiënten met een hoog risico op trombo-embolische complicaties gebaseerd op een individuele risicobeoordeling De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags toegediend via subcutane injectie.
De behandelingsduur van zes tot veertien dagen is klinisch bestudeerd bij medische patiënten (zie rubriek 5.1).
Speciale populaties Bij patiënten die een chirurgische ingreep ondergaan, dient het tijdstip van de eerste injectie van fondaparinux strikt in acht genomen te worden bij patiënten ≥ 75 jaar en/of met een lichaamsgewicht < 50 kg en/of met een nierinsufficiëntie met een creatinineklaring tussen de 20 en 50 ml/min.
De eerste toediening van fondaparinux mag niet eerder dan zes uur na het sluiten van de wond worden gegeven.
De injectie dient niet te worden toegediend voordat hemostase is bereikt (zie rubriek 4.4).
Nierinsufficiëntie - Fondaparinux mag niet worden gebruikt bij patiënten met een creatinineklaring van < 20 ml/min (zie rubriek 4.3).
De dosis dient tot 1,5 mg per dag te worden gereduceerd bij patiënten met een creatinineklaring tussen de 20 en 50 ml/min (zie rubrieken 4.4 en 5.2).
Een dosisreductie is niet vereist bij patiënten met een milde nierinsufficiëntie (creatinineklaring > 50 ml/min).
Leverinsufficiëntie - Een aanpassing van de dosering is niet nodig bij patiënten met een milde tot matige leverinsufficiëntie.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend omdat deze groep patiënten niet is onderzocht (zie rubrieken 4.4 en 5.2).
Kinderen - Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Wijze van toediening Fondaparinux wordt via een diepe subcutane injectie toegediend terwijl de patiënt ligt.
De injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
Om verlies van geneesmiddel te voorkomen bij het gebruik van de voorgevulde spuit, dient de luchtbel in de spuit niet te worden verwijderd vóór de injectie.
De naald dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- actieve klinisch significante bloeding
- acute bacteriële endocarditis
- ernstige nierinsufficiëntie gedefinieerd als creatinineklaring < 20 ml/min
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden toegediend.
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. aantal plaatjes < 50.000/mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven.
3 Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/IIIa receptorantagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien gelijktijdige therapie met een vitamine-K-antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
Spinale / epidurale anesthesie Bij patiënten die een belangrijke orthopedisch-chirurgische ingreep ondergaan, kan het ontstaan van epidurale of spinale hematomen (hetgeen kan leiden tot langdurige of permanente verlamming) niet worden uitgesloten bij het gelijktijdig gebruik van fondaparinux en spinale/epidurale anesthesie of spinale punctie.
De kans op deze zeldzame complicaties kan groter zijn bij het gebruik van postoperatieve epidurale verblijfskatheters of het gelijktijdig gebruik van andere geneesmiddelen die de hemostase beïnvloeden.
Oudere patiënten Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
Laag lichaamsgewicht Patiënten met een lichaamsgewicht < 50 kg hebben een verhoogd bloedingsrisico.
De uitscheiding van fondaparinux neemt af met het gewicht.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij deze patiënten (zie rubriek 4.2).
Nierinsufficiëntie Fondaparinux wordt voornamelijk door de nieren uitgescheiden.
Patiënten met een creatinineklaring van < 50 ml/min hebben een verhoogd risico op bloedingen en VTE en dienen met voorzichtigheid te worden behandeld (zie rubrieken 4.2, 4.3 en 5.2).
Er zijn beperkte klinische gegevens beschikbaar bij patiënten met een creatinineklaring die lager is dan 30 ml/min.
Ernstige leverinsufficiëntie Het is niet nodig om de dosering van fondaparinux aan te passen.
Voorzichtigheid is echter geboden vanwege een hoger risico op bloedingen door deficiëntie in bloedstollingsfactoren bij patiënten met een ernstige leverinsufficiëntie (zie rubriek 4.2).
Patiënten met heparine-geïnduceerde trombocytopenie (HIT) Fondaparinux moet met zorgvuldigheid worden gebruikt bij patiënten met een geschiedenis van Heparine Geïnduceerde Trombocytopenie (HIT).
Fondaparinux bindt zich niet aan bloedplaatjes factor 4 en vertoont geen kruisreactie met sera van patiënten met HIT type II.
Er zijn echter zelden spontane meldingen van HIT bij patiënten die met fondaparinux werden behandeld ontvangen.
Tot nu toe is een causaal verband tussen behandeling met fondaparinux en het optreden van HIT niet vastgesteld.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek 4.4).
Orale anticoagulantia (warfarine), plaatjesremmers (acetylsalicylzuur), NSAIDs (piroxicam) en digoxine hadden geen invloed op de farmacokinetiek van fondaparinux.
De fondaparinuxdosis (10 mg) die is gebruikt in de interactiestudies was hoger dan de aanbevolen dosis voor de huidige indicaties.
4 Fondaparinux had geen invloed op de INR van warfarine, noch op de bloedingstijd tijdens behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
Vervolgtherapie met een ander anticoagulans Als een vervolgtherapie dient te worden gestart met heparine of LMWH, dan dient de eerste injectie in het algemeen één dag na de laatste fondaparinuxinjectie te worden toegediend.
Als vervolgbehandeling met een vitamine-K-antagonist nodig is, dan dient de behandeling met fondaparinux te worden voortgezet totdat de gewenste INR-waarde is bereikt.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens beschikbaar over het gebruik van fondaparinux bij zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is.
Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van fondaparinux 2,5 mg is geëvalueerd bij 3.595 patiënten die een belangrijke orthopedische operatie aan de onderste ledematen ondergingen en die tot negen dagen werden behandeld, bij 327 patiënten die een chirurgische ingreep voor een heupfractuur ondergingen en gedurende drie weken werden behandeld na een initiële profylaxe van één week, bij 1.407 patiënten die abdominale chirurgie ondergingen en gedurende negen dagen werden behandeld, als ook bij 425 medische patiënten die een risico hadden op trombo-embolische complicaties en die tot veertien dagen werden behandeld.
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/10; vaak: ≥ 1/100 tot < 1/10; soms: ≥ 1/1.000 tot ≤ 1/100; zelden: ≥ 1/10.000 tot ≤ 1/1.000; zeer zelden: ≤ 1/10.000) en binnen elke orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd.
5 Systeemorgaanklasse MedDRA
Bijwerkingen bij patiënten die een belangrijke orthopedisch- chirurgische ingreep van de onderste ledematen ondergingen of abdominale chirurgie
Bijwerkingen bij medische patiënten
Infecties en parasitaire aandoeningen
Zelden: postoperatieve wondinfectie
Bloed- en lymfestelsel aandoeningen
Vaak: postoperatieve bloeding, anemie Soms: bloeding (epistaxis, gastro- intestinaal, hemoptoe, hematurie, hematoom), trombocytopenie, purpura, trombocytemie, abnormale bloedplaatjes, bloedingsstoornis
Vaak: bloeding (hematoom, hematurie, hemoptoe, tandvleesbloeding) Soms: anemie
Zelden: allergische reactie
Voedings- en stofwisselingsstoornissen
Zelden: angst, slaperigheid, draaierigheid, duizeligheid, hoofdpijn, verwardheid
Ademhalingsstelsel-, borstkas- en mediastinumaan- doeningen
Soms: dyspnoe
Maagdarmstelsel aandoeningen
Soms: misselijkheid, braken Zelden: buikpijn, dyspepsie, gastritis, obstipatie, diarree
Lever- en galaandoeningen
Soms: verhoogde leverenzymen, abnormale leverfunctie Zelden: bilirubinemie
Huid- en onderhuidaandoeningen
Soms: huiduitslag, jeuk
Soms: huiduitslag, jeuk
Algemene aandoeningen en toedieningsplaats- stoornissen
Soms: oedeem, perifeer oedeem, koorts, secretie uit de wond Zelden: pijn op de borst, vermoeidheid, warmteopwellingen, pijn in het been, genitaal oedeem, blozen, syncope
6 4.9 Overdosering
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend.
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of plasmatransfusie of plasmaferese moet worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (ATIII) gemedieerde selectieve inhibitie van Factor Xa.
Door selectieve binding aan ATIII potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door ATIII.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij de 2,5 mg dosis heeft fondaparinux geen invloed op routine-coagulatietesten zoals geactiveerde partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd (PT) / International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit.
Hoewel zelden spontane meldingen van een aPTT-verlenging zijn ontvangen.
Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
Klinische studies
Het klinische programma van fondaparinux werd ontworpen om de werkzaamheid van fondaparinux aan te tonen in de preventie van veneuze trombo-embolie (VTE), dat wil zeggen proximale en distale diep veneuze trombose (DVT) en longembolie (PE) bij patiënten die een belangrijke orthopedische operatie ondergaan aan de onderste ledematen, zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie.
Meer dan 8.000 patiënten (heupfractuur – 1.711, heupprothese – 5.829, ingrijpende knieoperatie – 1.367) zijn bestudeerd in gecontroleerde fase II en III klinische studies.
Eénmaal daags 2,5 mg fondaparinux-therapie, gestart zes tot acht uur postoperatief, werd vergeleken met eenmaal daags 40 mg enoxaparine-therapie, gestart twaalf uur voor de operatie, of tweemaal daags 30 mg enoxaparine-therapie, gestart 12 tot 24 uur na de operatie.
In een gepoolde analyse van deze studies was het aanbevolen doseringsschema van fondaparinux ten opzichte van enoxaparine geassocieerd met een significante reductie (54% [95% B.I., 44%; 63%]) in de incidentie van VTE, geëvalueerd t/m dag elf na de operatie en ongeacht het type van de uitgevoerde operatie.
De meerderheid van de VTE’ s werd gediagnostiseerd met een vooraf geplande venografie en bestond voornamelijk uit distale DVT, maar ook de incidentie van proximale DVT was significant verminderd.
De incidentie van symptomatische VTE, waaronder PE, was niet significant verschillend tussen de behandelingsgroepen.
7 In studies waarbij fondaparinux werd vergeleken met eenmaal daags 40 mg enoxaparine-therapie, gestart twaalf uur voor de operatie, werden ernstige bloedingen gezien bij 2,8% van de patiënten behandeld met fondaparinux in de aanbevolen dosis, tegen 2,6% van de patiënten behandeld met enoxaparine.
In een gerandomiseerde dubbelblinde klinische studie werd fondaparinux 2,5 mg eenmaal daags toegediend gedurende 7 ± 1 dagen aan 737 patiënten die een heupfractuuroperatie ondergaan hebben.
Na deze periode werden 656 patiënten gerandomiseerd op fondaparinux 2,5 mg, eenmaal per dag of op placebo voor een extra periode van 21 ± 2 dagen.
Fondaparinux bewerkstelligde een significante vermindering van de totale incidentie van VTE vergeleken met placebo [3 patiënten (1,4%) ten opzichte van 77 patiënten (35%), respectievelijk].
Het grootste deel van deze waargenomen VTE’ s (70/80) waren venografisch gedetecteerde, niet-symptomatische gevallen van DVT.
Fondaparinux bewerkstelligde tevens een significante vermindering van de incidentie van symptomatische VTE’ s (DVT en/of PE) [1 (0,3%) ten opzichte van 9 (2,7%), respectievelijk], waaronder twee fatale PE’s in de placebogroep.
Ernstige bloedingen, alle ter hoogte van de operatiewond en waarvan geen enkele fataal, werden waargenomen bij 8 patiënten (2,4%) behandeld met fondaparinux 2,5 mg vergeleken met 2 patiënten (0,6%) behandeld met placebo.
In een dubbelblinde klinische studie werden 2.927 patiënten gerandomiseerd in een groep die eenmaal daags 2,5 mg fondaparinux kreeg, of die eenmaal daags 5.000 IE dalteparine kreeg, met een pre- operatieve injectie van 2.500 IE en een eerste postoperatieve injectie van 2.500 IE, gedurende 7±2 dagen.
De belangrijkste operatieplaatsen waren het colon/rectaal, de maag, de lever, cholecystectomie of andere operaties aan de galwegen.
Negenenzestig procent van de patiënten onderging een operatie in verband met een maligniteit.
Patiënten die urologische (anders dan renale), gynaecologische, laparoscopische of vasculaire operaties ondergingen, werden niet in de studie geïncludeerd.
In deze studie was de incidentie van totale VTE 4,6% (47/1.027) met fondaparinux, versus 6,1% (62/1.021) met dalteparine: odds ratio reductie [95% CI] = -25,8% [-49,7%, 9,5%].
Het verschil in totale VTE-aantallen tussen de behandelgroepen, dat niet statistisch significant was, werd voornamelijk veroorzaakt door asymptomatische distale DVT.
De incidentie van symptomatische DVT was gelijk in de verschillende behandelgroepen:
6 patiënten (0,4%) in de fondaparinuxgroep versus 5 patiënten (0,3%) in de dalteparinegroep.
Bij de grote subgroep van patiënten die een operatie ondergingen in verband met een maligniteit (69% van de patiëntenpopulatie), was het VTE-aantal 4,7% in de fondaparinuxgroep versus 7,7% in de dalteparinegroep.
Ernstige bloeding werd gezien bij 3,4% van de patiënten in de fondaparinuxgroep en bij 2,4% in de dalteparinegroep.
In een gerandomizeerde dubbelblinde klinische studie werden 839 patiënten zes tot veertien dagen behandeld met fondaparinux 2,5 mg, eenmaal daags of met placebo.
Deze studie omvatte acuut zieke medische patiënten van 60 jaar of ouder van wie verwacht werd dat ze op zijn minst vier dagen bedlegerig zouden zijn, en die gehospitaliseerd werden voor congestieve hartinsufficiëntie, NYHA- klasse III/IV en/of voor acute ademhalingsstoornissen en/of voor acute infectieuze of inflammatoire ziekte.
Fondaparinux verminderde significant de totale incidentie van VTE vergeleken met placebo [respectievelijk 18 patiënten (5,6%) vs 34 patiënten (10,5%)].
De meerderheid van de complicaties was asymptomatische distale DVT.
Fondaparinux verminderde ook significant de incidentie van de vastgestelde fatale PE’ s [respectievelijk 0 patiënten (0,0%) vs 5 patiënten (1,2%)].
Ernstige bloedingen werden opgemerkt bij 1 patiënt (0,2%) van elke groep.
8 5.2 Farmacokinetische eigenschappen
Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/l) twee uur na toediening bereikt.
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25 minuten na toediening bereikt.
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na drie tot vier dagen met een 1,3-voudige toename in Cmax en AUC.
Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangings- operatie ondergingen, waren de berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux als volgt:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro grotendeels en specifiek gebonden aan het antitrombine-eiwit, met een dosisafhankelijke plasmaconcentratiebinding (98,6% tot 97,0% in de concentratierange van 0,5 tot 2 mg/l).
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4).
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan ATIII, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van de eiwitbinding.
Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
Excretie/eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij gezonde oudere personen.
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
Speciale populaties
Pediatrische patiënten - Fondaparinux is niet onderzocht bij deze populatie.
Oudere patiënten - De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedisch-chirurgische ingreep ondergingen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Nierinsufficiëntie - Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/min) is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie (creatinineklaring 50 tot 80 ml/min) en gemiddeld twee keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/min).
Bij ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) is de plasmaklaring ongeveer vijf keer lager dan bij een normale
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
Geslacht - Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen.
Lichaamsgewicht - De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg).
Leverinsufficiëntie – Na een enkele, subcutane dosis fondaparinux bij personen met een matige leverinsufficiëntie (Child-Pugh categorie B), waren de totale (zowel gebonden als ongebonden) Cmax en AUC verlaagd met respectievelijk 22% en 39% vergeleken met personen met een normale leverfunctie.
De lage plasmaconcentraties fondaparinux werden veroorzaakt door een afgenomen binding aan ATIII secundair aan de verlaagde ATIII plasmaconcentraties bij personen met een leverinsufficiëntie en daarom resulterend in een toegenomen renale klaring van fondaparinux.
Vandaar dat op basis van de farmacokinetiek geen dosisaanpassing nodig is.
De farmacokinetiek van fondaparinux is niet onderzocht bij patiënten met een ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Dierproeven zijn ontoereikend voor het vaststellen van toxiciteitseffecten op reproductie, vanwege een beperkte blootstelling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties Zoutzuur Natriumhydroxide
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
10 6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en een bromobutyl of chlorobutyl elastomeer zuigerdopje.
Arixtra is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten.
Er zijn twee verschillende soorten spuiten: • spuit met een gele zuiger en een automatische beveiliging • spuit met gele zuiger en een handmatige beveiliging Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit.
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring.
Instructies voor zelftoediening zijn opgenomen in de bijsluiter.
Het naaldbeveiligingssysteem van Arixtra voorgevulde spuiten is ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/005-008 EU/1/02/206/024 EU/1/02/206/025 EU/1/02/206/026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
11 1.
NAAM VAN HET GENEESMIDDEL
Arixtra 2,5 mg/0,5 ml, oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit (0,5 ml) bevat 2,5 mg natriumfondaparinux.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is een heldere en kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die een belangrijke orthopedisch- chirurgische ingreep ondergaan aan de onderste ledematen zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie.
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die abdominale chirurgie ondergaan en die een verwacht verhoogd risico hebben op trombo-embolische complicaties, zoals patiënten die abdominale chirurgie wegens een maligniteit ondergaan (zie rubriek 5.1).
Preventie van Veneuze Trombo-Embolie (VTE) bij medische patiënten bij wie een hoog risico op VTE verwacht kan worden en die geïmmobiliseerd zijn vanwege een acute ziekte zoals hartinsufficiëntie en/of acute ademhalingsstoornissen, en/of acute infectieuze of inflammatoire ziekte.
Behandeling van instabiele angina of non-ST-segment elevatie myocardinfarct (IA/NSTEMI) bij patiënten voor wie een urgente (< 120 minuten) invasieve behandeling (percutane coronaire interventie, PCI) niet is geïndiceerd (zie rubriek 4.4 en 5.1).
Behandeling van ST-segment elevatie myocardinfarct (STEMI) bij patiënten die worden behandeld met trombolytica of die aanvankelijk geen andere vorm van reperfusietherapie krijgen.
4.2 Dosering en wijze van toediening
Patiënten die een belangrijke orthopedisch-chirurgische ingreep of abdominale chirurgie ondergaan De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags postoperatief toegediend via subcutane injectie.
De eerste dosis dient zes uur na het sluiten van de wond te worden toegediend, mits hemostase is bereikt.
De behandeling dient te worden voortgezet totdat het risico op veneuze trombo-embolie verminderd is (doorgaans totdat de patiënt ambulant is), maar ten minste vijf tot negen dagen na de chirurgische ingreep.
Uit ervaring is gebleken dat bij patiënten die een ingreep voor een heupfractuur ondergaan, het risico op VTE langer dan negen dagen na de operatie blijft bestaan.
Bij deze patiënten dient te worden
12 overwogen om de behandeling met fondaparinux te verlengen met een extra periode van 24 dagen (zie rubriek 5.1).
Medische patiënten met een hoog risico op trombo-embolische complicaties gebaseerd op een individuele risicobeoordeling De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags toegediend via subcutane injectie.
De behandelingsduur van zes tot veertien dagen is klinisch bestudeerd bij medische patiënten (zie rubriek 5.1).
Behandeling van instabiele angina/non-ST-segment elevatie myocardinfarct (IA/NSTEMI) De aanbevolen dosering fondaparinux is 2,5 mg eenmaal daags toegediend door middel van subcutane injectie.
De behandeling dient zo spoedig mogelijk na diagnosestelling gestart te worden en dient voortgezet te worden gedurende maximaal acht dagen of tot ontslag uit het ziekenhuis, indien dat eerder is.
Indien een patiënt percutane coronaire interventie (PCI) moet ondergaan, dient ongefractioneerde heparine (OFH) volgens de lokale richtlijnen toegediend te worden tijdens PCI.
Hierbij dient rekening gehouden te worden met het mogelijke risico van de patiënt op bloedingen; dit is inclusief de tijd die is verstreken sinds de laatste dosis fondaparinux (zie rubriek 4.4).
Het tijdstip waarop subcutaan fondaparinux opnieuw wordt gestart na verwijdering van de katheterschacht moet gebaseerd zijn op klinische ervaring.
Tijdens het centrale klinische onderzoek naar IA/NSTEMI werd niet eerder opnieuw begonnen met de behandeling met fondaparinux dan twee uur na verwijdering van de katheterschacht.
Behandeling van ST-segment elevatie myocardinfarct (STEMI) De aanbevolen dosering fondaparinux is eenmaal daags 2,5 mg.
De eerste dosering fondaparinux wordt intraveneus toegediend en vervolgdoseringen worden door middel van subcutane injecties toegediend.
De behandeling dient zo spoedig mogelijk na diagnosestelling gestart te worden en dient voortgezet te worden gedurende maximaal acht dagen of tot ontslag uit het ziekenhuis, indien dat eerder is.
Indien een patiënt een niet-primaire PCI dient te ondergaan, dient ongefractioneerde heparine (OFH) volgens de lokale richtlijnen toegediend te worden tijdens de PCI.
Hierbij dient rekening te worden gehouden met het mogelijke risico van de patiënt op bloedingen; dit is inclusief de tijd die is verstreken sinds de laatste dosis fondaparinux (zie rubriek 4.4).
Het tijdstip waarop subcutaan fondaparinux opnieuw wordt gestart na verwijdering van de katheterschacht moet gebaseerd zijn op klinische ervaring.Tijdens het centrale klinische onderzoek naar STEMI werd niet eerder opnieuw met fondaparinux begonnen dan drie uur na verwijdering van de katheterschacht.
Bij STEMI of IA/NSTEMI patiënten die een coronaire bypasstransplantatie (CABG) moeten ondergaan dient fondaparinux, indien mogelijk, niet gedurende de 24 uur voor de operatie te worden gegeven; 48 uur na de operatie kan weer worden begonnen met de toediening van fondaparinux.
Speciale populaties
Preventie van Veneuze Trombo-Embolie (VTE) na een operatie Bij patiënten die een chirurgische ingreep ondergaan, dient het tijdstip van de eerste injectie van fondaparinux strikt in acht genomen te worden bij patiënten ≥ 75 jaar en/of met een lichaamsgewicht < 50 kg en/of met een nierinsufficiëntie met een creatinineklaring tussen de 20 en 50 ml/min.
De eerste toediening van fondaparinux mag niet eerder dan zes uur na het sluiten van de wond worden gegeven.
De injectie dient niet te worden toegediend voordat hemostase is bereikt (zie rubriek 4.4).
13 Nierinsufficiëntie • Profylaxe van VTE - fondaparinux mag niet worden gebruikt bij patiënten met een creatinineklaring van < 20 ml/min (zie rubriek 4.3).
De dosis dient tot 1,5 mg per dag te worden gereduceerd bij patiënten met een creatinineklaring tussen de 20 en 50 ml/min (zie rubrieken 4.4 en 5.2).
Een dosisreductie is niet vereist bij patiënten met een milde nierinsufficiëntie (creatinineklaring > 50 ml/min).
• Behandeling van IA/NSTEMI en STEMI - fondaparinux mag niet worden gebruikt bij patiënten met een creatinineklaring < 20 ml/min (zie rubriek 4.3).
Er is geen dosisverlaging noodzakelijk voor patiënten met een creatinineklaring > 20 ml/min.
Leverinsufficiëntie - Een aanpassing van de dosering is niet nodig bij patiënten met een milde tot matige leverinsufficiëntie.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend omdat deze groep patiënten niet is onderzocht (zie rubrieken 4.4 en 5.2).
Kinderen - Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Wijze van toediening • Subcutane toediening Fondaparinux wordt via een diepe subcutane injectie toegediend terwijl de patiënt ligt.
De injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
Om verlies van geneesmiddel te voorkomen bij het gebruik van de voorgevulde spuit, dient de luchtbel in de spuit niet te worden verwijderd vóór de injectie.
De naald dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
• Intraveneuze toediening (de eerste dosering, alleen bij patiënten met STEMI) Intraveneuze toediening dient via een bestaande intraveneuze lijn te gebeuren, direct of in een kleine hoeveelheid (25 of 50 ml) 0,9% zoutoplossing in een mini-infuuszak.
Om te voorkomen dat geneesmiddel verloren gaat bij het gebruik van de voorgevulde spuit dient de luchtbel niet voor injecteren uit de spuit verwijderd te worden.
De intraveneuze lijnen dienen na de injectie goed te worden doorgespoeld met een zoutoplossing om er zeker van te zijn dat de totale hoeveelheid geneesmiddel is toegediend.
Als fondaparinux via een mini-infuuszak wordt toegediend, dient het infuus te worden toegediend gedurende één of twee minuten.
Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- actieve klinisch significante bloeding
- acute bacteriële endocarditis
- ernstige nierinsufficiëntie gedefinieerd als creatinineklaring < 20 ml/min
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux mag niet intramusculair worden toegediend.
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. aantal plaatjes < 50.000/mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven.
14 Voor de preventie van VTE mogen geneesmiddelen die het bloedingsrisico kunnen verhogen niet tegelijkertijd met fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/IIIa receptor antagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien gelijktijdige therapie met een vitamine-K-antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie in rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
Voor de behandeling van IA/NSTEMI en STEMI dient fondaparinux voorzichtig gebruikt te worden bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die het risico op bloeding vergroten (zoals GPIIb/IIIA remmers of trombolytica).
PCI en het risico op een stolsel in de geleidekatheter Bij STEMI-patiënten die primaire PCI ondergaan, wordt het gebruik van fondaparinux voor en tijdens PCI niet aanbevolen.
Bij IA/NSTEMI-patiënten met een levensbedreigende conditie bij wie een urgente revascularisatie vereist is, wordt het gebruik van fondaparinux vóór en tijdens PCI eveneens niet aanbevolen.
Het gaat hierbij om patiënten met een refractaire of recidief angina in combinatie met dynamische ST-afwijking, hartfalen, levensbedreigende aritmieën of hemodynamische instabiliteit.
Bij IA/NSTEMI- en STEMI-patiënten die een niet-primaire PCI ondergaan wordt het gebruik van fondaparinux als enig antistollingsmiddel niet aanbevolen, vandaar dat ongefractioneerde heparine gebruikt dient te worden volgens de lokale richtlijnen (zie rubriek 4.2).
Er zijn beperkte gegevens over het gebruik van ongefractioneerde heparine tijdens niet-primaire PCI bij patiënten die behandeld worden met fondaparinux (zie rubriek 5.1).
Bij die patiënten, die 6-24 uur na de laatste dosering fondaparinux een niet-primaire PCI hebben ondergaan, was de gemiddelde dosering ongefractioneerde heparine 8.000 IE en was de incidentie van ernstige bloedingen 2% (2/98).
Bij die patiënten, die < 6 uur na de laatste dosering fondaparinux een niet-primaire PCI ondergingen, was de gemiddelde dosering ongefractioneerde heparine 5.000 IE en was de incidentie van ernstige bloedingen 4,1% (2/49).
Klinisch onderzoek toonde, vergeleken met de controlegroep, een laag, maar toegenomen risico op een trombus in de geleidekatheter aan bij patiënten die alleen met fondaparinux behandeld werden.
Bij primaire PCI bij STEMI was deze incidentie 1,2% versus 0% (fondaparinux versus controlegroep).
Spinale / epidurale anesthesie Bij patiënten die een belangrijke orthopedisch-chirurgische ingreep ondergaan, kan het ontstaan van epidurale of spinale hematomen (hetgeen kan leiden tot langdurige of permanente verlamming) niet worden uitgesloten bij het gelijktijdig gebruik van fondaparinux en spinale/epidurale anesthesie of spinale punctie.
De kans op deze zeldzame complicaties kan groter zijn bij het gebruik van postoperatieve epidurale verblijfskatheters of het gelijktijdig gebruik van andere geneesmiddelen die de hemostase beïnvloeden.
Oudere patiënten Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
15 Laag lichaamsgewicht Patiënten met een lichaamsgewicht < 50 kg hebben een verhoogd bloedingsrisico.
De uitscheiding van fondaparinux neemt af met het gewicht.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij deze patiënten (zie rubriek 4.2).
Nierinsufficiëntie Fondaparinux wordt voornamelijk door de nieren uitgescheiden.
• Profylaxe van VTE – patiënten met een creatinineklaring van < 50 ml/min hebben een verhoogd risico op bloedingen en VTE en dienen met voorzichtigheid te worden behandeld (zie rubrieken 4.2, 4.3 en 5.2).
Er zijn beperkte klinsche gegevens beschikbaar van patiënten met een creatinineklaring van minder dan 30 ml/min.
• Behandeling van IA/NSTEMI en STEMI – voor de behandeling van IA/NSTEMI en STEMI zijn beperkte klinische gegevens beschikbaar over het gebruik van fondaparinux 2,5 mg eenmaal daags bij patiënten met een creatinineklaring tussen 20 en 30 ml/min.
Daarom dient de arts te bepalen of het voordeel van een behandeling opweegt tegen het risico (zie rubrieken 4.2 en 4.3).
Ernstige leverinsufficiëntie Het is niet nodig om de dosering van fondaparinux aan te passen.
Voorzichtigheid is echter geboden vanwege een hoger risico op bloedingen door deficiëntie in bloedstollingsfactoren bij patiënten met een ernstige leverinsufficiëntie (zie rubriek 4.2).
Patiënten met heparine-geïnduceerde trombocytopenie (HIT) Fondaparinux moet met zorgvuldigheid worden gebruikt bij patiënten met een geschiedenis van Heparine Geïnduceerde Trombocytopenie (HIT).
Fondaparinux bindt zich niet aan bloedplaatsjes factor 4 en vertoont geen kruisreactie met sera van patiënten met HIT type II.
Er zijn echter zelden spontane meldingen van HIT bij patiënten die met fondaparinux werden behandeld ontvangen.
Tot nu toe is een causaal verband tussen behandeling met fondaparinux en het optreden van HIT niet vastgesteld.
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek 4.4).
Orale anticoagulantia (warfarine), plaatjesremmers (acetylsalicylzuur), NSAIDs (piroxicam) en digoxine hadden geen invloed op de farmacokinetiek van fondaparinux.
De fondaparinuxdosis (10 mg) die is gebruikt in de interactiestudies was hoger dan de aanbevolen dosis voor de huidige indicaties.
Fondaparinux had geen invloed op de INR van warfarine, noch op de bloedingstijd tijdens behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
Vervolgtherapie met een ander anticoagulans Als een vervolgtherapie dient te worden gestart met heparine of LMWH, dan dient de eerste injectie in het algemeen één dag na de laatste fondaparinuxinjectie te worden toegediend.
Als vervolgbehandeling met een vitamine-K-antagonist nodig is, dan dient de behandeling met fondaparinux te worden voortgezet totdat de gewenste INR-waarde is bereikt.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens beschikbaar over het gebruik van fondaparinux bij zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is.
16 Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van fondaparinux 2,5 mg is geëvalueerd bij:
- 3.595 patiënten die een belangrijke orthopedische operatie aan de onderste ledematen
ondergingen en die tot negen dagen werden behandeld
- 327 patiënten die, na een initiële profylaxe van één week, aan een heupfractuur geopereerd
werden en vervolgens gedurende drie weken werden behandeld
- 1.407 patiënten die abdominale chirurgie ondergingen en gedurende negen dagen werden
behandeld
- 425 patiënten die een risico hadden op trombo-embolische complicaties en die tot veertien
dagen werden behandeld
- 10.057 patiënten die werden behandeld voor IA of NSTEMI ACS (Acuut Coronair Syndroom)
- 6.036 patiënten die werden behandeld voor STEMI ACS
Voor de preventie van VTE worden de bijwerkingen, die door onderzoekers werden gemeld met op zijn minst een mogelijke relatie met fondaparinux, gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/10; vaak: ≥ 1/100 tot < 1/10; soms: ≥ 1/1.000 tot ≤ 1/100; zelden: ≥ 1/10.000 tot ≤ 1/1.000; zeer zelden: ≤ 1/10.000) en binnen elke orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd.
17 Systeemorgaanklasse MedDRA
Bijwerkingen bij patiënten die een belangrijke orthopedisch- chirurgische ingreep van de onderste ledematen ondergingen of abdominale chirurgie
Bijwerkingen bij medische patiënten
Infecties en parasitaire aandoeningen
Zelden: postoperatieve wondinfectie
Bloed- en lymfestelsel aandoeningen
Vaak: postoperatieve bloeding, anemie Soms: bloeding (epistaxis, gastro- intestinaal, hemoptoe, hematurie, hematoom), trombocytopenie, purpura, trombocytemie, abnormale bloedplaatjes, bloedingsstoornis
Vaak: bloeding (hematoom, hematurie, hemoptoe, tandvleesbloeding) Soms: anemie
Zelden: allergische reactie
Voedings- en stofwisselingsstoornissen
Zelden: angst, slaperigheid, draaierigheid, duizeligheid, hoofdpijn, verwardheid
Ademhalingsstelsel-, borstkas- en mediastinum aandoeningen
Soms: dyspnoe
Maagdarmstelsel aandoeningen
Soms: misselijkheid, braken Zelden: buikpijn, dyspepsie, gastritis, obstipatie, diarree
Lever- en galaandoeningen
Soms: verhoogde leverenzymen, abnormale leverfunctie Zelden: bilirubinemie
Huid- en onderhuidaandoeningen
Soms: huiduitslag, jeuk
Soms: huiduitslag, jeuk
Algemene aandoeningen en toedieningsplaats stoornissen
Soms: oedeem, perifeer oedeem, koorts, secretie uit de wond Zelden: pijn op de borst, vermoeidheid, warmteopwellingen, pijn in het been, genitaal oedeem, blozen, syncope
In andere studies of in postmarketing gegevens zijn zeldzame gevallen van intracraniale/intracerebrale en retroperitoneale bloedingen gerapporteerd.
18 Het bijwerkingenprofiel dat is omschreven in het ACS-programma komt overeen met de bijwerkingen die zijn gemeld bij VTE-profylaxe.
Bloeding was een vaak gerapporteerde bijwerking bij patiënten met IA/NSTEMI en STEMI.
De incidentie van als ernstig beoordeelde hemorragie volgens gemodificeerde TIMI-criteria bedroeg 1,1% (fondaparinux) versus 1,4% (controle ongefractioneerde heparine/placebo) tot en met dag negen in de fase III STEMI-studie.
Tijdens het fase III IA/NSTEMI-onderzoek waren de meest voorkomende niet-bloedingsbijwerkingen (gerapporteerd bij ten minste 1% van de patiënten die fondaparinux kregen) hoofdpijn, pijn op de borst en atriumfibrilleren.
Tijdens het fase III-onderzoek onder STEMI-patiënten waren de meest gerapporteerde niet- bloedingsbijwerkingen (gerapporteerd bij ten minste 1% van de patiënten die fondaparinux kregen) atriumfibrilleren, pyrexie, pijn op de borst, hoofdpijn, ventriculaire tachycardie, braken en hypotensie.
4.9 Overdosering
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend.
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of plasmatransfusie of plasmaferese moet worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (ATIII) gemedieerde selectieve inhibitie van Factor Xa.
Door selectieve binding aan ATIII potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door ATIII.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij de 2,5 mg dosis heeft fondaparinux geen invloed op routine-coagulatietesten zoals geactiveerde partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd (PT) / International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit.
Hoewel zelden spontane meldingen van een aPTT-verlenging zijn ontvangen.
Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
19 Klinische studies
Het klinische programma van fondaparinux werd ontworpen om de werkzaamheid van fondaparinux aan te tonen in de preventie van veneuze trombo-embolie (VTE), dat wil zeggen proximale en distale diep veneuze trombose (DVT) en longembolie (PE), bij patiënten die een belangrijke orthopedische operatie ondergaan aan de onderste ledematen, zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie.
Meer dan 8.000 patiënten (heupfractuur – 1.711, heupprothese – 5.829, ingrijpende knieoperatie – 1.367) zijn bestudeerd in gecontroleerde fase II en III klinische studies.
Eénmaal daags 2,5 mg fondaparinux-therapie, gestart zes tot acht uur postoperatief, werd vergeleken met eenmaal daags 40 mg enoxaparine-therapie, gestart twaalf uur voor de operatie, of tweemaal daags 30 mg enoxaparine-therapie, gestart 12 tot 24 uur na de operatie.
In een gepoolde analyse van deze studies was het aanbevolen doseringsschema van fondaparinux ten opzichte van enoxaparine geassocieerd met een significante reductie (54% [95% B.I., 44%; 63%]) in de incidentie van VTE, geëvalueerd t/m dag elf na de operatie en ongeacht het type van de uitgevoerde operatie.
De meerderheid van de VTE’ s werd gediagnostiseerd met een vooraf geplande venografie en bestond voornamelijk uit distale DVT, maar ook de incidentie van proximale DVT was significant verminderd.
De incidentie van symptomatische VTE, waaronder PE, was niet significant verschillend tussen de behandelingsgroepen.
In studies waarbij fondaparinux werd vergeleken met eenmaal daags 40 mg enoxaparine-therapie, gestart twaalf uur voor de operatie, werden ernstige bloedingen gezien bij 2,8% van de patiënten behandeld met fondaparinux in de aanbevolen dosis, tegen 2,6% van de patiënten behandeld met enoxaparine.
In een gerandomiseerde dubbelblinde klinische studie werd fondaparinux 2,5 mg, eenmaal daags toegediend gedurende 7 ± 1 dagen aan 737 patiënten die een heupfractuuroperatie ondergaan hebben.
Na deze periode werden 656 patiënten gerandomiseerd op fondaparinux 2,5 mg, eenmaal per dag of op placebo voor een extra periode van 21 ± 2 dagen.
Fondaparinux bewerkstelligde een significante vermindering van de totale incidentie van VTE vergeleken met placebo [3 patiënten (1,4%) ten opzichte van 77 patiënten (35%), respectievelijk].
Fondaparinux bewerkstelligde tevens een significante vermindering van de incidentie van symptomatische VTE’ s (DVT en/of PE) [1 (0,3%) t.o.v.
9 (2,7%), respectievelijk], waaronder twee fatale PE’s in de placebo groep.
Ernstige bloedingen, alle ter hoogte van de operatiewond en waarvan geen enkele fataal, werden waargenomen bij 8 patiënten (2,4%) behandeld met fondaparinux 2,5 mg vergeleken met 2 patiënten (0,6%) behandeld met placebo.
In een dubbelblinde klinische studie werden 2.927 patiënten gerandomiseerd in een groep die eenmaal daags 2,5 mg fondaparinux kreeg, of die eenmaal daags 5.000 IE dalteparine kreeg, met een pre- operatieve injectie van 2.500 IE en een eerste postoperatieve injectie van 2.500 IE, gedurende 7±2 dagen.
De belangrijkste operatieplaatsen waren het colon/rectaal, de maag, de lever, cholecystectomie of andere operaties aan de galwegen.
Negenenzestig procent van de patiënten onderging een operatie in verband met een maligniteit.
Patiënten die urologische (anders dan renale), gynaecologische, laparoscopische of vasculaire operaties ondergingen, werden niet in de studie geïncludeerd.
In deze studie was de incidentie van totale VTE 4,6% (47/1.027) met fondaparinux, versus 6,1% (62/1.021) met dalteparine: odds ratio reductie [95% CI] = -25,8% [-49,7%, 9,5%].
Het verschil in
20 totale VTE-aantallen tussen de behandelgroepen, dat niet statistisch significant was, werd voornamelijk veroorzaakt door asymptomatische distale DVT.
6 patiënten (0,4%) in de fondaparinuxgroep versus 5 patiënten (0,3%) in de dalteparinegroep.
Bij de grote subgroep van patiënten die een operatie ondergingen in verband met een maligniteit (69% van de patiëntenpopulatie), was het VTE-aantal 4,7% in de fondaparinuxgroep versus 7,7% in de dalteparinegroep.
Ernstige bloeding werd gezien bij 3,4% van de patiënten in de fondaparinuxgroep en bij 2,4% in de dalteparinegroep.
In een gerandomizeerde dubbelblinde klinische studie werden 839 patiënten zes tot veertien dagen behandeld met fondaparinux 2,5 mg, eenmaal daags of met placebo.
Deze studie omvatte acuut zieke medische patiënten van 60 jaar of ouder van wie verwacht werd dat ze op zijn minst vier dagen bedlegerig zouden zijn, en die gehospitalizeerd werden voor congestieve hartinsufficiëntie, NYHA klasse III/IV en/of voor acute ademhalingsstoornissen en/of voor acute infectieuze of inflammatoire ziekte.
Fondaparinux verminderde significant de totale incidentie van VTE vergeleken met placebo [respectievelijk 18 patiënten (5,6%) vs 34 patiënten (10,5%)].
De meerderheid van de complicaties was asymptomatische distale DVT.
Fondaparinux verminderde ook significant de incidentie van de vastgestelde fatale PE’ s [respectievelijk 0 patiënten (0,0%) vs 5 patiënten (1,2%)].
Ernstige bloedingen werden opgemerkt bij 1 patiënt (0,2%) van elke groep.
OASIS 5 was een dubbelblind, gerandomiseerd, non-inferieuriteitsonderzoek met eenmaal daags 2,5 mg fondaparinux subcutaan versus tweemaal daags 1 mg/kg enoxaparine subcutaan onder ongeveer 20.000 patiënten met IA/NSTEMI.
Alle patiënten kregen de standaard medische behandeling voor IA/NSTEMI, waarbij 34% van de patiënten PCI onderging en 9% CABG.
De gemiddelde behandelduur bedroeg 5,5 dagen in de fondaparinuxgroep en 5,2 dagen in de enoxaparinegroep.
Deze toegevoegde behandeling was afhankelijk van het tijdstip van toediening van de laatste subcutane dosering en het geplande gebruik van GP IIb/IIIa-remmer.
De gemiddelde leeftijd van de patiënten was 67 jaar en ongeveer 60% was ten minste 65 jaar oud.
Ongeveer 40% en 17% van de patiënten had een licht (creatinineklaring ≥ 50 tot < 80 ml/min) respectievelijk matig (creatinineklaring ≥ 30 tot < 50 ml/min) verminderde nierfunctie.
Het primaire bepalende eindpunt was een samenstelling van overlijden, myocardinfarct (MI) en refractaire ischemie (RI) binnen negen dagen na randomisatie.
Van de patiënten in de fondaparinuxgroep ondervond 5,8% een bijwerking op of vóór dag negen vergeleken met 5,7% van de met enoxaparine behandelde patiënten (risicoratio 1,01, 95% CI, 0,90; 1,13, eenzijdige non- inferieuriteits-p-waarde = 0,003).
Tot dag 30 reduceerde fondaparinux de incidentie van mortaliteit ten gevolge van wat dan ook aanzienlijk, van 3,5% op enoxaparine tot 2,9% (risicoratio 0,83, 95% CI, 0,71; 0,97, p=0,02).
Er was geen statistisch significant verschil tussen fondaparinux en enoxaparine met betrekking tot de incidentie van MI en RI.
Op dag negen bedroeg de incidentie van ernstige bloedingen bij fondaparinux en enoxaparine respectievelijk 2,1% en 4,1% (risicoratio 0,52, 95% CI, 0,44; 0,61, p < 0,001).
De bevindingen aangaande werkzaamheid en de resultaten met betrekking tot ernstige bloedingen waren consistent bij de van tevoren gedefinieerde subgroepen, zoals ouderen, patiënten met een verminderde nierfunctie, gelijktijdig gebruik van antistollingsmedicatie (aspirine, thienopyridines of GP IIb/IIIa remmers).
21 In de subgroep van patiënten die een PCI ondergingen en die behandeld werden met fondaparinux of enoxaparine, overleden/ondervonden MI/RI respectievelijk 8,8% en 8,2% van de patiënten binnen negen dagen na randomisatie (risicoratio 1,08, 95% CI, 0,92; 1,27).
In deze subgroep bedroeg de incidentie van ernstige bloedingen na fondaparinux en enoxaparine op dag 9 respectievelijk 2,2% en 5,0% (risicoratio 0,43, 95% CI, 0,33; 0,57).
OASIS 6 was een dubbelblind, gerandomiseerd onderzoek waarin de veiligheid en werkzaamheid van 2,5 mg fondaparinux eenmaal daags werd vergeleken met de gebruikelijke behandeling (placebo 47%) of ongefractioneerde heparine (53%) onder ongeveer 12.000 patiënten met STEMI.
Alle patiënten kregen de standaardbehandeling voor STEMI, inclusief primaire PCI (31%), trombolytica (45%) of geen reperfusie (24%).
Van de patiënten behandeld met een trombolyticum werd 84% behandeld met een niet-fibrinespecifiek middel, hoofdzakelijk streptokinase.
De gemiddelde behandelingsduur was 6,2 dagen op fondaparinux.
De gemiddelde leeftijd van de patiënten was 61 jaar en ongeveer 40% van de patiënten was ten minste 65 jaar oud.
Ongeveer 40% en 14% van de patiënten had een licht (creatinineklaring ≥ 50 tot < 80 ml/min) respectievelijk matig (creatinineklaring ≥ 30 tot < 50 ml/min) verminderde nierfunctie.
Het primaire eindpunt was een samenstelling van overlijden en opnieuw optredend MI (re-MI) binnen 30 dagen na randomisatie.
Fondaparinux verminderde de incidentie van overlijden/re-MI significant tot dag 30 van 11,1% voor de controlegroep tot 9,7% (risicoratio 0,86, 95% CI, 0,77; 0,96, p=0,008).
In van te voren gedefinieerde groepen waarin fondaparinux en placebo met elkaar vergeleken werden (patiënten respectievelijk behandeld met niet-fibrinespecifiek middel (77,3%), geen reperfusie (22%), fibrinespecifiek middel (0,3%), primaire PCI (0,4%)) was de incidentie van overlijden/re-MI op dag 30 significant verlaagd van 14,0% op placebo tot 11,3% (risicoratio 0,80, 95% CI, 0,69; 0,93, p=0,003).
In van te voren gedefinieerde groepen waarin fondaparinux en ongefractioneerde heparine (OFH) met elkaar werden vergeleken (patiënten behandeld met primaire PCI (58,5%), een fibrinespecifiek middel (13%), een niet-fibrinespecifiek middel (2,6%) en zonder reperfusie (25,9%)) waren de effecten van fondaparinux en OFH op de incidentie van overlijden/re-MI op dag 30 niet statistisch verschillend: respectievelijk 8,3% versus 8,7% (risicoratio 0,94, 95% CI, 0,79; 1,11 p=0,460).
Hoewel in deze groep, de subgroep die trombolyse ondergaat of zonder reperfusie (met andere woorden patiënten die geen primaire PCI ondergaan), de incidentie van overlijden/re-MI op dag 30 significant lager was van 14,3% met OFH tot 11,5% met fondaparinux (risicoratio 0,79, 95% CI, 0,64; 0,98, p=0,03)
Tot dag 30 verminderde fondaparinux ook het voorkomen van mortaliteit door welke oorzaak dan ook aanzienlijk tot dag 30 van 8,9% in de controlegroep tot 7,8% (risicoratio 0,87, 95% CI, 0,77; 0,98, p=0,02).
Het verschil in mortaliteit was statisch significant in stratum 1 (placebo-groep) maar niet in stratum 2 (OFH-groep).
Het voordeel met betrekking tot de mortaliteit bleef gehandhaafd tot het eind van de follow-up op dag 180.
Bij patiënten die gerevasculariseerd werden met een trombolyticum, reduceerde fondaparinux significant de incidentie van overlijden/re-MI tot dag 30 van 13,6% voor de controlegroep tot 10,9% (risicoratio 0,79, 95% CI, 0,68; 0,93, p=0,003).
Bij patiënten die in eerste instantie geen reperfusie hebben ondergaan, reduceerde fondaparinux significant de incidentie van overlijden/re-MI tot dag 30 van 15% voor de controlegroep tot 12,1% (risicoratio 0,79, 95% CI, 0,65; 0,97, p=0,023).
Bij patiënten die met primare PCI werden behandeld waren de effecten van fondaparinux en de controle van de incidentie van overlijden/re-MI tot dag 30 niet statistisch significant verschillend: respectievelijk 6,0% versus 4,8% (risicoratio 1,26, 95% CI 0,96; 1,66).
Tot dag negen trad er bij 1,1% van de patiënten behandeld met fondaparinux en 1,4% van de patiënten uit de controlegroep een ernstige hemorragie op.
Bij patiënten die een trombolyticum kregen, trad bij 1,3% van de fondaparinuxpatiënten en bij 2,0% van de patiënten uit de controlegroep ernstige hemorragie op.
Bij patiënten die in eerste instantie geen reperfusie ondergingen was de incidentie van ernstige hemorragie 1,2% in de fondaparinux versus 1,5% in de controlegroep.
Voor patiënten die
22 primaire PCI ondergingen was de incidentie van ernstige hemorragie 1,0% in fondaparinux en 0,4% in de controlegroep.
De bevindingen aangaande werkzaamheid en resultaten met betrekking tot ernstige bloedingen waren consistent over de van tevoren gedefinieerde subgroepen, zoals ouderen, patiënten met een verminderde nierfunctie, aard van de gelijktijdig gebruikte antistollingsmedicatie (aspirine, thienopyridines).
5.2 Farmacokinetische eigenschappen
Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/l) twee uur na toediening bereikt.
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25 minuten na toediening bereikt.
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair in het bereik van 2 tot 8 mg.
Na eenmaal daagse subcutane toediening worden steady state plasmaspiegels bereikt na drie tot vier dagen met een 1,3-voudige toename in Cmax en AUC.
Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux als volgt:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassociëerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro grotendeels en specifiek gebonden aan het antitrombine-eiwit, met een dosisafhankelijke plasmaconcentratiebinding (98,6% tot 97,0% in de concentratierange van 0,5 tot 2 mg/l).
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4).
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan ATIII, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van de eiwitbinding.
Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
Excretie/eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij gezonde oudere personen.
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
Speciale populaties
Pediatrische patiënten - Fondaparinux is niet onderzocht bij deze populatie.
Oudere patiënten - De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een
23 orthopedisch-chirurgische ingreep ondergingen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Bij ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) is de plasmaklaring ongeveer vijf keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
Geslacht - Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
Ras - Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief onderzocht.
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen.
Lichaamsgewicht - De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg).
Leverinsufficiëntie - Na een enkele, subcutane dosis fondaparinux bij personen met een matige leverinsufficiëntie (Child-Pugh categorie B), waren de totale (zowel gebonden als ongebonden) Cmax en AUC verlaagd met respectievelijk 22% en 39% vergeleken met personen met een normale leverfunctie.
De lage plasmaconcentraties fondaparinux werden veroorzaakt door een afgenomen binding aan ATIII secundair aan de verlaagde ATIII plasmaconcentraties bij personen met een leverinsufficiëntie en daarom resulterend in een toegenomen renale klaring van fondaparinux.
Vandaar dat op basis van de farmacokinetiek geen dosisaanpassing nodig is.
De farmacokinetiek van fondaparinux is niet onderzocht bij patiënten met een ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Dierproeven zijn ontoereikend voor het vaststellen van toxiciteitseffecten op reproductie, vanwege een beperkte blootstelling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties Zoutzuur Natriumhydroxide
24 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
Indien natriumfondaparinux wordt toegevoegd aan een mini-infuuszak met een 0,9% zoutoplossing, dient de ontstane oplossing bij voorkeur direct via een infuus toegediend te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en een bromobutyl of chlorobutyl elastomeer zuigerdopje.
Arixtra is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten.
Er zijn twee verschillende soorten spuiten: • spuit met een blauwe zuiger en een automatische beveiliging • spuit met een blauwe zuiger en een handmatige beveiliging Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit.
Intraveneuze toediening dient via een bestaande intraveneuze lijn te gebeuren, direct of door middel van een kleine hoeveelheid (25 of 50 ml) 0,9% zoutoplossing in een mini-infuuszak.
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring.
Instructies voor zelftoediening via een subcutane injectie zijn opgenomen in de bijsluiter.
Het naaldbeveiligingssysteem van Arixtra voorgevulde spuiten is ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
25 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/001-004 EU/1/02/206/021 EU/1/02/206/022 EU/1/02/206/023
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
26 1.
NAAM VAN HET GENEESMIDDEL
Arixtra 5 mg/0,4 ml, oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 5 mg natriumfondaparinux in 0,4 ml oplossing voor injectie.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is een heldere en kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van acute diep veneuze trombose (DVT) en behandeling van acute longembolie (PE), behalve bij hemodynamisch instabiele patiënten of patiënten die een trombolyse of een pulmonaire embolectomie moeten ondergaan.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van fondaparinux is 7,5 mg (patiënten met lichaamsgewicht ≥ 50, ≤ 100kg) toegediend eenmaal per dag via subcutane injectie.
Bij patiënten met een lichaamsgewicht < 50 kg, is de aanbevolen dosis 5 mg.
Bij patiënten met een lichaamsgewicht > 100 kg, is de aanbevolen dosis 10 mg.
De behandeling dient te worden voortgezet gedurende minstens vijf dagen en tot er een adequate orale anticoagulatietherapie is ingesteld (INR (International Normalized Ratio) 2 tot 3).
Er dient zo snel mogelijk een gelijktijdige orale anticoagulatietherapie te worden opgestart, gewoonlijk binnen de 72 uur.
De gemiddelde toedieningsduur in de klinische studies was zeven dagen en de klinische ervaring met behandelingen langer dan tien dagen is beperkt.
Speciale populaties
Oudere patiënten - Er is geen dosisaanpassing vereist.
Bij patiënten ≥ 75 jaar, dient fondaparinux met voorzorg te worden gebruikt, aangezien de nierfunctie vermindert met de leeftijd (zie rubriek 4.4).
Nierinsufficiëntie - Fondaparinux dient met voorzichtigheid gebruikt te worden bij patiënten met matige nierinsufficientië (zie rubriek 4.4).
Er is geen ervaring in de populatie van patiënten met zowel een hoog lichaamsgewicht (> 100 kg) en matige nierinsufficiëntie (creatinineklaring 30-50 ml/min).
Men kan in deze patiëntenpopulatie, na de initiële dagdosis van 10 mg, een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.4).
Fondaparinux dient niet gebruikt te worden bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
27 Leverinsufficiëntie - Een aanpassing van de dosering is niet nodig bij patiënten met een milde tot matige leverinsufficiëntie.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend omdat deze groep patiënten niet is onderzocht (zie rubrieken 4.4 en 5.2).
Kinderen - Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Wijze van toediening Fondaparinux wordt via een diepe subcutane injectie toegediend terwijl de patiënt ligt.
De injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
Om verlies van geneesmiddel te voorkomen bij het gebruik van de voorgevulde spuit, dient de luchtbel in de spuit niet te worden verwijderd vóór de injectie.
De naald dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- actieve klinisch significante bloeding
- acute bacteriële endocarditis
- ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden toegediend.
Er is beperkte ervaring met de behandeling met fondaparinux bij hemodynamisch instabiele patiënten en geen ervaring bij patiënten die een trombolyse, een embolectomie of een plaatsing van een vena cava filter moeten ondergaan.
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. aantal plaatjes < 50.000/mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven.
Zoals voor de andere anticoagulantia, moet fondaparinux met de nodige voorzichtigheid gebruikt worden bij patiënten die recent (< 3 dagen) een chirurgische ingreep hebben ondergaan en slechts wanneer chirurgische hemostase bewerkstelligd is.
Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/IIIa receptorantagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien tijdens de behandeling van VTE (veneuze trombo-embolie) gelijktijdige therapie met een vitamine-K- antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
Spinale / epidurale anesthesie Bij patiënten die fondaparinux krijgen voor de behandeling van VTE eerder dan voor profylaxe, mag er geen spinale/epidurale anesthesie toegepast worden in geval van chirurgische procedures.
28 Oudere patiënten Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Het optreden van bloedingen bij patiënten met het aanbevolen behandelingsschema ter behandeling van DVT of PE en < 65 jaar, tussen 65 en 75 jaar en > 75 jaar oud, was respectievelijk 3,0%, 4,5% en 6,5%.
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,5%, 3,6% en 8,3%, terwijl de frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE respectievelijk 5,5%, 3,6% en 7,4% waren.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
Laag lichaamsgewicht De klinische ervaring bij patiënten met een lichaamsgewicht < 50 kg is beperkt.
Fondaparinux, gedoseerd op 5 mg per dag, moet met voorzichtigheid gebruikt worden bij deze patiënten (zie rubrieken 4.2 en 5.2).
Nierinsufficiëntie Het risico op bloedingen stijgt met een verminderende nierfunctie.
Het is bekend dat fondaparinux vooral via de nieren wordt uitgescheiden.
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,3% (13/559), 4,6% (17/368), 9,7% (14/145) en 11,1% (2/18).
De frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE waren respectievelijk 6,9% (36/523), 3,1% (11/352), 11,16% (18/162) en 10,7% (3/28).
Fondaparinux is gecontraïndiceerd in geval van ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) en moet met voorzichtigheid gebruikt worden bij patiënten met een matige nierinsufficiëntie (creatinineklaring 30-50 ml/min).
De duur van de behandeling mag niet langer zijn dan degene die geëvalueerd werd tijdens klinisch onderzoek (gemiddeld zeven dagen) (zie rubrieken 4.2, 4.3 en 5.2).
Er is geen ervaring met de populatie van patiënten met een hoog lichaamsgewicht (> 100 kg) en matige nierfunctievermindering (creatinineklaring 30-50 ml/min).
Fondaparinux moet met voorzichtigheid bij deze patiënten gebruikt worden.
Na de initiële dagdosis van 10 mg, kan men een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.2).
Ernstige leverinsufficiëntie Het gebruik van fondaparinux dient met voorzichtigheid te worden overwogen omwille van een verhoogd bloedingsrisico als gevolg van een tekort aan stollingsfactoren bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.2).
Patiënten met heparine-geïnduceerde trombocytopenie (HIT) Fondaparinux moet met zorgvuldigheid worden gebruikt bij patiënten met een geschiedenis van Heparine Geïnduceerde Trombotycopenie (HIT).
De werkzaamheid en veiligheid van fondaparinux zijn niet bestudeerd bij patiënten met HIT Type II.
Fondaparinux bindt zich niet aan bloedplaatjes factor 4 en vertoont geen kruisreactie met sera van patiënten met HIT type II.
Er zijn echter zelden spontane meldingen van HIT bij patiënten die met fondaparinux werden behandeld ontvangen.
Tot nu toe is een causaal verband tussen behandeling met fondaparinux en het optreden van HIT niet vastgesteld.
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek 4.4).
In de klinische studies uitgevoerd met fondaparinux, vertoonden de orale anticoagulantia (warfarine) geen interactie met de farmacokinetiek van fondaparinux; bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de antistollingsactiviteit (INR) van warfarine.
De plaatjesaggregatieremmers (acetylsalicylzuur), de NSAIDs (piroxicam) en digoxine vertoonden geen interactie met de farmacokinetiek van fondaparinux.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de bloedingstijd tijdens een behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens bekend over blootstelling van zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is.
Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van fondaparinux werd geëvalueerd bij 2.517 patiënten die behandeld werden voor veneuze trombo-embolie en behandeld met fondaparinux gedurende gemiddeld zeven dagen.
De meest frequente bijwerkingen waren bloedingscomplicaties (zie rubriek 4.4).
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/10; vaak: ≥ 1/100 tot < 1/10; soms: ≥ 1/1.000 tot ≤ 1/100; zelden: ≥ 1/10.000 tot ≤ 1/1.000; zeer zelden: ≤ 1/10.000) en binnen elke orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd.
30 Systeemorgaanklasse MedDRA
Vaak: bloeding (gastro-intestinaal, hematurie, hematoom, epistaxis, hemoptysis, utero-vaginale bloeding, hemartrose, oogbloeding, purpura, blauwe plekken)
Soms: anemie, trombocytopenie
Zelden: andere bloedingen (hepatisch, retroperitoneaal, intracraniaal/intracerebraal), trombocytemie
Zelden: allergische reactie
Zelden: gestegen niet-eiwitgebonden stikstof (Npn)2
Soms: misselijkheid, braken
Soms: abnormale leverfunctie
Soms: pijn, oedeem Zelden: reactie op de plaats van injectie
1 Geïsoleerde bijwerkingen werden niet in acht genomen behalve indien ze medisch relevant waren.
2 Npn staat voor niet-eiwitgebonden stikstof zoals ureum, urinezuur, aminozuren, enz.
4.9 Overdosering
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend.
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of vers plasmatransfusie of plasmaferese moet worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
31 Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (antitrombine) gemedieerde selectieve inhibitie van Factor Xa.
Door selectieve binding aan antitrombine potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door antitrombine.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij de doses gebruikt voor de behandeling, heeft fondaparinux geen klinisch relevante invloed op routine-coagulatietesten zoals geactiveerde partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd (PT) / International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit.
Hoewel zelden spontane meldingen van een aPTT- verlenging zijn ontvangen.
Bij hogere doses kunnen lichte veranderingen in de aPTT optreden.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen significante invloed op de antistollingsactiviteit (INR) van warfarine.
Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
Klinische studies Het klinisch programma van fondaparinux bij de behandeling van veneuze trombo-embolie werd ontworpen om de werkzaamheid van fondaparinux bij de behandeling van diep veneuze trombose (DVT) en longembolie (PE) aan te tonen.
Meer dan 4.874 patiënten werden bestudeerd in de gecontroleerde Fase II en Fase III klinische studies.
Behandeling van diep veneuze trombose In een gerandomiseerde, dubbelblinde klinische studie bij patiënten met een bevestigde diagnose van acute symptomatische DVT, werd fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag vergeleken met natrium enoxaparine 1 mg/kg SC tweemaal per dag.
In totaal werden er 2.192 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens vijf dagen en tot maximaal 26 dagen (gemiddeld zeven dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
Het primaire werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van enoxaparine (incidentie VTE respectievelijk 3,9% en 4,1%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,1% van de patiënten onder fondaparinux in vergelijking met 1,2% van de patiënten onder enoxaparine.
Behandeling van longembolie Een gerandomiseerde, open-label klinische studie werd uitgevoerd bij patiënten met een acute symptomatische PE.
De diagnose werd bevestigd met objectieve testen (longscan, pulmonaire angiografie of spiraal CT-scan).
Patiënten die een trombolyse, een embolectomie of een vena cava filter nodig hadden, werden uitgesloten.
De gerandomiseerde patiënten mochten vooraf behandeld zijn met UFH tijdens de screening maar patiënten die meer dan 24 uur behandeld waren met therapeutische doses anticoagulantia of met een ongecontroleerde hypertensie, werden uitgesloten.
Fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag werd vergeleken met een IV bolus niet- gefractioneerde heparine (5.000 IE) gevolgd door een continu IV-infuus waarvan de dosis werd aangepast om 1,5-2,5 maal boven de aPTT controlewaarde te blijven.
Er werden in totaal 2.184 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 22 dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige
Het primaire werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van niet-gefractioneerde heparine (incidentie respectievelijk VTE 3,8% en 5,0%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,3% van de patiënten onder fondaparinux in vergelijking met 1,1% van de patiënten onder niet-gefractioneerde heparine.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van fondaparinux is afgeleid van de fondaparinux plasmaconcentraties bepaald via de anti-factor Xa activiteit.
Enkel fondaparinux kan gebruikt worden voor de ijking van de anti-Xa bepaling (de internationale standaarden voor heparine of LMWH zijn niet geschikt voor deze toepassing).
Hierdoor zijn de concentraties van fondaparinux uitgedrukt in milligrammen (mg).
Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/l) twee uur na toediening bereikt.
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25 minuten na toediening bereikt.
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na drie tot vier dagen met een 1,3-voudige toename in Cmax en AUC.
Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux als volgt:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
Bij de behandeling van DVT en PE waarbij de patiënten fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht 50-100 kg inclusief) en 10 mg (lichaamsgewicht > 100 kg) eenmaal per dag krijgen, bieden de volgens het lichaamsgewicht aangepaste doses een vergelijkbare blootstelling over alle gewichtscategorieën.
De berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux bij patiënten met VTE die het voorgestelde dosisschema van fondaparinux eenmaal per dag krijgen, zijn:
Cmax (mg/l) - 1,41 (23%), Tmax (h) – 2,4 (8%) en Cmin (mg/l) -0,52 (45%).
De bijhorende 5e en 95ste percentielen zijn respectievelijk, 0,97 and 1,92 voor Cmax (mg/l) and 0,24 and 0,95 voor Cmin (mg/l).
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro grotendeels en specifiek gebonden aan het antitrombine-eiwit, met een dosisafhankelijke plasmaconcentratiebinding (98,6% tot 97,0% in de concentratierange van 0,5 tot 2 mg/l).
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4).
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan antitrombine, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van de eiwitbinding.
33 Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
Excretie/eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij gezonde, oudere personen.
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
Speciale populaties
Pediatrische patiënten - Fondaparinux is niet onderzocht bij deze populatie.
Oudere patiënten - De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE.
Nierinsufficiëntie - Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/min) die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie (creatinineklaring 50 tot 80 ml/min) en gemiddeld twee keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/min).
Bij ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) is de plasmaklaring ongeveer vijf keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE.
Lichaamsgewicht - De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg).
Geslacht - Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
Ras - Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief onderzocht.
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen.
Leverinsufficiëntie - Na een enkele, subcutane dosis fondaparinux bij personen met een matige leverinsufficiëntie (Child-Pugh categorie B), waren de totale (zowel gebonden als ongebonden) Cmax en AUC verlaagd met respectievelijk 22% en 39% vergeleken met personen met een normale leverfunctie.
De lage plasmaconcentraties fondaparinux werden veroorzaakt door een afgenomen binding aan ATIII secundair aan de verlaagde ATIII plasmaconcentraties bij personen met een leverinsufficiëntie en daarom resulterend in een toegenomen renale klaring van fondaparinux.
Vandaar dat op basis van de farmacokinetiek geen dosisaanpassing nodig is.
De farmacokinetiek van fondaparinux is niet onderzocht bij patiënten met een ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
34 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie en genotoxiciteit.
De toxiciteit bij herhaalde dosering en de reproductietoxiciteit hebben geen speciaal risico aangetoond, maar gaven geen voldoende documentatie voor veiligheidsmarges vanwege een te geringe blootstelling in diersoorten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties Zoutzuur Natriumhydroxide
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en zijn afgesloten met een chlorobutyl elastomeer zuigerdopje.
Arixtra 5 mg/0,4 ml is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten.
Er zijn twee verschillende soorten spuiten: • spuit met een oranje zuiger en een automatische beveiliging • spuit met een oranje zuiger en een handmatige beveiliging Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit.
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring.
Instructies voor zelftoediening zijn opgenomen in de bijsluiter.
Het naaldbeveiligingssysteem van Arixtra voorgevulde spuiten is ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
35 Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Dit geneesmiddel is bestemd voor eenmalig gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/009-011,018 EU/1/02/206/027 EU/1/02/206/028 EU/1/02/206/033
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
36 1.
NAAM VAN HET GENEESMIDDEL
Arixtra 7,5 mg/0,6 ml, oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 7,5 mg natriumfondaparinux in 0,6 ml oplossing voor injectie.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is een heldere en kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van acute diep veneuze trombose (DVT) en behandeling van acute longembolie (PE), behalve bij hemodynamisch instabiele patiënten of patiënten die een trombolyse of een pulmonaire embolectomie moeten ondergaan.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van fondaparinux is 7,5 mg (patiënten met lichaamsgewicht ≥ 50, ≤ 100kg) toegediend eenmaal per dag via subcutane injectie.
Bij patiënten met een lichaamsgewicht < 50 kg, is de aanbevolen dosis 5 mg.
Bij patiënten met een lichaamsgewicht > 100 kg, is de aanbevolen dosis 10 mg.
De behandeling dient te worden voortgezet gedurende minstens vijf dagen en tot er een adequate orale anticoagulatietherapie is ingesteld (INR (International Normalized Ratio) 2 tot 3).
Er dient zo snel mogelijk een gelijktijdige orale anticoagulatietherapie te worden opgestart, gewoonlijk binnen de 72 uur.
De gemiddelde toedieningsduur in de klinische studies was zeven dagen en de klinische ervaring met behandelingen langer dan tien dagen is beperkt.
Speciale populaties
Oudere patiënten - Er is geen dosisaanpassing vereist.
Bij patiënten ≥ 75 jaar, dient fondaparinux met voorzorg te worden gebruikt, aangezien de nierfunctie vermindert met de leeftijd (zie rubriek 4.4).
Nierinsufficiëntie - Fondaparinux dient met voorzichtigheid gebruikt te worden bij patiënten met matige nierinsufficientië (zie rubriek 4.4).
Er is geen ervaring in de populatie van patiënten met zowel een hoog lichaamsgewicht (> 100 kg) en matige nierinsufficiëntie (creatinineklaring 30-50 ml/min).
Men kan in deze patiëntenpopulatie, na de initiële dagdosis van 10 mg, een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.4).
Fondaparinux dient niet gebruikt te worden bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
37 Leverinsufficiëntie - Eeen aanpassing van de dosering is niet nodig bij patiënten met een milde tot matige leverinsufficiëntie.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend omdat deze groep patiënten niet is onderzocht (zie rubrieken 4.4 en 5.2).
Kinderen - Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Wijze van toediening Fondaparinux wordt via een diepe subcutane injectie toegediend terwijl de patiënt ligt.
De injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
Om verlies van geneesmiddel te voorkomen bij het gebruik van de voorgevulde spuit, dient de luchtbel in de spuit niet te worden verwijderd vóór de injectie.
De naald dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- actieve klinisch significante bloeding
- acute bacteriële endocarditis
- ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden toegediend.
Er is beperkte ervaring met de behandeling met fondaparinux bij hemodynamisch instabiele patiënten en geen ervaring bij patiënten die een trombolyse, een embolectomie of een plaatsing van een vena cava filter moeten ondergaan.
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. aantal plaatjes < 50.000/mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven.
Zoals voor de andere anticoagulantia, moet fondaparinux met de nodige voorzichtigheid gebruikt worden bij patiënten die recent (< 3 dagen) een chirurgische ingreep hebben ondergaan en slechts wanneer chirurgische hemostase bewerkstelligd is.
Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/IIIa receptorantagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien tijdens de behandeling van VTE (veneuze trombo-embolie) gelijktijdige therapie met een vitamine-K- antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
Spinale / epidurale anesthesie Bij patiënten die fondaparinux krijgen voor de behandeling van VTE eerder dan voor profylaxe, mag er geen spinale/epidurale anesthesie toegepast worden in geval van chirurgische procedures.
38 Oudere patiënten Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Het optreden van bloedingen bij patiënten met het aanbevolen behandelingsschema ter behandeling van DVT of PE en < 65 jaar, tussen 65 en 75 jaar en > 75 jaar oud, was respectievelijk 3,0%, 4,5% en 6,5%.
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,5%, 3,6% en 8,3%, terwijl de frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE respectievelijk 5,5%, 3,6% en 7,4% waren.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
Laag lichaamsgewicht De klinische ervaring bij patiënten met een lichaamsgewicht < 50 kg is beperkt.
Fondaparinux, gedoseerd op 5 mg per dag, moet met voorzichtigheid gebruikt worden bij deze patiënten (zie rubrieken 4.2 en 5.2).
Nierinsufficiëntie Het risico op bloedingen stijgt met een verminderende nierfunctie.
Het is bekend dat fondaparinux vooral via de nieren wordt uitgescheiden.
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,3% (13/559), 4,6% (17/368), 9,7% (14/145) en 11,1% (2/18).
De frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE waren respectievelijk 6,9% (36/523), 3,1% (11/352), 11,16% (18/162) en 10,7% (3/28).
Fondaparinux is gecontraindiceerd in geval van ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) en moet met voorzichtigheid gebruikt worden bij patiënten met een matige nierinsufficiëntie (creatinineklaring 30-50 ml/min).
De duur van de behandeling mag niet langer zijn dan degene die geëvalueerd werd tijdens klinisch onderzoek (gemiddeld zeven dagen) (zie rubrieken 4.2, 4.3 en 5.2).
Er is geen ervaring met de populatie van patiënten met een hoog lichaamsgewicht (> 100 kg) en matige nierfunctievermindering (creatinineklaring 30-50 ml/min).
Fondaparinux moet met voorzichtigheid bij deze patiënten gebruikt worden.
Na de initiële dagdosis van 10 mg, kan men een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.2).
Ernstige leverinsufficiëntie Het gebruik van fondaparinux dient met voorzichtigheid te worden overwogen omwille van een verhoogd bloedingsrisico als gevolg van een tekort aan stollingsfactoren bij patiënten met ernstige leverinsufficiëntie.
(zie rubriek 4.2).
Patiënten met heparine-geïnduceerde trombocytopenie (HIT) Fondaparinux moet met zorgvuldigheid worden gebruikt bij patiënten met een geschiedenins van Heparine Geïnduceerde Trombocytopenie (HIT).
De werkzaamheid en veiligheid van fondaparinux zijn niet bestudeerd bij patiënten met HIT Type II.
Fonfaparinux bindt zich niet aan bloedplaatjes factor 4 en vertoont geen kruisreactie met sera van patiënten met HIT type II.
Er zijn echter zelden spontane meldingen van HIT bij patiënten die met fondaparinux werden behandeld ontvangen.
Tot nu toe is een causaal verband tussen behandeling met fondaparinux en het optreden van HIT niet vastgesteld.
39 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek 4.4).
In de klinische studies uitgevoerd met fondaparinux, vertoonden de orale anticoagulantia (warfarine) geen interactie met de farmacokinetiek van fondaparinux; bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de antistollingsactiviteit (INR) van warfarine.
De plaatjesaggregatieremmers (acetylsalicylzuur), de NSAIDs (piroxicam) en digoxine vertoonden geen interactie met de farmacokinetiek van fondaparinux.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de bloedingstijd tijdens een behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens bekend over blootstelling van zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is.
Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van fondaparinux werd geëvalueerd bij 2.517 patiënten die behandeld werden voor veneuze trombo-embolie en behandeld met fondaparinux gedurende gemiddeld zeven dagen.
De meest frequente bijwerkingen waren bloedingscomplicaties (zie rubriek 4.4).
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/10; vaak: ≥ 1/100 tot < 1/10; soms: ≥ 1/1.000 tot ≤ 1/100; zelden: ≥ 1/10.000 tot ≤ 1/1.000; zeer zelden: ≤ 1/10.000) en binnen elke orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd.
40 Systeemorgaanklasse MedDRA
Vaak: bloeding (gastro-intestinaal, hematurie, hematoom, epistaxis, hemoptysis, utero-vaginale bloeding, hemartrose, oogbloeding, purpura, blauwe plekken)
Soms: anemie, trombocytopenie
Zelden: andere bloedingen (hepatisch, retroperitoneaal, intracraniaal/intracerebraal), trombocytemie
Zelden: allergische reactie
Zelden: gestegen niet-eiwitgebonden stikstof (Npn)2
Soms: misselijkheid, braken
Soms: abnormale leverfunctie
Soms: pijn, oedeem Zelden: reactie op de plaats van injectie
1 Geïsoleerde bijwerkingen werden niet in acht genomen behalve indien ze medisch relevant waren.
2 Npn staat voor niet-eiwitgebonden stikstof zoals ureum, urinezuur, aminozuren, enz.
4.9 Overdosering
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend.
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of vers plasmatransfusie of plasmaferese moet worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
41 Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (antitrombine) gemedieerde selectieve inhibitie van Factor Xa.
Door selectieve binding aan antitrombine potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door antitrombine.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij de doses gebruikt voor de behandeling, heeft fondaparinux geen klinisch relevante invloed op routine-coagulatietesten zoals geactiveerde partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd (PT) / International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit.
Hoewel zelden spontane meldingen van een aPTT- verlenging zijn ontvangen.
Bij hogere doses kunnen lichte veranderingen in de aPTT optreden.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen significante invloed op de antistollingsactiviteit (INR) van warfarine.
Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
Klinische studies Het klinisch programma van fondaparinux bij de behandeling van veneuze trombo-embolie werd ontworpen om de werkzaamheid van fondaparinux bij de behandeling van diep veneuze trombose (DVT) en longembolie (PE) aan te tonen.
Meer dan 4.874 patiënten werden bestudeerd in de gecontroleerde Fase II en Fase III klinische studies.
Behandeling van diep veneuze trombose In een gerandomiseerde, dubbelblinde klinische studie bij patiënten met een bevestigde diagnose van acute symptomatische DVT, werd fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag vergeleken met natrium enoxaparine 1mg/kg SC tweemaal per dag.
In totaal werden er 2.192 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 26 dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
Het primaire werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van enoxaparine (incidentie VTE respectievelijk 3,9% en 4,1%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,1% van de patiënten onder fondaparinux in vergelijking met 1,2% van de patiënten onder enoxaparine.
Behandeling van longembolie Een gerandomiseerde, open-label klinische studie werd uitgevoerd bij patiënten met een acute symptomatische PE.
De diagnose werd bevestigd met objectieve testen (longscan, pulmonaire angiografie of spiraal CT-scan).
Patiënten die een trombolyse, een embolectomie of een vena cava filter nodig hadden, werden uitgesloten.
De gerandomiseerde patiënten mochten vooraf behandeld zijn met UFH tijdens de screening maar patiënten die meer dan 24 uur behandeld waren met therapeutische doses anticoagulantia of met een ongecontroleerde hypertensie, werden uitgesloten.
Fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag werd vergeleken met een IV bolus niet- gefractioneerde heparine (5.000 IE) gevolgd door een continu IV-infuus waarvan de dosis werd aangepast om 1,5-2,5 maal boven de aPTT controlewaarde te blijven.
Er werden in totaal 2.184 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens vijf dagen en tot maximaal 22 dagen (gemiddeld zeven dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige
Het primaire werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van niet-gefractioneerde heparine (incidentie respectievelijk VTE 3,8% en 5,0%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,3% van de patiënten onder fondaparinux in vergelijking met 1,1% van de patiënten onder niet-gefractioneerde heparine.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van fondaparinux is afgeleid van de fondaparinux plasmaconcentraties bepaald via de anti-factor Xa activiteit.
Enkel fondaparinux kan gebruikt worden voor de ijking van de anti-Xa bepaling (de internationale standaarden voor heparine of LMWH zijn niet geschikt voor deze toepassing).
Hierdoor zijn de concentraties van fondaparinux uitgedrukt in milligrammen (mg).
Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/l) twee uur na toediening bereikt.
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25 minuten na toediening bereikt.
Bij Oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na drie tot vier dagen met een 1,3-voudige toename in Cmax en AUC.
Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux als volgt:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
Bij de behandeling van DVT en PE waarbij de patiënten fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht 50-100 kg inclusief) en 10 mg (lichaamsgewicht > 100 kg) eenmaal per dag krijgen, bieden de volgens het lichaamsgewicht aangepaste doses een vergelijkbare blootstelling over alle gewichtscategorieën.
De berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux bij patiënten met VTE die het voorgestelde dosisschema van fondaparinux eenmaal per dag krijgen, zijn:
Cmax (mg/l) - 1,41 (23%), Tmax (h) – 2,4 (8%) en Cmin (mg/l) -0,52 (45%).
De bijhorende 5e en 95ste percentielen zijn respectievelijk, 0,97 and 1,92 voor Cmax (mg/l) and 0,24 and 0,95 voor Cmin (mg/l).
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro grotendeels en specifiek gebonden aan het antitrombine-eiwit, met een dosisafhankelijke plasmaconcentratiebinding (98,6% tot 97,0% in de concentratierange van 0,5 tot 2 mg/l).
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4).
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan antitrombine, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van de eiwitbinding.
43 Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
Excretie/eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij gezonde, oudere personen.
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
Speciale populaties
Pediatrische patiënten - Fondaparinux is niet onderzocht bij deze populatie.
Oudere patiënten - De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE.
Nierinsufficiëntie - Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/min) die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie (creatinineklaring 50 tot 80 ml/min) en gemiddeld twee keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/min).
Bij ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) is de plasmaklaring ongeveer vijf keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE.
Lichaamsgewicht - De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg).
Geslacht - Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
Ras - Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief onderzocht.
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen.
Leverinsufficiëntie - Na een enkele, subcutane dosis fondaparinux bij personen met een matige leverinsufficiëntie (Child-Pugh categorie B), waren de totale (zowel gebonden als ongebonden) Cmax en AUC verlaagd met respectievelijk 22% en 39% vergeleken met personen met een normale leverfunctie.
De lage plasmaconcentraties fondaparinux werden veroorzaakt door een afgenomen binding aan ATIII secundair aan de verlaagde ATIII plasmaconcentraties bij personen met een leverinsufficiëntie en daarom resulterend in een toegenomen renale klaring van fondaparinux.
Vandaar dat op basis van de farmacokinetiek geen dosisaanpassing nodig is.
De farmacokinetiek van fondaparinux is niet onderzocht bij patiënten met een ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
44 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie en genotoxiciteit.
De toxiciteit bij herhaalde dosering en de reproductietoxiciteit hebben geen speciaal risico aangetoond, maar gaven geen voldoende documentatie voor veiligheidsmarges vanwege een te geringe blootstelling in diersoorten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties Zoutzuur Natriumhydroxide
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en zijn afgesloten met een chlorobutyl elastomeer zuigerdopje.
Fondaparinux 7,5 mg/0,6 ml is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten.
Er zijn twee verschillende soorten spuiten: • spuit met een magenta zuiger en een automatische beveiliging • spuit met een magenta zuiger en een handmatige beveiliging Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit.
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring.
Instructies voor zelftoediening zijn opgenomen in de bijsluiter.
Het naaldbeveiligingssysteem van Arixtra voorgevulde spuiten is ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Dit geneesmiddel is bestemd voor eenmalig gebruik.
45 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/012-014, 019 EU/1/02/206/029 EU/1/02/206/030 EU/1/02/206/034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
46 1.
NAAM VAN HET GENEESMIDDEL
Arixtra 10 mg/0,8 ml, oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 10 mg natriumfondaparinux in 0,8 ml oplossing voor injectie.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is een heldere en kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van acute diep veneuze trombose (DVT) en behandeling van acute longembolie (PE), behalve bij hemodynamisch instabiele patiënten of patiënten die een trombolyse of een pulmonaire embolectomie moeten ondergaan.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van fondaparinux is 7,5 mg (patiënten met lichaamsgewicht ≥ 50, ≤ 100kg) toegediend eenmaal per dag via subcutane injectie.
Bij patiënten met een lichaamsgewicht < 50 kg, is de aanbevolen dosis 5 mg.
Bij patiënten met een lichaamsgewicht > 100 kg, is de aanbevolen dosis 10 mg.
De behandeling dient te worden voortgezet gedurende minstens vijf dagen en tot er een adequate orale anticoagulatietherapie is ingesteld (INR (International Normalized Ratio) 2 tot 3).
Er dient zo snel mogelijk een gelijktijdige orale anticoagulatietherapie te worden opgestart, gewoonlijk binnen de 72 uur.
De gemiddelde toedieningsduur in de klinische studies was zeven dagen en de klinische ervaring met behandelingen langer dan tien dagen is beperkt.
Speciale populaties
Oudere patiënten - Er is geen dosisaanpassing vereist.
Bij patiënten ≥ 75 jaar, dient fondaparinux met voorzorg te worden gebruikt, aangezien de nierfunctie vermindert met de leeftijd (zie rubriek 4.4).
Nierinsufficiëntie - Fondaparinux dient met voorzichtigheid gebruikt te worden bij patiënten met matige nierinsufficientië (zie rubriek 4.4).
Er is geen ervaring in de populatie van patiënten met zowel een hoog lichaamsgewicht (> 100 kg) en matige nierinsufficiëntie (creatinineklaring 30-50 ml/min).
Men kan in deze patiëntenpopulatie, na de initiële dagdosis van 10 mg, een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.4).
Fondaparinux dient niet gebruikt te worden bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
47 Leverinsufficiëntie - Een aanpassing van de dosering is niet nodig bij patiënten met een milde tot matige leverinsufficiëntie.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend omdat deze groep patiënten niet is onderzocht (zie rubrieken 4.4 en 5.2).
Kinderen - Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Wijze van toediening Fondaparinux wordt via een diepe subcutane injectie toegediend terwijl de patiënt ligt.
De injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
Om verlies van geneesmiddel te voorkomen bij het gebruik van de voorgevulde spuit, dient de luchtbel in de spuit niet te worden verwijderd vóór de injectie.
De naald dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- actieve klinisch significante bloeding
- acute bacteriële endocarditis
- ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden toegediend.
Er is beperkte ervaring met de behandeling met fondaparinux bij hemodynamisch instabiele patiënten en geen ervaring bij patiënten die een trombolyse, een embolectomie of een plaatsing van een vena cava filter moeten ondergaan.
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. aantal plaatjes < 50.000/mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven.
Zoals voor de andere anticoagulantia, moet fondaparinux met de nodige voorzichtigheid gebruikt worden bij patiënten die recent (< 3 dagen) een chirurgische ingreep hebben ondergaan en slechts wanneer chirurgische hemostase bewerkstelligd is.
Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/IIIa receptorantagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien tijdens de behandeling van VTE (veneuze trombo-embolie) gelijktijdige therapie met een vitamine-K- antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
Spinale / epidurale anesthesie Bij patiënten die fondaparinux krijgen voor de behandeling van VTE eerder dan voor profylaxe, mag er geen spinale/epidurale anesthesie toegepast worden in geval van chirurgische procedures.
48 Oudere patiënten Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Het optreden van bloedingen bij patiënten met het aanbevolen behandelingsschema ter behandeling van DVT of PE en < 65 jaar, tussen 65 en 75 jaar en > 75 jaar oud, was respectievelijk 3,0%, 4,5% en 6,5%.
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,5%, 3,6% en 8,3%, terwijl de frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE respectievelijk 5,5%, 3,6% en 7,4% waren.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
Laag lichaamsgewicht De klinische ervaring bij patiënten met een lichaamsgewicht < 50 kg is beperkt.
Fondaparinux, gedoseerd op 5 mg per dag, moet met voorzichtigheid gebruikt worden bij deze patiënten (zie rubriek 4.2 en rubriek 5.2).
Nierinsufficiëntie Het risico op bloedingen stijgt met een verminderende nierfunctie.
Het is bekend dat Fondaparinux vooral via de nieren wordt uitgescheiden.
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,3% (13/559), 4,6% (17/368), 9,7% (14/145) en 11,1% (2/18).
De frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE waren respectievelijk 6,9% (36/523), 3,1% (11/352), 11,16% (18/162) en 10,7% (3/28).
Fondaparinux is gecontraïndiceerd in geval van ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) en moet met voorzichtigheid gebruikt worden bij patiënten met een matige nierinsufficiëntie (creatinineklaring 30-50 ml/min).
De duur van de behandeling mag niet langer zijn dan degene die geëvalueerd werd tijdens klinisch onderzoek (gemiddeld zeven dagen) (zie rubrieken 4.2, 4.3 en 5.2).
Er is geen ervaring met de populatie van patiënten met een hoog lichaamsgewicht (> 100 kg) en matige nierfunctievermindering (creatinineklaring 30-50 ml/min).
Fondaparinux moet met voorzichtigheid bij deze patiënten gebruikt worden.
Na de initiële dagdosis van 10 mg, kan men een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.2).
Ernstige leverinsufficiëntie Het gebruik van fondaparinux dient met voorzichtigheid te worden overwogen omwille van een verhoogd bloedingsrisico als gevolg van een tekort aan stollingsfactoren bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.2).
Patiënten met heparine-geïnduceerde trombocytopenie (HIT) Fondaparinux moet met zorgvuldigheid worden gebruikt bij patiënten met een geschiedenis van Heparine Geïnduceerde Trombocytopenie (HIT).
De werkzaamheid en veiligheid van fondaparinux zijn niet bestudeerd bij patiënten met HIT Type II.
Fondaparinux bindt zich niet aan bloedplaatjes factor 4 en vertoont geen kruisreactie met sera van patiënten met HIT type II.
Er zijn echter zelden spontane meldingen van HIT bij patiënten die met fondaparinux werden behandeld ontvangen.
Tot nu toe is een causaal verband tussen behandeling met fondaparinux en het optreden van HIT niet vastgesteld.
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek 4.4).
In de klinische studies uitgevoerd met fondaparinux, vertoonden de orale anticoagulantia (warfarine) geen interactie met de farmacokinetiek van fondaparinux; bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de antistollingsactiviteit (INR) van warfarine.
De plaatjesaggregatieremmers (acetylsalicylzuur), de NSAIDs (piroxicam) en digoxine vertoonden geen interactie met de farmacokinetiek van fondaparinux.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de bloedingstijd tijdens een behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens bekend over blootstelling van zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is.
Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van fondaparinux werd geëvalueerd bij 2.517 patiënten die behandeld werden voor veneuze trombo-embolie en behandeld met fondaparinux gedurende gemiddeld zeven dagen.
De meest frequente bijwerkingen waren bloedingscomplicaties (zie rubriek 4.4).
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/10; vaak: ≥ 1/100 tot < 1/10; soms: ≥ 1/1.000 tot ≤ 1/100; zelden: ≥ 1/10.000 tot ≤ 1/1.000; zeer zelden: ≤ 1/10.000) en binnen elke orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd.
50 Systeemorgaanklasse MedDRA
Bijwerkingen bij patiënten behandeld voor VTE1
Bloed- en lymfestelselaandoeningen
Vaak: bloeding (gastro-intestinaal, hematurie, hematoom, epistaxis, hemoptysis, utero-vaginale bloeding, hemartrose, oogbloeding, purpura, blauwe plekken)
Soms: anemie, trombocytopenie
Zelden: andere bloedingen (hepatisch, retroperitoneaal, intracraniaal/intracerebraal), trombocytemie
Zelden: allergische reactie
Zelden: gestegen niet-eiwitgebonden stikstof (Npn)2
Soms: misselijkheid, braken
Soms: abnormale leverfunctie
Soms: pijn, oedeem Zelden: reactie op de plaats van injectie
1 Geïsoleerde bijwerkingen werden niet in acht genomen behalve indien ze medisch relevant waren.
2 Npn staat voor niet-eiwitgebonden stikstof zoals ureum, urinezuur, aminozuren, enz.
4.9 Overdosering
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend.
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of vers plasmatransfusie of plasmaferese moet worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
51 Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (antitrombine) gemedieerde selectieve inhibitie van Factor Xa.
Door selectieve binding aan antitrombine potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door antitrombine.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij de doses gebruikt voor de behandeling, heeft fondaparinux geen klinisch relevante invloed op routine-coagulatietesten zoals geactiveerde partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd (PT) / International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit.
Hoewel zelden spontane meldingen van een aPTT- verlenging zijn ontvangen.
Bij hogere doses kunnen lichte veranderingen in de aPTT optreden.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen significante invloed op de antistollingsactiviteit (INR) van warfarine.
Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
Klinische studies Het klinisch programma van fondaparinux bij de behandeling van veneuze trombo-embolie werd ontworpen om de werkzaamheid van fondaparinux bij de behandeling van diep veneuze trombose (DVT) en longembolie (PE) aan te tonen.
Meer dan 4.874 patiënten werden bestudeerd in de gecontroleerde Fase II en Fase III klinische studies.
Behandeling van diep veneuze trombose In een gerandomiseerde, dubbelblinde klinische studie bij patiënten met een bevestigde diagnose van acute symptomatische DVT, werd fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag vergeleken met natrium enoxaparine 1mg/kg SC tweemaal per dag.
In totaal werden er 2.192 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 26 dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
Het primaire werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van enoxaparine (incidentie VTE respectievelijk 3,9% en 4,1%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,1% van de patiënten onder fondaparinux in vergelijking met 1,2% van de patiënten onder enoxaparine.
Behandeling van longembolie Een gerandomiseerde, open-label klinische studie bij patiënten met een bevestigde diagnose van acute symptomatische PE werd uitgevoerd bij patiënten met een acute symptomatische PE.
De diagnose werd bevestigd met objectieve testen (longscan, pulmonaire angiografie of spiraal CT-scan).
Patiënten die een trombolyse, een embolectomie of een vena cava filter nodig hadden, werden uitgesloten.
De gerandomiseerde patiënten mochten vooraf behandeld zijn met UFH tijdens de screening maar patiënten die meer dan 24 uur behandeld waren met therapeutische doses anticoagulantia of met een ongecontroleerde hypertensie, werden uitgesloten.
Fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag werd vergeleken met een IV bolus niet-gefractioneerde heparine (5.000 IE) gevolgd door een continu IV-infuus waarvan de dosis werd aangepast om 1,5-2,5 maal boven de aPTT controlewaarde te blijven.
Er werden in totaal 2.184 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens vijf dagen en tot maximaal 22 dagen (gemiddeld zeven dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7
Het primaire werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van niet-gefractioneerde heparine (incidentie respectievelijk VTE 3,8% en 5,0%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,3% van de patiënten onder fondaparinux in vergelijking met 1,1% van de patiënten onder niet-gefractioneerde heparine.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van fondaparinux is afgeleid van de fondaparinux plasmaconcentraties bepaald via de anti-factor Xa activiteit.
Enkel fondaparinux kan gebruikt worden voor de ijking van de anti-Xa bepaling (de internationale standaarden voor heparine of LMWH zijn niet geschikt voor deze toepassing).
Hierdoor zijn de concentraties van fondaparinux uitgedrukt in milligrammen (mg).
Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/l) twee uur na toediening bereikt.
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25 minuten na toediening bereikt.
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na drie tot vier dagen met een 1,3-voudige toename in Cmax en AUC.
Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux als volgt:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8\ (18%) en Cmin (mg/l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
Bij de behandeling van DVT en PE waarbij de patiënten fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht 50-100 kg inclusief) en 10 mg (lichaamsgewicht > 100 kg) eenmaal per dag krijgen, bieden de volgens het lichaamsgewicht aangepaste doses een vergelijkbare blootstelling over alle gewichtscategorieën.
De berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux bij patiënten met VTE die het voorgestelde dosisschema van fondaparinux eenmaal per dag krijgen, zijn:
Cmax (mg/l) - 1,41 (23%), Tmax (h) – 2,4 (8%) en Cmin (mg/l) - 0,52 (45%).
De bijhorende 5e en 95ste percentielen zijn respectievelijk, 0,97 and 1,92 voor Cmax (mg/l) and 0,24 and 0,95 voor Cmin (mg/l).
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro grotendeels en specifiek gebonden aan het antitrombineeiwit, met een dosisafhankelijke plasmaconcentratiebinding (98,6% tot 97,0% in de concentratierange van 0,5 tot 2 mg/l).
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4).
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan antitrombine, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van de eiwitbinding.
53 Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
Excretie/eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij gezonde, oudere personen.
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
Speciale populaties
Pediatrische patiënten - Fondaparinux is niet onderzocht bij deze populatie.
Oudere patiënten - De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE.
Nierinsufficiëntie - Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/min) die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie (creatinineklaring 50 tot 80 ml/min) en gemiddeld twee keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/min).
Bij ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) is de plasmaklaring ongeveer vijf keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE.
Lichaamsgewicht - De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg).
Geslacht - Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
Ras - Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief onderzocht.
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen.
Leverinsufficiëntie - Na een enkele, subcutane dosis fondaparinux bij personen met een matige leverinsufficiëntie (Child-Pugh categorie B), waren de totale (gebonden en ongebonden) Cmax en AUC verlaagd met respectievelijk 22% en 39% vergeleken met personen met een normale leverfunctie.
De lage plasmaconcentraties fondaparinux werden veroorzaakt door een afgenomen binding aan ATIII secundair aan de verlaagde ATIII plasmaconcentraties bij personen met een leverinsufficiëntie en daarom resulterend in een toegenomen renale klaring van fondaparinux.
Vandaar dat op basis van de farmacokinetiek geen dosisaanpassing nodig is.
De farmacokinetiek van fondaparinux is niet onderzocht bij patiënten met een ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
54 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie en genotoxiciteit.
De toxiciteit bij herhaalde dosering en de reproductietoxiciteit hebben geen speciaal risico aangetoond, maar gaven geen voldoende documentatie voor veiligheidsmarges vanwege een te geringe blootstelling in diersoorten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties Zoutzuur Natriumhydroxide
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en zijn afgesloten met een chlorobutyl elastomeer zuigerdopje.
Arixtra 10 mg/0,8 ml is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten.
Er zijn twee verschillende soorten spuiten: • spuit met een violette zuiger en een automatische beveiliging • spuit met een violette zuiger en een handmatige beveiliging Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit.
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring.
Instructies voor zelftoediening zijn opgenomen in de bijsluiter.
Het naaldbeveiligingssysteem van Arixtra voorgevulde spuiten is ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
55 Dit geneesmiddel is bestemd voor eenmalig gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/015-017, 020 EU/1/02/206/031 EU/1/02/206/032 EU/1/02/206/035
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
56 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
57 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven in module 1.8.1. van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen) versie juni 2006, in gebruik is en functioneert in de periode vóór en terwijl het product op de markt is.
Risicomanagementplan De vergunninghouder verplicht zich de onderzoeken en aanvullende farmacovigilantie-activiteiten uit te voeren zoals gedetailleerd omschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 1.2 van het Risicomanagementplan (RMP) dat is beschreven in module 1.8.2 van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen) en elke volgende update van het RMP door de CHMP akkoord is bevonden.
Als er nieuwe informatie is ontvangen die van invloed kan zijn op de huidige veiligheidsinformatie, op het huidige farmacovigilantieplan of op activiteiten die de risico’ s kunnen minimaliseren.
Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt bereikt
58 BIJLAGE III
ETIKETTERING EN BIJSLUITER
59 A.
ETIKETTERING
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Arixtra 1,5 mg/0,3 ml oplossing voor injectie natriumfondaparinux
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Een voorgevulde spuit (0,3 ml) bevat 1,5 mg natriumfondaparinux.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
20 voorgevulde spuiten met een automatische beveiliging
Oplossing voor injectie, 2 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 10 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 20 voorgevulde spuiten met een handmatige beveiliging
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
61 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/005 – 2 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/006 – 7 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/007 – 10 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/008 – 20 voorgevulde spuiten met een automatische beveiliging
EU/1/02/206/024 – 2 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/025 – 10 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/026 – 20 voorgevulde spuiten met een handmatige beveiliging
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
arixtra 1,5 mg/0,3ml
62 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Arixtra 1,5 mg/0,3 ml injectie fondaparinux Na
SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Arixtra 2,5 mg/0,5 ml oplossing voor injectie natriumfondaparinux
3.
GEHALTE AAN WERKZAME BESTANDDELEN
Een voorgevulde spuit (0,5 ml) bevat 2,5 mg natriumfondaparinux.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
20 voorgevulde spuiten met een automatische beveiliging
Oplossing voor injectie, 2 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 10 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 20 voorgevulde spuiten met een handmatige beveiliging
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
64 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/001 – 2 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/002 – 7 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/003 – 10 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/004 – 20 voorgevulde spuiten met een automatische beveiliging
EU/1/02/206/021 – 2 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/022 – 10 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/023 – 20 voorgevulde spuiten met een handmatige beveiliging
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
arixtra 2,5 mg/0,5 ml
65 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Arixtra 2,5 mg/0,5 ml injectie fondaparinux Na
SC/IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Arixtra 5 mg/0,4 ml oplossing voor injectie natriumfondaparinux
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Een voorgevulde spuit (0,4 ml) bevat 5 mg natriumfondaparinux.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
20 voorgevulde spuiten met een automatische beveiliging
Oplossing voor injectie, 2 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 10 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 20 voorgevulde spuiten met een handmatige beveiliging
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lichaamsgewicht onder de 50 kg.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
67 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/009 – 2 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/010 – 7 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/011 – 10 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/018 – 20 voorgevulde spuiten met een automatische beveiliging
EU/1/02/206/027 – 2 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/028 – 10 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/033 – 20 voorgevulde spuiten met een handmatige beveiliging
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
arixtra 5 mg/0,4 ml
68 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Arixtra 5 mg/0,4 ml injectie fondaparinux Na
SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Arixtra 7,5 mg/0,6 ml oplossing voor injectie natriumfondaparinux
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Een voorgevulde spuit (0,6 ml) bevat 7,5 mg natriumfondaparinux.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
20 voorgevulde spuiten met een automatische beveiliging
Oplossing voor injectie, 2 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 10 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 20 voorgevulde spuiten met een handmatige beveiliging
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lichaamsgewicht van 50 tot 100 kg.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
70 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/012 – 2 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/013 – 7 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/014 – 10 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/019 – 20 voorgevulde spuiten met een automatische beveiliging
EU/1/02/206/029 – 2 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/030 – 10 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/034 – 20 voorgevulde spuiten met een handmatige beveiliging
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
arixtra 7,5 mg/0,6 ml
71 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Arixtra 7,5 mg/0,6 ml injectie fondaparinux Na
SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
72 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Arixtra 10 mg/0,8 ml oplossing voor injectie natriumfondaparinux
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Een voorgevulde spuit (0,8 ml) bevat 10 mg natriumfondaparinux.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
20 voorgevulde spuiten met een automatische beveiliging
Oplossing voor injectie, 2 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 10 voorgevulde spuiten met een handmatige beveiliging Oplossing voor injectie, 20 voorgevulde spuiten met een handmatige beveiliging
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lichaamsgewicht boven de 100 kg.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
73 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/206/015 – 2 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/016 – 7 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/017 – 10 voorgevulde spuiten met een automatische beveiliging EU/1/02/206/020 – 20 voorgevulde spuiten met een automatische beveiliging
EU/1/02/206/031 – 2 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/032 – 10 voorgevulde spuiten met een handmatige beveiliging EU/1/02/206/035 – 20 voorgevulde spuiten met een handmatige beveiliging
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
arixtra 10 mg/0,8 ml
74 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Arixtra 10 mg/0,8 ml injectie fondaparinux Na
SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
75 B.
BIJSLUITER
76 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Arixtra ® 1,5 mg/0,3 ml oplossing voor injectie natriumfondaparinux
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken te zijn als waarvoor u het geneesmiddel heeft gekregen.Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Arixtra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Arixtra gebruikt 3.
Hoe wordt Arixtra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Arixtra 6.
Aanvullende informatie
1.
WAT IS ARIXTRA EN WAARVOOR WORDT HET GEBRUIKT
Arixtra is een geneesmiddel dat helpt om de vorming van bloedstolsels in bloedvaten te voorkomen (een antitrombotisch middel).
Arixtra bevat een synthetische stof genaamd natriumfondaparinux.
Deze stof remt de werking van stollingsfactor Xa (“ tien-A”) in het bloed, waardoor de vorming van ongewenste bloedstolsels (trombose) in de bloedvaten wordt tegengegaan.
Arixtra wordt gebruikt om: • de vorming van bloedstolsels in de bloedvaten van benen of longen te voorkomen in de periode na een orthopedische operatie, zoals een heup- of knie-operatie of na een buikoperatie • de vorming van bloedstolsels te voorkomen tijdens en kort na een periode van beperkte beweeglijkheid door een acute ziekte.
2.
WAT U MOET WETEN VOORDAT U ARIXTRA GEBRUIKT
Gebruik Arixtra niet: • als u allergisch (overgevoelig) bent voor natriumfondaparinux of voor één van de andere bestanddelen van Arixtra • als u een ernstige bloeding heeft • als u een bacteriële hartinfectie heeft • als u een zeer ernstige nierziekte heeft → Vertel uw arts als u denkt dat één van bovenstaande punten op u van toepassing is.
Indien dit het geval is, dient u Arixtra niet te gebruiken.
Wees extra voorzichtig met Arixtra:
Voordat u Arixtra gebruikt, moet uw arts het weten: • als u een verhoogde kans op ongecontroleerde bloedingen (hemorragie) heeft, zoals bij:
77
- een recente hersenbloeding (intracraniale bloeding)
- een recente operatie aan de hersenen, wervelkolom of ogen
• als u een ernstige leverziekte heeft • als u een nierziekte heeft • als u 75 jaar of ouder bent • als u minder dan 50 kg weegt. → Vertel uw arts als één van de bovenstaande gevallen op van toepassing is.
Kinderen Arixtra is niet onderzocht voor gebruik bij kinderen en jongeren onder de 17 jaar.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder een voorschrift kunt kopen.
Sommigen andere geneesmiddelen kunnen de manier waarop Arixtra werkt beïnvloeden of kunnen worden beïnvloed door Arixtra.
Zwangerschap en borstvoeding Arixtra dient niet te worden voorgeschreven aan zwangere vrouwen tenzij het absoluut noodzakelijk is.
Het wordt niet aangeraden borstvoeding te geven tijdens de behandeling met Arixtra.
Als u zwanger bent, denkt zwanger te zijn, of als u borstvoeding geeft: → vertel dit dan aan uw arts of apotheker.
Belangrijke informatie over enkele bestanddelen van Arixtra Dit geneesmiddel bevat minder dan 23 mg natrium per dosering en is derhalve nagenoeg natriumvrij.
3.
HOE WORDT ARIXTRA GEBRUIKT
Volg bij het gebruik van Arixtra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 2,5 mg eenmaal per dag, elke dag op ongeveer dezelfde tijd geïnjecteerd.
Indien u aan een nierziekte lijdt, kan de dosis worden verminderd tot 1,5 mg eenmaal per dag.
Hoe wordt Arixtra toegediend • Arixtra wordt toegediend via een injectie onder de huid (subcutaan) in een huidplooi onderin de buikstreek.
De spuiten zijn voorgevuld met precies de juiste dosering die u nodig hebt.
Er zijn verschillende spuiten voor de doseringen van 2,5 mg en 1,5 mg.
Zie voor de stapsgewijze instructies verderop in deze bijsluiter. • Injecteer Arixtra niet in een spier.
Hoe lang moet u Arixtra gebruiken U moet Arixtra net zo lang gebruiken als uw arts het u heeft voorgeschreven, aangezien Arixtra het ontstaan van een ernstige complicatie voorkomt.
Wat u moet doen als teveel Arixtra heeft geïnjecteerd Neem zo snel mogelijk voor advies contact op met uw arts of apotheker omdat er een verhoogde kans op een bloeding bestaat.
78 Wat u moet doen wanneer u bent vergeten Arixtra te gebruiken • Injecteer de dosering direct als u eraan denkt.
Injecteer geen dubbele dosis om een vergeten dosis in te halen. • Raadpleeg uw arts of apotheker als u twijfelt wat u moet doen.
Stop niet zonder overleg met het gebruik van Arixtra Als u de behandeling stopt voordat uw arts dat heeft gezegd, dan heeft u een hogere kans op het ontwikkelen van een bloedstolsel in een bloedvat van uw been of longen.
Licht uw arts of apotheker in voordat u stopt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Arixtra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen Deze kunnen optreden bij meer dan 1 op de 100 mensen die met Arixtra behandeld worden. • bloeding (bijvoorbeeld op de plek van de operatie, door een bestaande maagzweer, een bloedneus of bloedend tandvlees) • bloedarmoede (een verlaging van het aantal rode bloedcellen)
Soms voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 100 mensen die met Arixtra behandeld worden. • blauwe plekken of zwelling (oedeem) • zich ziek voelen of overgeven (misselijkheid of braken) • pijn op de borst • buiten adem zijn • uitslag of jeukende huid • verlies van wondvocht uit de operatiewond • koorts • afname of toename van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de bloedstolling) • toename van sommige stoffen (enzymen) die door de lever worden gemaakt.
Zelden voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 1.000 mensen die met Arixtra behandeld worden. • allergische reactie • inwendige bloeding in hersenen of buik • angst of verwarring • hoofdpijn • flauwvallen of duizeligheid, lage bloeddruk • sufheid of moeheid • blozen • hoesten • pijn in de benen of pijn in de maag • diarree of verstopping • spijsverteringsstoornis • wondinfectie • toename van bilirubine in het bloed (een stof die door de lever wordt gemaakt) • afname van het kaliumgehalte in het bloed
79 Als u bijwerkingen krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ARIXTRA
• Buiten het bereik en zicht van kinderen houden. • Niet in de vriezer bewaren. • Arixtra hoeft niet gekoeld bewaard te worden.
Gebruik Arixtra niet: • na de vervaldatum die staat vermeld op het etiket en de verpakking • als u deeltjes constateert in de oplossing of als de oplossig is verkleurd • als u constateert dat de spuit is beschadigd • als u het harde beschermkapje van de naald van de spuit heeft verwijderd en de spuit niet meteen gebruikt
Geneesmiddelen en spuiten dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Arixtra • Het werkzame bestanddeel is 1,5 mg natriumfondaparinux in 0,3 ml oplossing voor injectie.
• De andere bestanddelen zijn natriumchloride, water voor injectie en zoutzuur en/of natriumhydroxide om de pH in te stellen.
Arixtra bevat geen enkel dierlijk product.
Hoe ziet Arixtra er uit en wat is de inhoud van de verpakking Arixtra is een heldere en kleurloze oplossing voor injectie.
Het wordt geleverd in een voorgevulde spuit voor eenmalig gebruik, met een veiligheidssysteem dat dient te voorkomen dat iemand zich na gebruik per ongeluk aan de naald zou prikken.
Het is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten (het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht).
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk.
Fabrikant:
Glaxo Wellcome Production, 1 rue de l’ Abbaye, F-76960 Notre Dame de Bondeville, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
80 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България Глаксо CмитКлайн ΕΟΟЛ Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Polska GSK Commercial Sp.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel.: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
81 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
82 Verschillende soorten veiligheidsspuiten Er zijn twee verschillende soorten veiligheidsspuiten in gebruik voor Arixtra die zijn ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
Eén soort spuit heeft een automatisch naaldbeveiligingssysteem en de andere soort heeft een handmatig naaldbeveiligingssysteem.
Onderdelen van veiligheidsspuit
Hard beschermkapje van de naald
Foto 1.
Veiligheidsspuit met een automatisch naaldbeveiligingssysteem
Foto 2.
Spuit met een handmatig naaldbeveiligingssysteem
Foto 3.
Spuit met een handmatig naaldbeveiligingssysteem waarbij de beschermhuls over de naald wordt getrokken NA GEBRUIK
83 STAPSGEWIJZE INSTRUCTIES VOOR GEBRUIK
Instructies voor gebruik Deze instructies gelden voor beide soorten spuiten (automatisch en handmatig naaldbeveiligingssysteem).
Eventuele verschillen in instructies zijn duidelijk aangegeven.
1.
Was uw handen goed met water en zeep.
Afdrogen met een handdoek.
2.
Haal de spuit uit de verpakking en controleer of: • de vervaldatum niet is verstreken • de oplossing helder en kleurloos is en geen deeltjes bevat • de spuit niet geopend of beschadigd is
3.
Ga zitten of liggen in een comfortabele positie.
Kies een plaats onderin de buikstreek, ten minste 5 cm onder de navel (tekening A).
Wissel voor elke injectie de linker en rechter zijde van de onderste buikstreek af.
Hiermee vermindert u het ongemak op de injectieplaats.
Als een injectie onderin de buikstreek niet mogelijk is, raadpleeg dan uw verpleegkundige of arts voor instructies.
Tekening A 4.
Maak de injectieplaats schoon met een alcoholdoekje.
Tekening B1 5.
Verwijder het harde beschermkapje van de naald door eerst te draaien (Tekening B1) en deze dan in een rechte lijn van de spuit af te trekken (Tekening B2).
Gooi het harde beschermkapje weg.
Let op • Raak de naald niet aan en laat deze nergens mee in contact komen vóór de injectie. • De aanwezigheid van een luchtbel in de spuit is normaal.
Tekening B2 Probeer niet deze luchtbel te verwijderen vóór de injectie - u kunt wat geneesmiddel verliezen als u dit doet.
84 6.
Knijp voorzichtig in de schoongemaakte huid om een plooi te krijgen.
Houd de huidplooi tussen duim en wijsvinger gedurende de hele injectie (Tekening C).
Tekening C
7.
Houd de spuit goed vast aan de vingergreep.
Steek de naald in zijn volle lengte in een rechte hoek in de huidplooi (Tekening D).
Tekening D
8.
Injecteer de GEHELE inhoud van de spuit door de zuiger zover mogelijk in te duwen (Tekening E).
Tekening E Spuit met automatisch naaldbeveiligingssysteem
9.
Laat de zuiger los en de naald zal automatisch uit de huid komen en in de beschermhuls terugschieten, waarna de spuit permanent geblokkeerd is (Tekening F).
Spuit met handmatig naaldbeveiligingssysteem
9.
Houd de spuit na injectie met één hand vast aan de beschermhuls, houdt met de andere hand de vingergreep vast en trek de spuit krachtig terug.
Hierdoor laat de beschermhuls los.
Schuif de beschermhuls over de spuit tot de beschermhuls over de naald vastzit.
Dit is te zien op Foto 3 aan het begin van deze instructies
Gooi de gebruikte spuit niet weg met het huidhoudelijk afval.
Gooi deze weg volgens instructies van uw arts of apotheker.
85 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Arixtra ® 2,5 mg/0,5 ml oplossing voor injectie Natriumfondaparinux
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken te zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Arixtra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Arixtra gebruikt 3.
Hoe wordt Arixtra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Arixtra 6.
Aanvullende informatie
1.
WAT IS ARIXTRA EN WAARVOOR WORDT HET GEBRUIKT
Arixtra is een geneesmiddel dat helpt om de vorming van bloedstolsels in bloedvaten te voorkomen (een antitrombotisch middel).
Arixtra bevat een synthetische stof genaamd natriumfondaparinux.
Deze stof remt de werking van stollingsfactor Xa (“ tien-A”) in het bloed, waardoor de vorming van ongewenste bloedstolsels (trombose) in de bloedvaten wordt tegengegaan.
Arixtra wordt gebruikt om: • de vorming van bloedstolsels in de bloedvaten van benen of longen te voorkomen in de periode na een orthopedische operatie, zoals een heup- of knie-operatie of na een buikoperatie • de vorming van bloedstolsels te voorkomen tijdens en kort na een periode van beperkte beweeglijkheid door een acute ziekte • bepaalde soorten hartaanvallen en ernstige angina (pijn veroorzaakt door een vernauwing van de slagaders in het hart) te behandelen
2.
WAT U MOET WETEN VOORDAT U ARIXTRA GEBRUIKT
Gebruik Arixtra niet: • als u allergisch (overgevoelig) bent voor natriumfondaparinux of voor één van de andere bestanddelen van Arixtra • als u een ernstige bloeding heeft • als u een bacteriële hartinfectie heeft • als u een zeer ernstige nierziekte heeft → Vertel uw arts als u denkt dat één van bovenstaande punten op u van toepassing is.
Indien dit het geval is, dient u Arixtra niet te gebruiken.
86
- een maagzweer
- bloedstollingsstoornissen
- een recente hersenbloeding (intracraniale bloeding)
- een recente operatie aan de hersenen, wervelkolom of ogen
• als u een ernstige leverziekte heeft • als u een nierziekte heeft • als u 75 jaar of ouder bent • als u minder dan 50 kg weegt → Vertel uw arts als één van bovenstaande gevallen op u van toepassing is.
Kinderen Arixtra is niet onderzocht voor gebruik bij kinderen en jongeren onder de 17 jaar.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder een voorschrift kunt kopen.
Sommige andere geneesmiddelen kunnen de manier waarop Arixtra werkt beïnvloeden of kunnen worden beïnvloed door Arixtra.
Zwangerschap en borstvoeding Arixtra dient niet te worden voorgeschreven aan zwangere vrouwen tenzij het absoluut noodzakelijk is.
Het wordt niet aangeraden borstvoeding te geven tijdens de behandeling met Arixtra.
Als u zwanger bent, denkt zwanger te zijn, of als u borstvoeding geeft: → vertel dit dan aan uw arts of apotheker.
Belangrijke informatie over enkele bestanddelen van Arixtra Dit geneesmiddel bevat minder dan 23 mg natrium per dosering en is derhalve nagenoeg natriumvrij.
3.
HOE WORDT ARIXTRA GEBRUIKT
Volg bij het gebruik van Arixtra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 2,5 mg eenmaal per dag, elke dag op ongeveer dezelfde tijd geïnjecteerd.
Indien u aan een nierziekte lijdt, kan de dosis worden verminderd tot 1,5 mg eenmaal per dag.
Hoe wordt Arixtra toegediend • Arixtra wordt toegediend via een injectie onder de huid (subcutaan) in een huidplooi onderin de buikstreek.
De spuiten zijn voorgevuld met precies de juiste dosering die u nodig hebt.
Er zijn verschillende spuiten voor de doseringen van 2,5 mg en 1,5 mg.
Zie voor de stapsgewijze instructies verderop in deze bijsluiter.
Om sommige soorten hartaanvallen te behandelen, kan een arts u de eerste dosering in een ader toedienen (intraveneus). • Injecteer Arixtra niet in een spier.
Hoe lang moet u Arixtra gebruiken U moet Arixtra net zo lang gebruiken als uw arts het u heeft voorgeschreven, aangezien Arixtra het ontstaan van een ernstige complicatie voorkomt.
Wat u moet doen als u teveel Arixtra heeft geïnjecteerd Neem zo snel mogelijk voor advies contact op met uw arts of apotheker omdat er een verhoogde kans op een bloeding bestaat.
87 Wat moet u doen wanneer u bent vergeten Arixtra te gebruiken • Injecteer de dosering direct als u eraan denkt.
Injecteer geen dubbele dosis om een vergeten dosis in te halen. • Raadpleeg uw arts of apotheker als u twijfelt wat u moet doen.
Stop niet zonder overleg met het gebruik van Arixtra Als u de behandeling stopt voordat uw arts dat heeft gezegd, dan heeft u een hogere kans op het ontwikkelen van een bloedstolsel in een bloedvat van uw been of longen.
Licht uw arts of apotheker in voordat u stopt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Arixtra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen Deze kunnen optreden bij meer dan 1 op de 100 mensen die met Arixtra behandeld worden. • bloeding (bijvoorbeeld op de plek van de operatie, door een bestaande maagzweer, een bloedneus of bloedend tandvlees) • bloedarmoede (een verlaging van het aantal rode bloedcellen)
Soms voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 100 mensen die met Arixtra behandeld worden • blauwe plekken of zwelling (oedeem) • zich ziek voelen of overgeven (misselijkheid of braken) • pijn op de borst • buiten adem zijn • uitslag of jeukende huid • verlies van wondvocht uit een operatiewond • koorts • afname of toename van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de bloedstolling) • toename van sommige stoffen (enzymen) die door de lever worden gemaakt
Zelden voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 1.000 personen die met Arixtra behandeld worden • allergische reactie • inwendige bloeding in hersenen of buik • angst of verwarring • hoofdpijn • flauwvallen of duizeligheid, lage bloeddruk • sufheid of moeheid • blozen • hoesten • pijn in de benen of pijn in de maag • diarree of verstopping • spijsverteringsstoornis • wondinfectie • toename van bilirubine in het bloed (een stof die door de lever wordt gemaakt) • afname van het kaliumgehalte in het bloed
88 Als u bijwerkingen krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ARIXTRA
• Buiten het bereik en zicht van kinderen houden • Niet in de vriezer bewaren • Arixtra hoeft niet gekoeld bewaard te worden.
Gebruik Arixtra niet: • na de vervaldatum die staat vermeld op het etiket en de verpakking • als u deeltjes constateert in de oplossing of als de oplossing is verkleurd • als u constateert dat de spuit is beschadigd • als u het harde beschermkapje van de naald van een spuit heeft verwijderd en de spuit niet meteen gebruikt
Wegwerpen van spuiten:
Geneesmiddelen en spuiten dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Arixtra • Het werkzame bestanddeel is 2,5 mg natriumfondaparinux in 0,5 ml oplossing voor injectie.
• De andere bestanddelen zijn natriumchloride, water voor injectie en zoutzuur en/of natriumhydroxide om de pH in te stellen.
Arixtra bevat geen enkel dierlijk product.
Hoe ziet Arixtra er uit en wat is de inhoud van de verpakking Arixtra is een heldere en kleurloze oplossing voor injectie.
Het wordt geleverd in een voorgevulde spuit voor éénmalig gebruik, met een veiligheidssysteem dat dient te voorkomen dat iemand zich na gebruik per ongeluk aan de naald zou prikken.
Het is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten (het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht).
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk.
Fabrikant:
Glaxo Wellcome Production, 1 rue de l’ Abbaye, F-76960 Notre Dame de Bondeville, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
89 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България Глаксо CмитКлайн ΕΟΟЛ Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Polska GSK Commercial Sp.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel.: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
90 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
91 Verschillende soorten veiligheidsspuiten Er zijn twee verschillende soorten veililgheidsspuiten in gebruik voor Arixtra die zijn ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
Eén soort spuit heeft een automatisch naaldbeveiligingssysteem en de andere soort heeft een handmatig naaldbeveiligingssysteem.
Onderdelen van veiligheidsspuit
Hard beschermkapje van de naald
Foto 1.
Veiligheidsspuit met een automatisch naaldbeveiligingssysteem
Foto 2.
Spuit met een handmatig naaldbeveiligingssysteem
Foto 3.
Spuit met een handmatig naaldbeveiligingssysteem waarbij de beschermhuls over de naald wordt getrokken NA GEBRUIK
92 STAPSGEWIJZE INSTRUCTIES VOOR GEBRUIK
Instructies voor gebruik Deze instructies gelden voor beide soorten spuiten (automatisch en handmatig naaldbeveiligingssysteem).
Eventuele verschillen in instructies zijn duidelijk aangegeven.
1.
Was uw handen goed met water en zeep.
Afdrogen met een handdoek.
2.
Haal de spuit uit de verpakking en controleer of: • de vervaldatum niet is verstreken • de oplossing helder en kleurloos is en geen deeltjes bevat • de spuit niet geopend of beschadigd is
3.
Ga zitten of liggen in een comfortabele positie.
Kies een plaats onderin de buikstreek, ten minste 5 cm onder de navel (Tekening A).
Wissel voor elke injectie de linker en rechter zijde van de onderste buikstreek af.
Hiermee vermindert u het ongemak op de injectieplaats.
Als een injectie onderin de buikstreek niet mogelijk is, raadpleeg dan uw verpleegkundige of arts voor instructies.
Tekening A 4.
Maak de injectieplaats schoon met een alcoholdoekje.
Tekening B1 5.
Verwijder het harde beschermkapje van de naald door eerst te draaien (Tekening B1) en deze dan in een rechte lijn van de spuit af te trekken (Tekening B2).
Gooi het harde beschermkapje weg.
Let op • Raak de naald niet aan en laat deze nergens mee in contact komen vóór de injectie. • De aanwezigheid van een luchtbel in de spuit is normaal.
Tekening B2 Probeer niet deze luchtbel te verwijderen vóór de injectie - u kunt wat geneesmiddel verliezen als u dit doet.
93 6.
Knijp voorzichtig in de schoongemaakte huid om een plooi te krijgen.
Houd de huidplooi tussen duim en wijsvinger gedurende de hele injectie (Tekening C).
Tekening C
7.
Houd de spuit goed vast aan de vingergreep.
Steek de naald in zijn volle lengte in een rechte hoek in de huidplooi (Tekening D).
Tekening D
8.
Injecteer de GEHELE inhoud van de spuit door de zuiger zover mogelijk in te duwen (Tekening E).
Tekening E Spuit met automatisch naaldbeveiligingssysteem
9.
Laat de zuiger los en de naald zal automatisch uit de huid komen en in de beschermhuls terugschieten, waarna de spuit permanent geblokkeerd is (Tekening F).
Spuit met handmatig naaldbeveiligingssysteem
9.
Houd de spuit na injectie met één hand vast aan de beschermhuls, houdt met de andere hand de vingergreep vast en trek de spuit krachtig terug.
Hierdoor laat de beschermhuls los.
Schuif de beschermhuls over de spuit tot de beschermhuls over de naald vastzit.
Dit is te zien op Foto 3 aan het begin van deze instructies.
Gooi de gebruikte spuit niet weg met het huidhoudelijk afval.
Gooi deze weg volgens instructies van uw arts of apotheker.
94 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Arixtra ® 5 mg/0,4 ml oplossing voor injectie Arixtra ® 7,5 mg/0,6 ml oplossing voor injectie Arixtra ® 10 mg/0,8 ml oplossing voor injectie Natriumfondaparinux
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken te zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Arixtra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Arixtra gebruikt 3.
Hoe wordt Arixtra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Arixtra 6.
Aanvullende informatie
1.
WAT IS ARIXTRA EN WAARVOOR WORDT HET GEBRUIKT
Arixtra is een geneesmiddel dat helpt om de vorming van bloedstolsels in bloedvaten te voorkomen (een antitrombotisch middel).
Arixtra bevat een synthetische stof genaamd natriumfondaparinux.
Deze stof remt de werking van stollingsfactor Xa (“ tien-A”) in het bloed, waardoor de vorming van ongewenste bloedstolsels (trombose) in de bloedvaten wordt tegengegaan.
Arixtra wordt gebruikt om patiënten te behandelen die een bloedklonter hebben in de bloedvaten van hun benen (diep veneuze trombose) en/of longen (longembolie).
2.
WAT U MOET WETEN VOORDAT U ARIXTRA GEBRUIKT
Gebruik Arixtra niet: • als u allergisch (overgevoelig) bent voor natriumfondaparinux of voor één van de andere bestanddelen van Arixtra • als u een ernstige bloeding heeft • als u een bacteriële hartinfectie heeft • als u een zeer ernstige nierziekte heeft → Vertel uw arts als u denkt dat één van bovenstaande punten op u van toepassing is.
Indien dit het geval is, dient u Arixtra niet te gebruiken.
Wees extra voorzichtig met Arixtra:
Voordat u Arixtra gebruikt, moet uw arts het weten: • als u een verhoogde kans op ongecontroleerde bloedingen (hemorragie) heeft, zoals bij:
- een maagzweer
- bloedstollingsstoornissen
- een recente hersenbloeding (intracraniale bloeding)
- een recente operatie aan de hersenen, wervelkolom of ogen
95 • als u een ernstige leverziekte heeft • als u een nierziekte heeft • als u 75 jaar of ouder bent
→ Vertel uw arts als één van bovenstaande gevallen op u van toepassing is.
Kinderen Arixtra is niet onderzocht voor gebruik bij kinderen en jongeren onder de 17 jaar.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder een voorschrift kunt kopen.
Sommige andere geneesmiddelen kunnen de manier waarop Arixtra werkt beïnvloeden of kunnen worden beïnvloed door Arixtra.
Zwangerschap en borstvoeding Arixtra dient niet te worden voorgeschreven aan zwangere vrouwen tenzij absoluut noodzakelijk.
Het wordt niet aangeraden borstvoeding te geven tijdens de behandeling met Arixtra.
Als u zwanger bent, denkt zwanger te zijn, of als u borstvoeding geeft: → vertel dit dan aan uw artst of apotheker.
Belangrijke informatie over enkele bestanddelen van Arixtra Dit geneesmiddel bevat minder dan 23 mg natrium per dosering en is derhalve nagenoeg natriumvrij.
3.
HOE WORDT ARIXTRA GEBRUIKT
Volg bij het gebruik van Arixtra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw gewicht Onder 50 kg Tussen 50 kg en 100 kg Boven 100 kg
Gebruikelijke dosering 5 mg eenmaal per dag 7,5 mg eenmaal per dag 10 mg eenmaal per dag.
Deze dosering kan worden verlaagd tot 7,5 mg eenmaal per dag wanneer u een matige nierziekte heeft.
U dient elke dag op ongeveer dezelfde tijd te injecteren.
Hoe wordt Arixtra toegediend • Arixtra wordt toegediend via een injectie onder de huid (subcutaan) in een huidplooi onderin de buikstreek.
De spuiten zijn voorgevuld met precies de juiste dosering die u nodig hebt.
Er zijn verschillende spuiten voor de doseringen van 5 mg, 7,5 mg en 10 mg.
Zie voor de stapsgewijze instructies verderop in deze bijsluiter. • Injecteer Arixtra niet in een spier.
Hoe lang moet u Arixtra gebruiken U moet Arixtra net zo lang gebruiken als uw arts het u heeft voorgeschreven, aangezien Arixtra het ontstaan van een ernstige complicatie voorkomt.
96 Wat u moet doen als u teveel Arixtra heeft geïnjecteerd Neem zo snel mogelijk voor advies contact op met uw arts of apotheker omdat er een verhoogde kans op een bloeding bestaat.
Wat u moet doen wanneer u bent vergeten Arixtra te gebruiken • Injecteer de dosering direct als u eraan denkt.
Injecteer geen dubbele dosis om een vergeten dosis in te halen. • Raadpleeg uw arts of apotheker als u twijfelt wat u moet doen.
Stop niet zonder overleg met het gebruik van Arixtra Als u de behandeling stopt voordat uw arts dat heeft gezegd, dan heeft u een hogere kans op het ontwikkelen van een bloedstolsel in een bloedvat van uw been of longen.
Licht uw arts of apotheker in voordat u stopt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Arixtra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen Deze kunnen optreden bij meer dan 1 op de 100 mensen die met Arixtra behandeld worden. • bloeding (bijvoorbeeld op de plek van de operatie, een bestaande maagzweer, een bloedneus, blauwe plekken)
Soms voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 100 mensen die met Arixtra behandeld worden. • zwelling (oedeem) • hoofdpijn • pijn • zich ziek voelen of overgeven (misselijkheid of braken) • verlaging van het aantal rode bloedcellen (anemie) • afname van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de bloedstolling) • toename van sommige stoffen (enzymen) die door de lever worden gemaakt
Zelden voorkomende bijwerkingen • Deze kunnen optreden bij minder dan 1 op de 1.000 mensen die met Arixtra behandeld worden.allergische reactie • inwendige bloeding in hersenen, lever of buik • huiduitslag • duizeligheid • pijn en zwelling op de injectieplaats • toename van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de bloedstolling) • toename van de hoeveelheid niet-eiwitgebonden stikstof in het bloed
Als u bijwerkingen krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
97 5.
HOE BEWAART U ARIXTRA
• Buiten het bereik en zicht van kinderen houden • Niet in de vriezer bewaren • Arixtra hoeft niet gekoeld bewaard te worden.
Gebruik Arixtra niet: • na de vervaldatum die staat vermeld op het etiket en de verpakking • als u deeltjes constateert in de oplossing of als de oplossing is verkleurd • als u constateert dat de spuit is beschadigd • als u het harde beschermkapje van de naald van een spuit heeft verwijderd en de spuit niet meteen gebruikt
Wegwerpen van spuiten Geneesmiddelen en spuiten dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Arixtra Het werkzame bestanddeel is: • 5 mg natriumfondaparinux in 0,4 ml oplossing voor injectie • 7,5 mg natriumfondaparinux in 0,6 ml oplossing voor injectie • 10 mg natriumfondaparinux in 0,8 ml oplossing voor injectie
De andere bestanddelen zijn natriumchloride, water voor injectie en zoutzuur en/of natriumhydroxide om de pH in te stellen.
Arixtra bevat geen enkel dierlijk product.
Hoe ziet Arixtra er uit en wat is de inhoud van de verpakking Arixtra is een heldere en kleurloze tot lichtgele oplossing voor injectie.
Het is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten (het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht).
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk.
Fabrikant:
Glaxo Wellcome Production, 1 rue de l’ Abbaye, F-76960 Notre Dame de Bondeville, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
98 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България Глаксо CмитКлайн ΕΟΟЛ Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Polska GSK Commercial Sp.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel.: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
99 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
100 Verschillende soorten veiligheidsspuiten Er zijn twee verschillende soorten veiligheidsspuiten in gebruik voor Arixtra die zijn ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken.
Eén soort spuit heeft een automatisch naaldbeveiligingssysteem en de andere soort heeft een handmatig naaldbeveiligingssysteem.
Onderdelen van veiligheidsspuit
Hard beschermkapje van de naald
Foto 1.
Veiligheidsspuit met een automatisch naaldbeveiligingssysteem
Foto 2.
Spuit met een handmatig naaldbeveiligingssysteem
Foto 3.
Spuit met een handmatig naaldbeveiligingssysteem waarbij de beschermhuls over de naald wordt getrokken NA GEBRUIK
101 STAPSGEWIJZE INSTRUCTIES VOOR GEBRUIK
Instructies voor gebruik Deze instructies gelden voor beide soorten spuiten (automatisch en handmatig naaldbeveiligingssysteem).
Eventuele verschillen in instructies zijn duidelijk aangegeven.
1.
Was uw handen goed met water en zeep.
Afdrogen met een handdoek.
2.
Haal de spuit uit de verpakking en controleer of: • de vervaldatum niet is verstreken • de oplossing helder en kleurloos is en geen deeltjes bevat • de spuit niet geopend of beschadigd is
3.
Ga zitten of liggen in een comfortabele positie.
Kies een plaats onderin de buikstreek, ten minste 5 cm onder de navel (Tekening A).
Wissel voor elke injectie de linker en rechter zijde van de onderste buikstreek af.
Hiermee vermindert u het ongemak op de injectieplaats.
Als een injectie onderin de buikstreek niet mogelijk is, raadpleeg dan uw verpleegkundige of arts voor instructies.
Tekening A 4.
Maak de injectieplaats schoon met een alcoholdoekje.
Tekening B1 5.
Verwijder het harde beschermkapje van de naald door eerst te draaien (Tekening B1) en deze dan in een rechte lijn van de spuit af te trekken (Tekening B2).
Gooi het harde beschermkapje weg.
Let op • Raak de naald niet aan en laat deze nergens mee in contact komen vóór de injectie. • De aanwezigheid van een luchtbel in de spuit is normaal.
Tekening B2 Probeer niet deze luchtbel te verwijderen vóór de injectie - u kunt wat geneesmiddel verliezen als u dit doet.
102 6.
Knijp voorzichtig in de schoongemaakte huid om een plooi te krijgen.
Houd de huidplooi tussen duim en wijsvinger gedurende de hele injectie (Tekening C).
Tekening C
7.
Houd de spuit goed vast aan de vingergreep.
Steek de naald in zijn volle lengte in een rechte hoek in de huidplooi (Tekening D).
Tekening D
8.
Injecteer de GEHELE inhoud van de spuit door de zuiger zover mogelijk in te duwen (Tekening E).
Tekening E Spuit met automatisch naaldbeveiligingssysteem
9.
Laat de zuiger los en de naald zal automatisch uit de huid komen en in de beschermhuls terugschieten, waarna de spuit permanent geblokkeerd is (Tekening F).
Spuit met handmatig naaldbeveiligingssysteem
9.
Houd de spuit na injectie met één hand vast aan de beschermhuls, houdt met de andere hand de vingergreep vast en trek de spuit krachtig terug.
Hierdoor laat de beschermhuls los.
Schuif de beschermhuls over de spuit tot de beschermhuls over de naald vastzit.
Dit is te zien op Foto 3 aan het begin van deze instructies
Gooi de gebruikte spuit niet weg met het huidhoudelijk afval.
Gooi deze weg volgens instructies van uw arts of apotheker.
103
European Medicines Agency
Londen, 22 maart 2007 Doc. ref.
EMEA/44529/2008
VRAGEN EN ANTWOORDEN INZAKE DE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van ARXXANT
Algemene internationale benaming (INN): ruboxistaurine
ARXXANT was bedoeld voor de behandeling van diabetische retinopathie bij volwassen patiënten met matige tot ernstige niet- proliferatieve retinopathie.
Wat is ARXXANT?
ARXXANT is een geneesmiddel dat de werkzame stof ruboxistaurine bevat (in de vorm van 32 mg- tabletten).
Voor welke behandeling was ARXXANT bedoeld?
ARXXANT zou worden gebruikt voor de behandeling van volwassen patiënten met matige tot ernstige niet-proliferatieve retinopathie als complicatie van diabetes.
Retinopathie is een beschadiging van de bloedvaten binnen het netvlies, het lichtgevoelige oppervlak achter in het oog.
Deze beschadiging leidt ertoe dat er vocht uit de bloedvaten lekt, waardoor het netvlies opzwelt.
Uiteindelijk kan retinopathie leiden tot verslechtering van het gezichtsvermogen en zelfs tot blindheid. ‘ Niet- proliferatief’ wil zeggen dat de aandoening zich in een vroeg stadium bevindt, waarin de patiënt mogelijk nog geen verandering in het gezichtsvermogen merkt.
Hoe werd verwacht dat ARXXANT zou werken?
De werkzame stof in ARXXANT, ruboxistaurine, blokkeert de werking van het enzym proteïnekinase- C-bèta (PKC-bèta).
Dit is een van nature voorkomend enzym dat verantwoordelijk is voor de regulering van de werking van de bloedvaten in het netvlies.
Bij patiënten met diabetes kunnen hoge glucosespiegels (suikerspiegels) in het bloed ertoe leiden dat dit enzym te sterk wordt geactiveerd, waardoor de bloedvaten beschadigd raken.
Door PKC-bèta te blokkeren voorkomt ruboxistaurine naar verwachting beschadiging van de bloedvaten en verlies van het gezichtsvermogen.
Welke documentatie heeft de firma bij het CHMP ingediend om de aanvraag te ondersteunen?
De werking van ARXXANT werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
De firma presenteerde de resultaten van één hoofdonderzoek met 685 patiënten met matig ernstige tot zeer ernstige niet-proliferatieve diabetische retinopathie.
In het onderzoek werd de werking van ARXXANT en van placebo (een schijnbehandeling) gedurende drie jaar vergeleken.
De voornaamste graadmeter voor de werkzaamheid was het percentage patiënten in elke groep bij wie aan het eind van het onderzoek het gezichtsvermogen was verslechterd.
Dit werd beoordeeld door bepaling van het aantal letters dat ze konden onderscheiden op een standaardvisuskaart: een afname van 15 letters of meer in de loop van zes maanden werd beschouwd als verslechtering van het gezichtsvermogen.
In welke fase van de beoordeling werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 120 van de beoordelingsfase.
Het CHMP had een lijst met vragen opgesteld voor de firma, maar de firma had deze nog niet beantwoord.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Normaal gesproken heeft het CHMP tot 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Op basis van de bestudering van de oorspronkelijke documentatie stelt het CHMP een vragenlijst op (op dag 120), die aan de firma wordt toegestuurd.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt het, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op grond van de beoordeling van de gegevens op het moment van de intrekking had het CHMP enige twijfels en was het de voorlopige mening toegedaan dat ARXXANT niet goedgekeurd had kunnen worden voor de behandeling van diabetische retinopathie bij volwassen patiënten met matige tot ernstige niet-proliferatieve retinopathie.
Wat waren de voornaamste twijfels van het CHMP?
Het CHMP was erover bezorgd dat de werkzaamheid van ARXXANT in het klinische onderzoek niet voldoende was aangetoond.
Het CHMP had ook bedenkingen over de bijwerkingen van het geneesmiddel, met name hartritmestoornissen.
Daarom was het CHMP op het tijdstip van de intrekking de mening toegedaan dat een voordeel van ARXXANT onvoldoende was aangetoond en dat eventuele voordelen niet opwogen tegen de waargenomen risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief van de firma waarin het EMEA op de hoogte wordt gesteld van de intrekking van de aanvraag, kan men hier vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische studies met ARXXANT?
De firma heeft het CHMP geïnformeerd dat er geen gevolgen zijn voor patiënten die op dit moment deelnemen aan klinische onderzoeken met ARXXANT.
Als u deelneemt aan een klinisch onderzoek en meer informatie nodig heeft over uw behandeling, kunt u contact opnemen met de arts bij wie u de behandeling volgt.
©EMEA 2007
2/2
European Medicines Agency
EMEA/H/C/752
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ATRIANCE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Atriance?
Atriance is een oplossing voor infusie die de werkzame stof nelarabine bevat.
Wanneer wordt Atriance voorgeschreven?
Atriance wordt gebruikt bij patiënten met T-cel acute lymfatische leukemie, (T-ALL) en T- lymfoblastair lymfoom (T-LBL).
Dit zijn vormen van kanker waarbij T-lymfoblasten (een soort onrijpe witte bloedcellen) zich te snel vermenigvuldigen.
Bij T-ALL bevinden de abnormale cellen zich voornamelijk in het bloed en het beenmerg, bij T-LBL hoofdzakelijk in het lymfestelsel (lymfeklieren of thymus).
Atriance wordt gebruikt bij patiënten bij wie de behandeling met ten minste twee soorten chemotherapie niet is aangeslagen of niet meer aanslaat.
Omdat het aantal patiënten met deze ziekten klein is en het dus zeldzame ziekten betreft, is Atriance op 16 juni 2005 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel dat wordt toegepast bij zeldzame ziekten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Atriance gebruikt?
Atriance wordt toegediend via intraveneuze infusie (indruppeling in een ader) onder toezicht van een arts die ervaring heeft met het gebruik van dit soort geneesmiddelen.
De dosis en de infusiefrequentie zijn afhankelijk van de leeftijd en het lichaamsoppervlak van de patiënt.
Voor volwassenen en adolescenten van 16 jaar en ouder is de aanbevolen aanvangsdosis 1 500 mg per vierkante meter toegediend gedurende twee uur op dag 1, 3 en 5.
Jongere patiënten krijgen een lagere dosis (650 mg per vierkante meter) toegediend gedurende één uur op vijf opeenvolgende dagen.
Dit schema kan ook worden gevolgd bij patiënten tussen 16 en 21 jaar.
De behandeling moet worden gestaakt als ernstige bijwerkingen optreden die van invloed zijn op de hersenen of het zenuwstelsel van de patiënt.
Patiënten die Atriance gebruiken, moeten regelmatig worden gecontroleerd op veranderingen in de aantallen bloedcellen en patiënten met een risico van een tumorlysissyndroom (een complicatie die wordt veroorzaakt door de afbraak van kankercellen) moeten voldoende vocht toegediend krijgen.
Patiënten met nieraandoeningen dienen tijdens de behandeling met Atriance nauwlettend op bijwerkingen te worden gecontroleerd.
Voorzichtigheid is geboden wanneer Atriance wordt toegediend aan patiënten met leveraandoeningen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Atriance?
De werkzame stof in Atriance, nelarabine, is een cytotoxisch geneesmiddel, d.w.z een geneesmiddel dat delende cellen, zoals kankercellen, doodt.
Het middel behoort tot de groep van geneesmiddelen tegen kanker die worden aangeduid als ‘ antimetabolieten’.
Nelarabine wordt in de cellen omgezet in een analogon van (d.w.z. een stof die een soortgelijke werking heeft als) guanine, een van de basale chemische stoffen waaruit DNA is opgebouwd.
Dit werkzame analogon neemt in het lichaam de plaats in van guanine en hindert de enzymen die betrokken zijn bij de aanmaak van nieuw DNA, de DNA-polymerasen.
Hierdoor wordt de productie van DNA gestopt en dus de groei en vermenigvuldiging van tumorcellen afgeremd.
Doordat het werkzame guanine-analogon zich in T-cellen ophoopt en daar langer aanwezig blijft, vertraagt Atriance de groei en vermenigvuldiging van de cellen die een rol spelen bij T-ALL en T-LBL.
Hoe is Atriance onderzocht?
De werking van Atriance werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Atriance is beoordeeld in twee belangrijke onderzoeken bij patiënten met T-ALL en T-LBL die niet meer reageerden op één of meer eerdere behandelingen tegen kanker.
Bij het tweede onderzoek waren in totaal veertig volwassenen en adolescenten van 16 jaar of ouder betrokken.
Bij ongeveer de helft van de patiënten waren twee of meer eerdere behandelingen niet aangeslagen.
In beide onderzoeken werden de patiënten behandeld met Atriance, maar de werking ervan werd niet vergeleken met die van andere geneesmiddelen.
De belangrijkste graadmeter voor de werkzaamheid was het percentage patiënten dat binnen een maand na aanvang van de behandeling met Atriance op de behandeling reageerde, waarbij de respons werd gedefinieerd als geen aanwijzingen voor ziekte en herstel van het aantal bloedcellen.
Welke voordelen bleek Atriance tijdens de studies te hebben?
Atriance bleek in beide onderzoeken bij een deel van de patiënten werkzaam te zijn.
In het eerste onderzoek was na een maand bij vijf (13%) van de 39 kinderen en jongvolwassenen bij wie twee of meer eerdere behandelingen niet waren aangeslagen, sprake van een volledige respons op de behandeling; ze vertoonden geen aanwijzingen voor ziekte en het aantal bloedcellen was normaal.
In het tweede onderzoek vertoonden vijf (18%) van de 28 volwassenen en adolescenten bij wie twee of meer eerdere behandelingen niet waren aangeslagen, een volledige respons op de behandeling.
In beide onderzoeken vertoonden meer patiënten een gedeeltelijke respons op de behandeling met Atriance, waarbij het aantal bloedcellen weer normale waarden bereikte.
Welke risico’ s houdt het gebruik van Atriance in?
De meest voorkomende bijwerkingen van Atriance bij volwassenen (waargenomen bij meer dan één op de tien patiënten) zijn infecties, febriele neutropenie (laag aantal witte bloedcellen gepaard gaande met koorts), neutropenie (laag aantal witte bloedcellen), trombocytopenie (laag aantal bloedplaatjes), anemie (bloedarmoede: laag aantal rode bloedcellen), somnolentie (slaperigheid), perifere neuropathie (aantasting van de zenuwen in armen en benen), hypo-esthesie (verminderde tastzin), paresthesie (abnormale gevoelsgewaarwordingen), duizeligheid, hoofdpijn, dyspnoe (kortademigheid), hoesten, diarree, braken, obstipatie (verstopping), misselijkheid, myalgie (spierpijn), oedeem (zwelling), pyrexie (koorts), pijn, vermoeidheid en asthenie (zwakte).
De meeste van deze bijwerkingen werden ook zeer vaak waargenomen bij kinderen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Atriance.
Bij gebruik van Atriance werd melding gemaakt van ernstige bijwerkingen die van invloed zijn op de hersenen en het zenuwstelsel, waaronder somnolentie, convulsies (stuipen) en perifere neuropathie met als gevolg gevoelloosheid, ongewone gevoelsgewaarwordingen, zwakte en zelfs verlamming.
Patiënten moeten nauwlettend worden gecontroleerd op deze bijwerkingen en zo nodig moet de behandeling worden gestaakt.
Atriance mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor nelarabine of voor een van de andere bestanddelen van het middel.
Waarom is Atriance goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft opgemerkt dat de informatie ter ondersteuning van de goedkeuring van Atriance beperkt is vanwege het kleine aantal patiënten met
©EMEA 2007
2/3
deze ziekten, maar onderkent dat het geneesmiddel enkele patiënten in staat zou kunnen stellen een beenmergtransplantatie te ondergaan en zo hun kans op overleving vergroot.
Het CHMP heeft derhalve geconcludeerd dat de voordelen van Atriance groter zijn dan de risico’ s ervan voor de behandeling van patiënten met T-ALL en T-LBL bij wie de behandeling met ten minste twee chemotherapiekuren niet is aangeslagen of die na een dergelijke behandeling een terugval doormaken.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Atriance.
De vergunning voor het in de handel brengen van Atriance is verleend onder ‘ uitzonderlijke omstandigheden’.
Dit houdt in dat het niet mogelijk was om volledige informatie te verkrijgen over Atriance, daar de ziekten zeer weinig voorkomen.
Het Europees Geneesmiddelenbureau (EMEA) zal eventuele nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze samenvatting worden aangepast.
Welke informatie wordt nog verwacht voor Atriance?
De firma die Atriance vervaardigt zal informatie uit onderzoeken naar de veiligheid van Atriance bij kinderen en jongvolwassenen indienen, waaronder gegevens uit één onderzoek waarbij Atriance in combinatie met andere geneesmiddelen tegen kanker wordt gebruikt.
Overige informatie over Atriance:
De Europese Commissie heeft op 22 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Atriance verleend aan de firma Glaxo Group Limited.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Atriance.
Klik hier voor het volledige EPAR voor Atriance.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
3/3
EU-nummer EU/1/07/403/001
Fantasienaam Atriance
Sterkte 5 mg/ml
Farmaceutische vorm oplossing voor infusie
Toedieningsweg intraveneuze toediening
Verpakking injectieflacon (glas)
Inhoud 50 ml
Verpakkingsgrootte 6 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Atriance 5 mg/ml oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 5 mg nelarabine.
Elke injectieflacon bevat 250 mg nelarabine.
Hulpstoffen:
Elke ml bevat 1,725 mg (75 micromol) natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor intraveneuze infusie
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
Nelarabine is geïndiceerd voor de behandeling van patiënten met T-cel acute lymfoblastische leukemie (T-ALL) en T-cel lymfoblastisch lymfoom (T-LBL) bij wie de behandeling niet is aangeslagen of die een terugval hebben na een voorafgaande behandeling met ten minste twee chemotherapiekuren.
Vanwege de kleine patiëntenpopulaties bij deze ziekte is de informatie om deze indicaties te ondersteunen gebaseerd op beperkte gegevens.
4.2 Dosering en wijze van toediening
Nelarabine is slechts bestemd voor intraveneuze toediening en mag alleen worden toegediend onder begeleiding van een arts die ervaring heeft met het gebruik van cytotoxische middelen.
Nelarabine wordt niet verdund voor toediening.
De juiste dosis nelarabine wordt overgebracht in polyvinylchloride (PVC) of ethylvinylacetaat (EVA) infuuszakken of glazen flacons en dient te worden toegediend via een twee uur durend infuus bij volwassen patiënten of via een één uur durend infuus bij pediatrische patiënten.
Het bloedbeeld dient regelmatig te worden gecontroleerd door complete tellingen van bloedcellen inclusief bloedplaatjes (zie rubrieken 4.4 en 4.8).
Bij patiënten die nelarabine krijgen wordt aanbevolen intraveneuze hydratatie toe te dienen volgens de standaardbehandeling voor hyperurikemie bij patiënten die een risico hebben op een tumorlysissyndroom.
Bij patiënten met een risico op hyperurikemie dient het gebruik van allopurinol te worden overwogen (zie rubriek 4.4).
2 Volwassenen en adolescenten (van 16 jaar en ouder)
Dit dient elke 21 dagen herhaald te worden.
Kinderen en adolescenten (van 21 jaar en jonger)
Dit dient elke 21 dagen herhaald te worden.
In klinische studies zijn de doseringen van 650 mg/m2 en 1.500 mg/m2 beide gebruikt bij patiënten in de leeftijdscategorie van 16 tot 21 jaar.
Werkzaamheid en veiligheid waren identiek bij beide doseringsschema's.
De voorschrijvend arts dient af te wegen welk doseringsschema het best geschikt is bij het behandelen van patiënten in deze leeftijdscategorie.
Er zijn beperkte klinisch-farmacologische gegevens beschikbaar over patiënten jonger dan 4 jaar oud.
Dosisaanpassing
De toediening van nelarabine moet worden gestaakt bij de eerste tekenen van een neurologische afwijking vermeld in de Common Terminology Criteria Adverse Event (NCI CTCAE) van het National Cancer Institute van een klasse 2 of hoger.
Het is mogelijk een volgende dosering uit te stellen bij andere vormen van toxiciteit, inclusief hematologische toxiciteit.
Ouderen
Er zijn onvoldoende aantallen patiënten met een leeftijd vanaf 65 jaar behandeld met nelarabine om te kunnen bepalen of zij anders reageren dan jongere patiënten (zie rubrieken 4.4 en 5.2).
Verminderde nierfunctie
Nelarabine is niet onderzocht bij personen met een verminderde nierfunctie.
Nelarabine en 9-β -D-arabinofuranosylguanine (ara-G) worden gedeeltelijk via de nieren uitgescheiden (zie rubriek 5.2 — Verminderde nierfunctie).
Er zijn onvoldoende gegevens beschikbaar om een aanbeveling voor een dosisaanpassing te onderbouwen bij patiënten met een creatinineklaring Clcr in de nier van minder dan 50 ml/min.
Patiënten met een nierinsufficiëntie dienen nauwgezet gecontroleerd te worden op toxiciteiten als ze met nelarabine worden behandeld.
Afgenomen leverfunctie
Nelarabine is niet onderzocht bij patiënten met een afgenomen leverfunctie.
De behandeling van deze patiënten dient met voorzichtigheid te gebeuren.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
NEUROLOGISCHE BIJWERKINGEN Er zijn ernstige neurologische bijwerkingen gemeld bij het gebruik van nelarabine.
Deze bijwerkingen omvatten een verandere psychische toestand, waaronder ernstige somnolentie, effecten
3 op het centrale zenuwstelsel, waaronder convulsies en perifere neuropathie, variërend van een doof gevoel en paresthesieën tot motorische zwakte en paralyse.
Er zijn ook meldingen gedaan van bijwerkingen geassocieerd met demyelinisatie en oplopende perifere neuropathieën met kenmerken die lijken op het Guillain-Barré-syndroom.
Na het staken van de behandeling met nelarabine is niet in alle gevallen een volledig herstel opgetreden.
Vandaar dat nauwkeurige controle op neurologische effecten sterk wordt aanbevolen, en dat het gebruik van nelarabine gestaakt dient te worden bij de eerste tekenen van neurologische afwijkingen die vallen in de NCI CTCAE, klasse 2 of hoger.
Neurotoxiciteit is voor nelarabine de dosisbeperkende toxiciteit.
Er wordt aangeraden patiënten die met nelarabine behandeld worden nauwkeurig te controleren op tekenen en symptomen van neurologische toxiciteit.
Vaak voorkomende tekenen en symptomen van nelarabine-gerelateerde neurotoxiciteit zijn onder andere somnolentie, verwarring, convulsies, ataxie, paresthesieën and hypo-esthesie.
Ernstige neurologische toxiciteit kan zich manifesteren als coma, status epilepticus, demyelinisatie of toenemende neuropathie met kenmerken die lijken op het Guillain-Barré-syndroom (zie rubriek 4.8).
Patiënten die eerder behandeld zijn of momenteel behandeld worden met intrathecale chemotherapie of die eerder craniospinale bestraling hebben ondergaan, kunnen een verhoogd risico hebben op neurologische bijwerkingen (zie rubriek 4.2 - Dosisaanpassing).
Vandaar dat gelijktijdige intrathecale therapie en/of craniospinale bestraling niet wordt aangeraden.
Vaccinatie met gebruik van een vaccin met levende organismen heeft de potentie om een infectie te veroorzaken bij immunogecompromitteerde gastheren.
Vandaar dat vaccinatie met vaccins met levende organismen niet wordt aanbevolen.
Leukopenie, thrombocytopenie, anemie en neutropenie (waaronder febriele neutropenie) zijn in verband gebracht met de behandeling met nelarabine.
Het bloedbeeld dient regelmatig te worden gecontroleerd door complete tellingen van bloedcellen inclusief bloedplaatjes (zie rubrieken 4.2 en 4.8).
Bij patiënten die nelarabine krijgen wordt aanbevolen intraveneuze hydratatie toe te dienen volgens de standaardbehandeling voor hyperurikemie bij patiënten, die een risico hebben op een tumorlysissyndroom.
Bij patiënten met een risico op hyperurikemie dient het gebruik van allopurinol te worden overwogen.
Ouderen
Klinische studies met nelarabine bevatten niet voldoende aantallen patiënten van 65 jaar en ouder om te kunnen bepalen of zij anders reageren dan jongere patiënten.
In een verklarende analyse leek een hogere leeftijd, in het bijzonder een leeftijd van 65 jaar en ouder, samen te gaan met toegenomen incidentie van neurologische bijwerkingen.
Carcinogeniciteit en mutageniciteit
Er is met nelarabine geen carcinogeniciteitstest uitgevoerd.
Van nelarabine is echter bekend dat het genotoxisch is voor cellen van zoogdieren (zie rubriek 5.3).
Waarschuwing met betrekking tot natrium
Dit product bevat 1,725 mg/ml (75 mmol) natrium.
Hiermee dient rekening gehouden te worden bij patiënten met een zoutarm dieet.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Nelarabine en ara-G remmen de activiteit van de belangrijkste hepatische cytochroom P450 (CYP) enzymen CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 of CYP3A4 in vitro niet significant.
Gelijktijdige toediening van nelarabine in combinatie met adenosine-deaminaseremmers zoals pentostatine wordt niet aanbevolen.
Gelijktijdige toediening kan de werkzaamheid van nelarabine verminderen en/of het bijwerkingenprofiel van een van beide actieve stoffen veranderen.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van nelarabine bij zwangere vrouwen.
Uit dierproeven is gebleken, dat bij dieren reproductietoxiciteit, waaronder misvormingen, optreedt (zie rubriek 5.3).
Het potentieel risico voor de mens is onbekend, maar blootstelling tijdens de zwangerschap zal waarschijnlijk geboorteafwijkingen en misvormingen bij de foetus veroorzaken.
Nelarabine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Indien een patiënte zwanger wordt tijdens de behandeling met nelarabine, dient zij geïnformeerd te worden over de mogelijke gevaren voor de foetus.
Zowel sexueel actieve mannen als sexueel actieve vrouwen dienen een effectieve anticonceptiemethode te gebruiken tijdens de behandeling en tot ten minste drie maanden na het staken van de behandeling.
Het effect van nelarabine op de menselijke vruchtbaarheid is onbekend.
Gezien het farmacologische werkingsmechanisme van de stof zijn bijwerkingen die de vruchtbaarheid beïnvloeden mogelijk.
Indien van toepassing dient het plannen van een zwangerschap met de patiënten besproken te worden.
Het is niet bekend of nelarabine of haar metabolieten in de menselijke moedermelk worden uitgescheiden.
De uitscheiding van nelarabine in melk is niet onderzocht bij dieren.
Echter, vanwege de mogelijk ernstige bijwerkingen bij kinderen die borstvoeding krijgen, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die met nelarabine behandeld worden hebben een mogelijk risico om tijdens en tot enkele dagen na de behandeling aan somnolentie te lijden.
Patiënten dienen gewaarschuwd te worden dat somnolentie het uitvoeren van taken die een vaardigheid vergen, zoals autorijden, kan beïnvloeden.
4.8 Bijwerkingen
Klinische studiegegevens
Pivotal klinische studiegegevens
5 Het veiligheidsprofiel uit pivotal klinische studies met de aanbevolen doseringen nelarabine bij volwassenen (1.500 mg/m2) en kinderen (650 mg/m2) is gebaseerd op gegevens van respectievelijk 103 volwassen en 84 pediatische patiënten.
De meest vaak voorkomende bijwerkingen waren vermoeidheid; maagdarmstelselaandoeningen; hematologische afwijkingen; afwijkingen van het ademhalingsstelsel en pyrexie.
Neurotoxiciteit is bij de nelarabine behandeling de dosisbeperkende toxiciteit (zie rubriek 4.4).
De volgende afspraken zijn gebruikt voor de klassificatie van de frequentie: zeer vaak (≥ 1/10), vaak (≥ 1/100 - < 1/10), soms (≥ 1/1,000 - < 1/100), zelden (≥ 1/10,000 - < 1/1,000) en zeer zelden (< 1/10,000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
MedDRA geprefereerde terminologie
Volwassenen (1.500 mg/m2) N=103 (%)
Kinderen (650 mg/m2) N=84 (%)
Infecties en parasitaire aandoeningen Infectie (inclusief, maar niet gelimiteerd tot: sepsis, bacteriëmie, pneumonie, schimmelinfectie)
Zeer vaak:
40 (39)
Zeer vaak:
13 (15)
Er was één enkele additionele melding van een via biopsie bevestigde progressieve multifocale leuko-encefalopathie in de volwassenenpopulatie.
Er zijn meldingen gedaan van in sommige gevallen fatale opportunistische infecties bij patiënten die met nelarabine werden behandeld.
Benigne en maligne neoplasma (inclusief cystes en poliepen) Tumorlysissyndroom (zie ook de gegevens uit het compassionate use programma en niet-pivotal studies)
Vaak:
1 (1)
NVT
Bloed- en lymfestelselaandoeningen Febriele neutropenie Neutropenie Leukopenie Thrombocytopenie Anemie
Zeer vaak:
12 (12) Zeer vaak:
83 (81) Vaak:
3 (3) Zeer vaak:
89 (86) Zeer vaak:
102 (99)
Vaak:
1 (1) Zeer vaak:
79 (94) Zeer vaak:
32 (38) Zeer vaak:
74 (88) Zeer vaak:
80 (95)
Voedings- en stofwisselingsstoornissen Hypoglykemie Hypocalciëmie Hypomagnesiëmie Hypokaliëmie Anorexie
NVT Vaak:
3 (3) Vaak:
4 (4) Vaak:
4 (4) Vaak:
9 (9)
Vaak:
5 (6) Vaak:
7 (8) Vaak:
5 (6) Zeer vaak:
9 (11) NVT
Psychische stoornissen
Vaak:
8 (8)
Vaak:
2 (2)
6 MedDRA geprefereerde terminologie Zenuwstelselaandoeningen
Volwassenen (1.500 mg/m2) N=103 (%)
Kinderen (650 mg/m2) N=84 (%)
Insulten (waaronder convulsies, grand mal convulsies, status epilepticus)
Vaak:
1 (1)
Vaak:
5 (6)
Amnesie Somnolentie Perifere neurologische afwijkingen (sensorische en motorische)
Vaak:
3 (3) Zeer vaak:
24 (23) Zeer vaak:
NVT Vaak:
6 (7) Zeer vaak:
10 (12)
Zeer vaak:
18 (17) Zeer vaak:
15 (15) Vaak:
9 (9) Vaak:
2 (2) Vaak:
5 (5) Zeer vaak:
22 (21) Zeer vaak:
15 (15) Vaak:
3 (3)
Vaak:
5 (6) Vaak:
3 (4) Vaak:
2 (2) NVT Vaak:
3 (4) NVT Zeer vaak:
14 (17) NVT
Er zijn ook meldingen gedaan van bijwerkingen geassocieerd met demyelinisatie en oplopende perifere neuropathieën die in voorkomen vergelijkbaar zijn met het Guillain-Barré-syndroom.
Eén persoon in de pediatrische groep ontwikkelde een status epilepticus als fatale neurologische bijwerking.
Oogaandoeningen Wazig zien
Vaak:
4 (4)
NVT
Bloedvataandoeningen
Hypotensie
Vaak:
8 (8)
NVT
Ademhalingsstelsel, borstkas- en mediastinumaandoeningen Pleurale effusie Piepen Dyspnoea Hoesten
Vaak:
10 (10) Vaak:
5 (5) Zeer vaak:
21 (20) Zeer vaak:
26 (25)
NVT NVT NVT NVT
Maagdarmstelselaandoeningen
Diarree Stomatitis Braken Abdominale pijn
Zeer vaak:
23 (22) Vaak:
8 (8) Zeer vaak:
23 (22) Vaak:
9 (9)
Vaak:
2 (2) Vaak:
1 (1) Vaak:
8 (10) NVT
7 MedDRA geprefereerde terminologie Constipatie Nausea
Volwassenen (1.500 mg/m2) N=103 (%) Zeer vaak:
22 (21) Zeer vaak:
42 (41)
Kinderen (650 mg/m2) N=84 (%) Vaak:
1 (1) Vaak:
2 (2)
Immuunsysteemaandoeningen
Hyperbilirubinemie Transaminasen verhoogd Aspartaataminotransferase verhoogd
Vaak:
6 (6)
Vaak:
8 (10) Zeer vaak:
10 (12) NVT
Skeletspierstelsel- en bindweefselaandoeningen Spierzwakte Myalgie Artralgie Rugpijn Pijn in extremiteiten (ledematen)
Vaak:
8 (8) Zeer vaak:
13 (13) Vaak:
9 (9) Vaak:
8 (8) Vaak:
7 (7)
NVT NVT Vaak:
1 (1) NVT Vaak:
2 (2)
Nier- en urinewegaandoeningen
Vaak:
2 (2)
Vaak:
5 (6)
Algemene aandoeningen en toedieningsplaatsstoornissen Oedeem Loop abnormaal Perifeer oedeem Pyrexie Pijn Vermoeidheid Asthenie
Zeer vaak:
11 (11) Vaak:
6 (6) Zeer vaak:
15 (15) Zeer vaak:
24 (23) Zeer vaak:
11 (11) Zeer vaak:
51 (50) Zeer vaak:
18 (17)
NVT NVT NVT Vaak:
2 (2) NVT Vaak:
1 (1) Vaak:
5 (6)
Gegevens uit NCI studies/compassionate use programma en fase I studies
Naast de bijwerkingen die in de pivotal klinische studies zijn waargenomen, zijn er ook gegevens over 875 patiënten uit studies/compassionate use programma (694 patiënten) en fase I studies (181 patiënten) met nelarabine van het National Cancer Institute.
De volgende additionele bijwerkingen zijn waargenomen:
Benigne en maligne neoplasma (inclusief cystes en poliepen)
Tumorlysissyndroom - 7 gevallen (zie rubrieken 4.2 en 4.4)
8 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Nelarabine is in klinische studies toegediend in een dosering van maximaal 75 mg/kg (ongeveer 2.250 mg/m2) dagelijks gedurende vijf dagen aan een pediatrische patiënt, en van maximaal 60 mg/kg (ongeveer 2.400 mg/m2) dagelijks gedurende vijf dagen aan vijf volwassen patiënten en maximaal 2.900 mg/m2 bij nog twee volwassenen op dagen 1, 3 en 5).
Symptomen en tekenen
Het is waarschijnlijk dat een nelarabine overdosering zal resulteren in ernstige neurotoxiciteit (mogelijk met paralyse, coma), myelosuppressie en mogelijk overlijden.
Bij een dosering van 2.200 mg/m2 toegediend op dagen 1, 3 en 5 (in een kuur van 21 dagen), ontwikkelden twee patiënten een significant toenemende, sensorische neuropathie (klasse 3).
Evaluaties van MRI-scans van deze twee patiënten wezen op een demyelinatieproces van de cervicale wervelkolom.
Behandeling
Er is geen tegengif bekend tegen een nelarabine overdosering.
Volgens Good Clinical Practice dient er ondersteunende zorg geboden te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Antineoplastische middelen, antimetabolieten, purine-analogen., ATC-code:
L01B B 07
Nelarabine is een prodrug van de deoxyguanosine-analoog ara-G.
Nelarabine wordt snel gedemethyleerd door adenosine-deaminase (ADA) tot ara-G en vervolgens intracellulair gefosforyleerd door deoxyguanosinekinase en deoxycytidinekinase tot zijn 5'-monofosfaat metaboliet.
De monofosfaatmetaboliet wordt vervolgens geconverteerd tot de actieve 5'-trifosfaatvorm, ara-GTP.
Door accumulatie van ara-GTP in leukemische blasten wordt ara-GTP in het deoxyribonucleïdezuur (DNA) ingebouwd, waardoor de DNA-synthese wordt geremd.
Dit heeft celdood als resultaat.
Andere mechanismes kunnen bijdragen aan de cytotoxische effecten van nelarabine.
In vitro zijn T-cellen gevoeliger dan B-cellen voor de cytotoxische effecten van nelarabine.
Klinische studies
Studies bij volwassenen
9 In een open-label studie, uitgevoerd door de Cancer and Leukaemia Group en de Southwest Oncology Group, werden de veiligheid en de werkzaamheid van nelarabine geëvalueerd bij 39 volwassenen met T-cel acute lymfoblastische leukemie (T-ALL) of lymfoblastisch lymfoom (T-LBL).
Bij 28 van de 39 volwassen personen uit deze groep, in leeftijd variërend van 16 tot 65 jaar (gemiddeld 34 jaar oud), was de ziekte teruggekeerd of had de ziekte niet op ten minste twee eerdere inductiebehandelingen gereageerd.
Nelarabine werd in een dosering van 1.500 mg/m2/dag gedurende twee uur intraveneus toegediend op dagen 1, 3 en 5 in een kuur van 21 dagen.
Vijf van de 28 patiënten (18%) [95% CI:
6-37%] behandeld met nelarabine bereikte een complete respons (beenmergblastentellingen ≤ 5%, geen ander bewijs van een ziekte, en volledig herstel van tellingen van perifere bloedcellen).
In totaal bereikten zes patiënten (21%) [95% CI:
8-41%] een complete response met of zonder hematologisch herstel.
De tijd tot complete respons (in beide complete classificaties) varieërde van 2,9 tot 11,7 weken.
De duur van de complete respons (in beide complete classificaties (n=5) varieërde van 15 en 195+ weken.
De mediane algehele overleving bedroeg 20,6 weken [95% CI:
10,4– 36,4%].
De overleving na één jaar bedroeg 29% [95% CI 12-45%].
Pediatrische studies
In een open-label, multicenter studie uitgevoerd door de Childrens Oncology Group (COG) werd nelarabine gedurende één uur intraveneus toegediend op vijf opeenvolgende dagen aan 151 patiënten van 21 jaar en jonger van wie er 149 leden aan een recidief of een ongevoelige T-cel acute lymfoblastische leukemie (T-ALL) of T-cel lymfoblastisch lymfoom (T-LBL).
Deze behandeling werd elke 21 dagen herhaald.
Van de 39 patiënten die twee of meer eerdere inductiebehandelingen hadden ondergaan bereikten er vijf (13%) [95% CI:
4-27%] een complete respons (beenmergblastentellingen ≤ 5%, geen ander bewijs van ziekte, en volledig herstel van tellingen van perifere bloedcellen) en 9 (23%) [95% CI:
11-39%] bereikten er een complete respons met of zonder volledig hematologisch herstel.
De duur van de respons in beide classificaties varieërde van 4,7 tot 36,4 weken en de mediane algehele overleving was 13,1 weken [95% Cl:
8,7-17,4%] en overleving na één jaar bedroeg 14% [95% Cl:
3-26%].
Dertien (42%) van de 31 patiënten behandeld met één eerdere inductiebehandeling bereikten een algehele complete respons.
Negen van deze 31 patiënten vertoonden geen reactie op eerdere inductie (patiënten die ongevoelig waren).
Vier (44%) van de negen patiënten die ongevoelig waren, vertoonden een complete respons op nelarabine.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Nelarabine is een prodrug van de deoxyguanosine-analoog ara-G.
Nelarabine wordt snel gedemethyleerd door adenosine-deaminase (ADA) tot ara-G en vervolgens intracellulair gefosforyleerd door deoxyguanosinekinase en deoxycytidinekinase tot zijn 5'-monofosfaat metaboliet.
De monofosfaatmetaboliet wordt vervolgens geconverteerd tot de actieve 5'-trifosfaatvorm, ara-GTP.
Door accumulatie van ara-GTP in leukemische blasten wordt ara-GTP in het deoxyribonucleïdezuur (DNA) ingebouwd, waardoor de DNA-synthese wordt geremd.
Dit heeft celdood als resultaat.
Andere mechanismes kunnen bijdragen aan de cytotoxische effecten van nelarabine.
In vitro zijn T-cellen gevoeliger dan B-cellen voor de cytotoxische effecten van nelarabine.
10 In een kruisstudieanalyse, die gegevens analylseerde uit vier fase I studies werd de farmacokinetiek van nelarabine en van ara-G gekenmerkt bij patiënten jonger dan 18 jaar en volwassen patiënten die leden aan refractaire leukemie of lymfoom.
Absorptie
Volwassenen
De gemiddelde plasma ara-G Cmax- en AUCinf-waarden bedroegen respectievelijk 115 µM (16%) en 571 µM. uur (30%).
Intracellulaire Cmax voor ara-GTP trad binnen 3 tot 25 uur op, op dag 1.
De gemiddelde (%CV) intracellulaire ara-GTP Cmax- en AUC-waarden bedroegen 95,6 µM (139%) en 2214 µM. uur (263%) bij deze dosering.
Pediatrische patiënten
Na een infuus van 400 or 650 mg/ m2 nelarabine gedurende één uur bij 6 pediatrische patiënten, bedroegen de gemiddelde (%CV) plasma-nelarabine Cmax en AUCinf waarden, aangepast naar een dosering van 650 mg/ m2, respectievelijk 45,0 µM (40%) en 38,0 µM. h (39%).
De gemiddelde plasma ara-G Cmax- en AUCinf-waarden bedroegen respectievelijk 60.1 µM (17%) en 212 µM. uur (18%).
Verdeling
Nelarabine en ara-G worden uitgebreid over het lichaam verdeeld, gebaseerd op gecombineerde fase I farmacokinetiekgegevens over nelarabinedoseringen van 104 tot 2.900 mg/ m2.
Voor nelarabine in het bijzonder, bedroegen de gemiddelde VSS waardes (%CV) respectievelijk 115 l/ m2 (159%) en 89,4 l/ m2 (278%) bij volwassen en pediatrische patiënten.
Voor ara-G bedroegen de gemiddelde VSS/ F waarden respectievelijk 44,8 l/ m2 (32%) en 32,1 l/ m2 (25%) bij volwassenen en pediatrische patiënten.
Nelarabine en ara-G worden in vitro niet substantieel gebonden aan menselijke plasmaproteïnen (minder dan 25%) en de binding wordt niet bepaald door nelarabine of ara-G concentraties tot maximaal 600 µM.
Er werd geen stapeling van nelarabine of ara-G waargenomen in het plasma na nelarabinetoediening in een dagelijks behandelschema of in een behandelschema van dagen 1, 3 en 5.
Intracellulaire ara-GTP concentraties in leukemische blasten waren meetbaar gedurende een verlengde periode na nelarabinetoediening.
Intracellulair ara-GTP accumuleerde na herhaalde toediening van nelarabine.
In het behandelschema op dagen 1, 3 en 5, waren de Cmax- en de AUC(0-t)-waarden op dag 3 respectievelijk ongeveer 50% en 30%, hoger dan de Cmax- en de AUC(0-t) waarden op dag 1.
Metabolisme
De belangrijkste stofwisselingsroute van nelarabine is de vorming via O-demethylering door adenosine-deaminase tot ara-G, waaruit via hydrolyse guanine gevormd wordt.
Bovendien wordt een deel van de nelarabine gehydrolyseerd tot methylguanine, dat via O-demethylatie guanine vormt.
Guanine wordt ge-N-deamineerd om xanthine te vormen, wat verder wordt geoxideerd tot urinezuur.
11 Uitscheiding
Nelarabine en ara-G worden snel geklaard uit het plasma en hebben een halfwaardetijd van respectievelijk ongeveer 30 minuten en 3 uur.
Dit is aangetoond met gegevens van patiënten die lijden aan ongevoelige leukemie of lymfoom die een nelarabinedosering kregen van 1.500 mg/ m2 (volwassenen) of van 650 mg/ m2 (pediatische patiënten).
Gecombineerde fase 1 farmacokinetiekgegevens over nelarabinedoseringen van 104 tot 2.900 mg/ m2 wijzen op gemiddelde (%CV) klaringswaarden (CI) voor nelarabine van respectievelijk 138 l/ m2/ uur (104%) en 125 l/ m2/ uur (214%) bij volwassen en pediatrische patiënten op dag 1 (n=65 volwassen, n=21 pediatrische patiënten).
De zichtbare klaring van ara-G (CL/ F) is vergelijkbaar tussen de twee groepen [9,5 l/ m2/ uur (35%) bij volwassen patiënten en 10,8 l/ m2/ uur (36%) bij pediatrische patiënten] op dag 1.
Nelarabine en ara-G worden gedeeltelijk uitgescheiden door de nieren.
De gemiddelde uitscheiding van nelarabine en ara-G in de urine bedroeg respectievelijk 5,3% en 23,2% van de toegediende dosering bij 28 volwassen patiënten in de 24 uur na nelarabine-infusie op dag 1.
De renale klaring bedroeg gemiddeld 9,0 l/ m2/ uur (151%) voor nelarabine en 2,6 l/ m2/ uur (83%) voor ara-G bij 21 volwassen patiënten.
Aangezien het tijdsverloop van intracellulair ara-GTP verlengd was, kon de eliminatie-halfwaardetijd niet accuraat berekend worden.
Kinderen
Er zijn beperkte klinisch-farmacologische gegevens beschikbaar over patiënten jonger dan 4 jaar oud.
Gecombineerde fase 1 farmacokinetiekgegevens van nelarabinedoseringen van 104 tot 2.900 mg/ m2 geven aan dat de klarings- (CI) en Vss-waarden voor nelarabine en ara-G vergelijkbaar zijn in de twee groepen.
Aanvullende gegevens over de nelarabine en ara-G farmacokinetiek in de pediatrische populatie treft u in andere rubrieken aan.
Geslacht
Het geslacht heeft geen invloed op de plasmafarmacokinetiek van nelarabine of ara-G.
Intracellulair ara-GTP Cmax- en AUC(0-t)-waarden bij hetzelfde doseringsniveau waren gemiddeld twee- tot driemaal hoger bij volwassen vrouwelijke patiënten dan bij volwassen mannelijke patiënten.
Ras
Het effect van het ras op de farmacokinetiek van nelarabine en ara-G is niet specifiek onderzocht.
In een farmacokinetiek/ farmacodynamiek kruisstudieanalyse had het ras geen duidelijk effect op de farmacokinetiek van nelarabine, ara-G of intracellulair ara-GTP.
Verminderde nierfunctie
12 De farmacokinetiek van nelarabine en ara-G is niet specifiek onderzocht bij patiënten met een verminderde nierfunctie of patiënten die hemo-gedialyseerd worden.
Een klein gedeelte van de nelarabine wordt door de nieren uitgescheiden (5 tot 10% van de toegediende dosering).
Een groter gedeelte van de ara-G wordt door de nieren uitgescheiden (20 tot 30% van de toegediende dosering).
Volwassenen en kinderen werden in klinische studies gecategoriseerd in drie groepen gebaseerd op verminderde nierfunctie: normaal met Clcr hoger dan 80 ml/ min (n=56), licht met Clcr tussen 50 en 80 ml/ min (n=12), en matig met Clcr van minder dan 50 ml/ min (n=2).
De gemiddelde schijnbare klaring (Cl/ F) van ara-G was ongeveer 7% lager bij patiënten met een licht verminderde nierfunctie vergeleken met patiënten met een normale nierfunctie (zie rubriek 4.2).
Er zijn geen gegevens beschikbaar om een doseringsadvies te kunnen geven voor patiënten met een Clcr van minder dan 50 ml/ min.
Ouderen
Leeftijd heeft geen effect op de farmacokinetiek van nelarabine of ara-G.
Een verminderde nierfunctie, die vaker voorkomt bij ouderen, kan de ara-G klaring verminderen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bijwerkingen die niet in klinische studies zijn waargenomen, maar die wel zijn waargenomen bij dieren in blootstellingsniveaus die vergelijkbaar zijn met de klinische blootstellingsniveaus en die mogelijk relevant zijn voor het klinische gebruik, waren als volgt: nelarabine veroorzaakte histopathologische veranderingen in het centrale zenuwstelsel (witte massa), vacuolisatie en degenerative veranderingen van het cerebrum, cerebellum en ruggemerg van apen na dagelijkse behandeling met nelarabine gedurende 23 dagen, bij een blootstelling lager dan de menselijke therapeutische blootstelling.
Nelarabine vertoonde in vitro cytotoxiciteit voor monocyten en macrofagen.
Carcinogeniciteit
Er is met nelarabine geen carcinogeniciteitstest uitgevoerd.
Mutageniciteit
Nelarabine was mutageen voor L5178Y/ TK lymfoomcellen van de muis met en zonder metabole activering.
Reproductietoxiciteit
Vergeleken met de controlegroep veroorzaakte nelarabine een toegenomen incidentie van foetale misvormingen, anomalieën en variaties bij konijnen wanneer het werd toegediend in een dosering van ongeveer 24% van de volwassen humane dosering op een mg/ m2 basis, tijdens de periode van organogenese.
Bij konijnen die een dosering kregen toegediend die ongeveer het dubbele bedroeg van de volwassen menselijke dosering, werd een gespleten verhemelte waargenomen en bij konijnen die een dosering kregen die ongeveer 79% bedroeg van de volwassen menselijke dosering werd de afwezigheid van pollexen waargenomen, terwijl bij alle doseringen de afwezigheid van een galblaas, extra longkwabben, versmolten of extra sternum en vertraagde ossificatie werden waargenomen.
Toename van het lichaamsgewicht van de moeder en foetus waren verminderd bij konijnen die een dosering toegediend kregen die ongeveer het dubbele bedroeg van de volwassen menselijke dosering.
Vruchtbaarheid
13 Er zijn geen dierexperimentele studies uitgevoerd om de effecten van nelarabine op de vruchtbaarheid te onderzoeken.
Er werden echter geen bijwerkingen waargenomen in de testes of in de eierstokken bij apen die intraveneus nelarabine kregen toegediend in doseringen tot maximaal ongeveer 32% van de volwassen menselijke dosering op een mg/ m2 basis gedurende 30 opeenvolgende dagen.
6.
6.1 Lijst van hulpstoffen
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Na opening van de injectieflacon is Atriance maximaal 8 uur stabiel beneden 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doorzichtige glazen injectieflacons (type I) met een latexvrije bromobutylrubberen stop, met aluminium verzegeling.
Elke injectieflacon bevat 50 ml.
Atriance wordt geleverd in verpakkingen van 6 injectieflacons.
14 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De gebruikelijke procedures voor het correct hanteren en verwijderen van anti-tumor geneesmiddelen dienen in acht genomen te worden, namelijk:
- Het personeel moet zijn opgeleid om met het geneesmiddel om te gaan.
- Zwanger personeel dient te worden uitgesloten van het werken met dit geneesmiddel.
- Personeel dat met dit geneesmiddel werkt, dient beschermende kleding te dragen, inclusief masker,
- Alle materialen die nodig zijn voor de toediening of reiniging, inclusief handschoenen, moeten in een
Vloeibaar afval kan met grote hoeveelheden water worden weggespoeld.
- Accidentele aanraking met de huid of ogen dient onmiddellijk met een ruime hoeveelheid water te
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 403/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
22/ 08/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
16 A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Operations UK Ltd.
Harmire Road Barnard Castle Durham, DL12 8DT Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven in versie 6.2, module 1.8.1 van de Marketing Authorisation Application in gebruik is en functioneert in de periode voordat en terwijl het product op de markt is.
Risk Management Plan
De vergunninghouder verplicht zich de studies en additionele farmacovigilantie-activiteiten uit te voeren zoals gedetailleerd omschreven in het Farmacovigilantie Plan, zoals overeengekomen in versie 4 van het Risk Management Plan (RMP) dat is beschreven in Module 1.8.2. van de vergunningaanvraag en elke volgende update van het RMP door de CHMP is akkoordbevonden.
Zoals staat vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een nieuw RMP ingediend te worden
• Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsinformatie, het huidige Farmacovigilantie Plan of op activiteiten die de risico's kunnen beperken • Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risico minimalisatie) wordt bereikt • Op verzoek van de EMEA
17 C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/ risicoverhouding.
Klinische aspecten
1.
De aanvrager heeft toegezegd gegevens te verschaffen over een lopende COG-studie AALL0434.
Initiële veiligheidsgegevens zullen worden ingediend zodra ze beschikbaar zijn (verwacht 2010); eindgegevens zullen worden ingediend zodra ze beschikbaar zijn (verwacht 2016).
2.
De aanvrager heeft toegezegd om gegevens te verschaffen over een Post-Marketing Surveillance studie met Atriance bij de beoogde patiëntenpopulatie jonger dan 21 jaar die een dosering van 650 mg/ m2 nelarabine krijgt toegediend.
Jaarlijkse rapporten zullen worden ingediend als onderdeel van de jaarlijkse herbeoordeling van de vergunning die onder uitzonderlijke omstandigheden is afgegeven.
Een samenvatting van de studie zal binnen zes maanden na afronding van de studie worden ingediend (verwacht 2012).
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Atriance 5 mg/ ml oplossing voor infusie
nelarabine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 5 mg nelarabine.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumchloride, water voor injecties, zoutzuur/ natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie
6 x 50 ml injectieflacons
250 mg/ 50 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
21 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Na opening van de injectieflacon maximaal 8 uur stabiel beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk.
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 403/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
22 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
23 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
INJECTIEFLACON LABEL
1.
NAAM VAN HET GENEESMIDDEL
Atriance 5 mg/ ml oplossing voor infusie
nelarabine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 5 mg nelarabine.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumchloride, water voor injecties, zoutzuur/ natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie
250 mg/ 50 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
24 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Na opening van de injectieflacon maximaal 8 uur stabiel beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk.
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 403/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
25 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
26 B.
BIJSLUITER
27 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Atriance 5 mg/ ml oplossing voor infusie nelarabine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Atriance en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Atriance krijgt toegediend 3.
Hoe wordt Atriance gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Atriance 6.
Aanvullende informatie
1.
WAT IS ATRIANCE EN WAARVOOR WORDT HET GEBRUIKT
Atriance behoort tot een groep geneesmiddelen die wordt gebruikt om diverse vormen van kanker te behandelen.
Atriance wordt gebruikt voor de behandeling van patiënten met:.
• een bepaalde vorm van leukemie, genaamd T-cel acute lymfoblastische leukemie.
Leukemie veroorzaakt een abnormale toename van het aantal witte bloedcellen in het lichaam, en soms ook in het bloed.
Het type leukemie houdt verband met het type witte bloedcellen dat hier hoofdzakelijk bij betrokken is.
In dit geval worden de cellen lymfoblasten genoemd. • een bepaalde vorm van lymfoom, genaamd T-cel lymfoblastisch lymfoom.
Dit lymfoom wordt veroorzaakt door de aanwezigheid van veel lymfoblasten, een bepaald type witte bloedcel.
Als u vragen hebt over uw ziekte, neem dan contact op met uw arts.
2.
WAT U MOET WETEN VOORDAT U ATRIANCE KRIJGT TOEGEDIEND
U (of uw kind, als uw kind behandeld wordt) mag geen Atriance toegediend krijgen • als u (of uw kind, als uw kind behandeld wordt) allergisch is (overgevoelig) voor nelarabine of een van de andere bestanddelen van Atriance.
28 Wees extra voorzichtig met Atriance Er zijn ernstige neurologische bijwerkingen gemeld bij het gebruik van Atriance.
Symptomen zijn onder meer een veranderde psychische gesteldheid (zoals vermoeidheid), effecten op uw zenuwstelstel (bijv. stuiptrekkingen (convulsies), doof gevoel of tinteling, zwakheid, verlamming).
Uw arts zal u regelmatig op deze symptomen controleren (zie ook Mogelijke bijwerkingen).
Uw arts moet het volgende weten voordat u dit geneesmiddel krijgt toegediend:
• als u (of uw kind, als uw kind behandeld wordt) ernstige nier- of leverproblemen heeft.
Atriance kan schadelijk zijn voor een baby die voor, tijdens of vlak na de behandeling is verwekt.
U dient een effectieve anticonceptiemethode te gebruiken.
Vraag uw arts om advies. • als u borstvoeding geeft.
Het geven van borstvoeding dient te worden gestaakt gedurende de periode dat u met Atriance behandeld wordt.
Bespreek de keuzemogelijkheden met uw arts.
Vertel het uw arts als een van de hierboven vermelde situaties op u van toepassing is.
Gebruik met andere geneesmiddelen Vertel het uw arts als u andere geneesmiddelen gebruikt, of kort geleden heeft gebruikt.
Dit geldt ook voor alle kruidenmiddelen of geneesmiddelen die u zonder voorschrift kunt krijgen.
Denk eraan uw arts te informeren als u andere geneesmiddelen gaat gebruiken terwijl u Atriance gebruikt.
Zwangerschap en borstvoeding Atriance wordt niet aanbevolen voor zwangere vrouwen.
Atriance kan schadelijk zijn voor een baby die voor, tijdens of vlak na de behandeling is verwekt.
Er wordt aanbevolen om met uw arts een effectieve anticonceptiemethode te bespreken.
Probeer niet zwanger te worden of een kind te verwekken zonder het advies van uw arts over de veiligheid.
Mannelijke patiënten die van plan zijn een kind te verwekken, dienen met hun arts te overleggen over dit voornemen of de behandeling.
Als er zich tijdens de behandeling met Atriance een zwangerschap voordoet, dient u dit onmiddellijk met uw arts te bespreken.
Het is niet bekend of Atriance wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding dient te worden gestaakt terwijl u met Atriance behandeld wordt.
Vraag uw arts of ziekenhuisapotheker om advies voordat u een geneesmiddel inneemt.
Zie rubriek "Wees extra voorzichtig met Atriance".
Rijvaardigheid en het gebruik van machines Atriance kan ervoor zorgen dat mensen zich suf of slaperig voelen, zowel tijdens als tot een paar dagen na de behandeling.
Als u zich moe of zwak voelt, rijd dan geen auto en gebruik geen gereedschappen of machines.
Belangrijke informatie over enkele bestanddelen van Atriance Dit geneesmiddel bevat ten minste 23 mg natrium per dosering.
Hiermee dient rekening gehouden te worden bij patiënten met een zoutarm dieet.
29 3.
HOE WORDT ATRIANCE GEBRUIKT
De dosis Atriance die u krijgt toegediend, zal worden gebaseerd op:
• de lichaamsoppervlakte van u of uw kind (als uw kind wordt behandeld) (die door uw arts zal worden berekend, gebaseerd op uw lengte en gewicht). • de resultaten van bloedonderzoeken die voor de behandeling zijn uitgevoerd
Volwassenen en adolescenten (van 16 jaar en ouder)
De gebruikelijke dosering is 1.500 mg/ m2 lichaamsoppervlakte per dag.
Een arts of verpleegkundige zal u de juiste dosis Atriance geven als een infuus.
Normaal gesproken loopt het infuus in een periode van ongeveer twee uur in uw arm. \x{FFFF}
U krijgt eenmaal per dag een infuus op de dagen 1, 3 en 5 van de behandeling.
Dit behandelschema zal normaal gesproken elke drie weken herhaald worden.
Deze behandeling kan variëren, afhankelijk van de resultaten van regelmatig uitgevoerde bloedcontroles.
Kinderen en adolescenten (van 21 jaar en jonger)
De gebruikelijke dosering is 650 mg/ m2 lichaamsoppervlakte per dag.
Een arts of verpleegkundige zal u of uw kind (als uw kind behandeld wordt) de juiste dosis Atriance geven als een infuus.
Normaal gespoken loopt het infuus in een periode van ongeveer een uur in uw arm. \x{FFFF}
U of uw kind (als uw kind wordt behandeld) krijgt eenmaal per dag gedurende vijf dagen een infuus.
Dit behandelschema zal normaal gesproken elke drie weken herhaald worden.
Deze behandeling kan variëren, afhankelijk van de resultaten van regelmatig uitgevoerde bloedcontroles.
Als u stopt met het gebruik van Atriance
Uw arts zal bepalen wanneer de behandeling gestopt wordt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Atriance bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen die met Atriance gemeld zijn, zijn zowel bij volwassenen als bij kinderen en adolescenten waargenomen.
Enkele bijwerkingen werden vaker gemeld bij volwassen patiënten.
Hiervoor is geen reden bekend.
Als u zich zorgen maakt, bespreek dit dan met uw arts.
Zeer vaak voorkomende bijwerkingen
Deze kunnen voorkomen bij meer dan 1 op de 10 personen die met Atriance worden behandeld:
30 • Tekenen van infectie.
Atriance kan het aantal witte bloedcellen verminderen en kan uw weerstand tegen infecties (waaronder longontsteking) verlagen.
Dit kan zelfs levensbedreigend zijn.
Tekenen van een infectie zijn onder meer: koorts ernstige verslechtering van uw algehele conditie lokale symptomen zoals een zere keel, zere mond of problemen met urineren (bijvoorbeeld een branderig voel bij het plassen, wat op een urineweginfectie kan duiden)
Vertel het uw arts direct als u een van deze tekenen krijgt.
Er zal een bloedmonster worden afgenomen om een mogelijke vermindering van het aantal witte bloedcellen te controleren.
Andere zeer vaak voorkomende bijwerkingen
• Veranderingen in het gevoel in handen of voeten, spierzwakte die zich uit in het moeilijk uit een stoel omhoog kunnen komen of moeilijkheden hebben met wandelen (perifere neuropathie); verminderde gevoeligheid voor lichte aanraking of pijn; een abnormaal gevoel zoals een branderig of een prikkelend gevoel of een gevoel dat er iets over de huid kruipt. • Algeheel gevoel van zwakte en vermoeidheid (tijdelijke anemie).
In sommige gevallen kan het nodig zijn dat u een bloedtransfusie krijgt. • Ongebruikelijke blauwe plekken of bloedingen, veroorzaakt door een afgenomen aantal stollingscellen in het bloed.
Dit kan leiden tot ernstige bloedingen uit relatief kleine verwondingen zoals een klein sneetje.
In zeldzame gevallen kan dit zelfs leiden tot een ernstiger bloeding (hemorragie).
Bespreek met uw arts of hij advies heeft over hoe u het risico op bloedingen kunt minimaliseren. • Gevoel van sufheid en slaperigheid; hoofdpijn; duizeligheid. • Kortademigheid, moeilijke of toegenomen ademhalingsarbeid; hoesten. • Gevoel dat de maag van streek is (misselijkheid); misselijk zijn/ overgeven (braken); diarree; constipatie. • Spierpijn. • Zwelling van lichaamsdelen door de ophoping van abnormale hoeveelheden vocht (oedeem). • Hoge lichaamstemperatuur (koorts); vermoeidheid; gevoel van zwakte/ krachtsverlies.
Vertel het uw arts als een van de hierboven vermelde situaties storend wordt.
Vaak voorkomende bijwerkingen
Deze kunnen voorkomen bij maximaal 1 op de 10 personen die met Atriance worden behandeld:
31 • Krachtige, oncontroleerbare spiersamentrekkingen die vaak vergezeld gaan van bewustzijnsverlies die het gevolg kunnen zijn van een epileptische aanval (insulten). • Onhandigheid en gebrek aan coördinatie die het evenwicht, wandelen, bewegingen van ledematen of ogen, of de spraak beïnvloeden. • Ongewild ritmisch schudden van een of meerdere ledematen (tremoren). • Spierzwakte (mogelijk in verband gebracht met perifere neuropathie - zie hierboven), pijn in de gewrichten, pijn in de rug; pijn in handen en voeten, waaronder spelden- en naaldenprikgevoel en doof gevoel. • Verlaagde bloeddruk. • Gewichtsafname en verlies van eetlust (anorexie); maagpijn; zere mond, aften of ontsteking in de mond. • Geheugenproblemen, gevoel van desoriëntatie; wazig zien; veranderde of verdwenen smaak (dysgeusie) • Ophoping van vocht rond de longen wat kan leiden tot pijn op de borst en moeizame ademhaling (pleurale effusie); piepend ademhalen • Toegenomen gehalte bilirubine in uw bloed, dat kan leiden tot een gele verkleuring van de huid en wat ertoe kan leiden dat u zich lusteloos voelt. • Toegenomen gehalte leverenzymen in het bloed. • Toegenomen creatininegehalte in het bloed (een teken van nierproblemen, die kunnen leiden tot minder vaak plassen). • Het vrijkomen van de inhoud van tumorcellen (tumorlysissyndroom), wat extra stress voor uw lichaam met zich meebrengt.
Initiële symptomen zijn onder meer misselijkheid en overgeven, kortademigheid en onregelmatige hartslag, vertroebeling van de urine, lusteloosheid en/ of ongemakken in de gewrichten.
Indien dit optreedt, zal het hoogstwaarschijnlijk optreden na de eerste dosis.
Uw arts zal de nodige voorzorgsmaatregelen nemen om het risico hierop te minimaliseren. • Lage gehaltes in het bloed van sommige stoffen: — lage calciumgehaltes, die kunnen leiden tot spierkrampen, buikkrampen of spasmen — lage magnesiumgehaltes, die spierzwakte, verwarring, schokkerige bewegingen, hoge bloeddruk, onregelmatige hartritmes en vermindere reflexen met ernstig lage bloedmagnesiumgehaltes kunnen veroorzaken — lage kaliumgehaltes, die een gevoel van zwakte kunnen veroorzaken — lage glucosegehaltes, die misselijkheid, transpireren, zwakte, flauwte, verwarring of hallucinaties kunnen veroorzaken
Vertel het uw arts als een van de hierboven vermelde situaties storend wordt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ATRIANCE
Buiten het bereik en zicht van kinderen houden.
Gebruik Atriance niet meer na de vervaldatum die staat vermeld op doos en injectieflacon.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Na opening van de injectieflacon is Atriance maximaal 8 uur stabiel beneden 30°C.
32 6.
AANVULLENDE INFORMATIE
Wat bevat Atriance • Het actieve bestanddeel van Atriance is nelarabine.
Elke ml Atriance oplossing voor infusie bevat 5 mg nelarabine.
Elke injectieflacon bevat 250 mg nelarabine.
• De andere bestanddelen zijn natriumchloride, water voor injecties, zoutzuur/ natriumhydroxide
Hoe ziet Atriance er uit en wat is de inhoud van de verpakking Atriance oplossing voor infusie is een heldere, kleurloze oplossing.
Het wordt geleverd in injectieflacons van helder glas met een latexvrije rubberen stop verzegeld met een aluminium dop.
Elke injectieflacon bevat 50 ml.
Atriance wordt geleverd in verpakkingen van 6 injectieflacons.
Houder van de vergunning voor het in de handel brengen Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk.
Fabrikant Glaxo Operations UK Limited (handelend als Glaxo Wellcome Operations):
Harmire Road, Barnard Castle, County Durham DL12 8DT, Verenigd Koninkrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com Eesti GlaxoSmithKline Eesti OU Tel: + 372 6676 900 estonia@gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
33 Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Polska GSK Commercial Sp. z. o. o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)31 67 09 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter zal worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
34 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN EN VERWIJDEREN VAN ATRIANCE
Bewaren van Atriance oplossing voor infusie
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Na opening van de injectieflacon is Atriance maximaal 8 uur stabiel beneden 30°C.
Speciale voorzorgsmaatregelen voor het verwijderen van Atriance en andere instructies
De gebruikelijke procedures voor het correct hanteren en verwijderen van anti-tumor geneesmiddelen dienen in acht genomen te worden, namelijk:
• Het personeel moet zijn opgeleid om met het geneesmiddel om te gaan. • Zwanger personeel dient te worden uitgesloten van het werken met dit geneesmiddel. • Personeel dat met dit geneesmiddel werkt, dient beschermende kleding te dragen, inclusief masker, bril en handschoenen. • Alle materialen die nodig zijn voor de toediening of reiniging, inclusief handschoenen, moeten in een hoog-risico afvalzak worden gebracht voor verbranding bij hoge temperaturen.
Vloeibaar afval kan met grote hoeveelheden water worden weggespoeld. • Accidentele aanraking met de huid of ogen dient onmiddellijk met een ruime hoeveelheid water te worden behandeld.
35
European Medicines Agency
EMEA/H/C/797
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ATRIPLA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Atripla?
Atripla is een geneesmiddel dat drie werkzame stoffen bevat: efavirenz (600 mg), emtricitabine (200 mg) en tenofovirdisoproxil (245 mg).
Het is verkrijgbaar in de vorm van roze capsulevormige tabletten.
Wanneer wordt Atripla voorgeschreven?
Atripla is een antiviraal geneesmiddel.
Het wordt gebruikt voor de behandeling van volwassen patiënten die zijn geïnfecteerd met het humane immunodeficiëntievirus type-1 (HIV-1), het virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Het wordt alleen gebruikt bij patiënten bij wie het aantal HIV-deeltjes in het bloed (de virale last) bij hun huidige HIV- combinatietherapie langer dan drie maanden onder de 50 kopieën/ml ligt.
Het mag niet worden gebruikt bij patiënten bij wie enige voorafgaande HIV-combinatietherapie niet is aangeslagen of niet langer werkt.
Van de patiënten moet bekend zijn dat ze niet zijn geïnfecteerd met een vorm van HIV die waarschijnlijk niet op een van de drie werkzame stoffen in Atripla zal reageren, voor ze met hun eerste HIV-combinatietherapie begonnen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Atripla gebruikt?
De behandeling met Atripla moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infecties.
De aanbevolen dosis is eenmaal daags één tablet die in zijn geheel met water wordt doorgeslikt.
Aanbevolen wordt Atripla op de lege maag in te nemen, bij voorkeur voor het slapengaan.
Patiënten moeten het geneesmiddel regelmatig innemen en mogen geen doseringen overslaan.
Voorzichtigheid is geboden wanneer Atripla wordt voorgeschreven aan oudere patiënten.
Atripla wordt afgeraden bij patiënten die een matige of ernstige nierfunctiestoornis hebben.
Patiënten die problemen hebben met hun lever moeten nauwkeurig op bijwerkingen worden gecontroleerd.
Patiënten die met de behandeling met efavirenz, emtricitabine of tenofovirdisoproxil moeten stoppen of een afwijkende dosering nodig hebben, moeten efavirenz, emtricitabine of tenofovirdisoproxil bevattende geneesmiddelen afzonderlijk gebruiken.
Atripla mag niet tegelijk worden ingenomen met andere geneesmiddelen die efavirenz, emtricitabine, tenofovirdisoproxil of lamivudine (een ander
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. antiviraal middel) bevatten.
Hoe werkt Atripla?
Atripla bevat drie werkzame stoffen: efavirenz, een non-nucleoside reverse-transcriptaseremmer (NNRTI); emtricitabine, een nucleoside reverse-transcriptaseremmer en tenofovirdisoproxil, een zogenoemde “ prodrug” (voorstadium) van tenofovir, dat in het lichaam wordt omgezet in de werkzame stof tenofovir.
Tenofovir is een nucleotide reverse-transcriptaseremmer.
Zowel nucleoside als nucleotide reverse-transcriptaseremmers zijn algemeen bekend onder de naam NRTI’ s.
Deze drie werkzame stoffen blokkeren de werking van reverse transcriptase, een enzym dat door HIV wordt geproduceerd en met behulp waarvan het virus cellen in het lichaam kan infecteren en zich kan vermenigvuldigen.
Atripla houdt het HIV-gehalte in het bloed op een laag niveau.
Atripla kan de HIV- infectie of aids niet genezen, maar het middel kan de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen wel vertragen.
De drie werkzame stoffen waren voorheen al verkrijgbaar in de Europese Unie (EU): efavirenz is sinds 1999 toegelaten onder de namen Sustiva en Stocrin, emtricitabine sinds 2003 onder de naam Emtriva, en tenofovirdisoproxil sinds 2002 onder de naam Viread.
De combinatie van tenofovirdisoproxil en emtricitabine is sinds 2005 toegelaten onder de naam Truvada.
Hoe is Atripla onderzocht?
Bij het hoofdonderzoek naar de werkzaamheid van Atripla waren 300 patiënten betrokken.
In het onderzoek werd het effect van een overstap van een bestaande, succesvolle HIV-behandeling op Atripla-tabletten, ingenomen op lege maag, vergeleken met voortzetting van de succesvolle HIV-combinatietherapie.
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten bij wie de virale last na 48 weken onder 200 kopieën/ml lag.
De firma onderzocht bovendien hoe de combinatietablet door het lichaam werd opgenomen in vergelijking met de afzonderlijke geneesmiddelen.
Welke voordelen bleek Atripla tijdens de studies te hebben?
In het hoofdonderzoek bleek een overstap naar Atripla net zo werkzaam als het blijven volgen van de voorgaande combinatietherapie.
Na 48 weken had 89% van de patiënten die Atripla innamen (181 van de 203 patiënten) en 88% van degenen die hun behandeling gewoon voortzetten (85 van de 97 patiënten) een virale last van minder dan 200 kopieën/ml.
De combinatietablet werd op dezelfde manier door het lichaam opgenomen als de afzonderlijke middelen wanneer zij zonder voedsel werden ingenomen.
Welke risico’ s houdt het gebruik van Atripla in?
De meest voorkomende bijwerking van Atripla (waargenomen bij meer dan 1 op de 10 patiënten) is duizeligheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Atripla.
Atripla mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor efavirenz, emtricitabine, tenofovirdisoproxil of enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten die lijden aan een ernstige leveraandoening of die een van onderstaande geneesmiddelen innemen • terfenadine, astemizol (vaak gebruikt bij de behandeling van allergiesymptomen – deze geneesmiddelen zijn mogelijk zonder recept verkrijgbaar); • cisapride (gebruikt voor het verlichten van bepaalde maagklachten); • midazolam, triazolam (gebruikt bij de behandeling van angstaanvallen of slaapproblemen); • pimozide (gebruikt bij de behandeling van psychische aandoeningen); • bepridil (gebruikt voor de behandeling van keelontsteking); • ergotalkaloïden zoals ergotamine, dihydroergotamine, ergonovine en methylergonovine (gebruikt voor de behandeling van migraine); • Sint-janskruid (een kruidenpreparaat gebruikt voor de behandeling van depressie); • voriconazol (gebruikt bij de behandeling van schimmelinfecties).
Voorzichtigheid is geboden bij patiënten die Atripla in combinatie met andere geneesmiddelen innemen.
Zie de bijsluiter voor aanvullende informatie.
2/3 Net als bij andere middelen tegen HIV kunnen patiënten die Atripla nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (zoals een infectie met hepatitis B of C) lopen bij gebruik van Atripla een verhoogd risico op leverschade.
Net als andere geneesmiddelen die NRTI’ s bevatten, kan ook Atripla melkzuuracidose veroorzaken (een ophoping van melkzuur in het lichaam).
Waarom is Atripla goedgekeurd?
Deze vorm van inname kan echter wel leiden tot een laag gehalte aan tenofovir in het bloed.
Er is echter onvoldoende informatie beschikbaar over de effecten van het middel bij patiënten die niet eerder zijn behandeld.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft daarom geconcludeerd dat de voordelen van Atripla groter zijn dan de risico’ s ervan voor de behandeling van een infectie met HIV-1 bij volwassenen met een virussuppressie (onderdrukking) tot HIV-1 ribonucleïnezuur (RNA) concentraties van minder dan 50 kopieën/ml onder hun huidige antiretrovirale combinatietherapie van meer dan drie maanden.
Het CHMP stelde dat het bewijs voor de werkzaamheid van Atripla hoofdzakelijk is gebaseerd op de gegevens van het 48 weken durende onderzoek bij patiënten met een stabiele suppressie van HIV met een HIV-combinatietherapie die vervolgens op Atripla zijn overgestapt.
Er is geen informatie beschikbaar over de werkzaamheid van het geneesmiddel bij patiënten die niet eerder zijn behandeld of die in het verleden met een groot aantal verschillende middelen tegen HIV zijn behandeld.
Er is ook geen informatie beschikbaar over het gebruik van Atripla met andere middelen tegen HIV.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Atripla.
Welke maatregelen worden er genomen om een veilig gebruik van Atripla te waarborgen?
De fabrikant van Atripla zal ervoor zorgen dat het geneesmiddel op een veilige manier wordt gebruikt, waarbij hij rekening houdt met de zorgen over mogelijke effecten van tenofovirdisoproxil op de nieren.
Overige informatie over Atripla:
De Europese Commissie heeft op 13 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Atripla verleend aan de firma Bristol-Myers Squibb and Gilead Sciences Limited.
Klik hier voor het volledige EPAR voor Atripla.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
EU-nummer EU/1/07/430/001
Fantasienaam Atripla
Sterkte 600 mg/200 mg/245 mg *
Toedieningsweg Oraal gebruik
Verpakking Flacon (HDPE/Alu)
Verpakkingsgrootte 30 filmomhulde tabletten
EU/1/07/430/002
Atripla
600 mg/200 mg/245 mg *
Filmomhulde tablet
Flacon (HDPE/Alu)
3 x 30 filmomhulde tabletten
* efavirenz / emtricitabine / tenofovirdisoproxil (als fumaraat)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Atripla 600 mg/200 mg/245 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 600 mg efavirenz, 200 mg emtricitabine en 245 mg tenofovirdisoproxil (als fumaraat).
Hulpstof(fen):
Elke filmomhulde tablet bevat 1 mmol (23,6 mg) natrium.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, capsulevormige, filmomhulde tablet, met aan de ene kant “ 123” gegraveerd en aan de andere kant niets.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Atripla is een vaste dosiscombinatie efavirenz, emtricitabine en tenofovirdisoproxilfumaraat.
Het is geïndiceerd voor de behandeling van infectie met humaan immunodeficiëntievirus-1 (HIV-1) bij volwassenen met een virussuppressie tot HIV-1-RNA-concentraties < 50 kopieën/ml onder hun huidige antiretrovirale combinatietherapie gedurende meer dan drie maanden.
Er mag bij patiënten geen virologisch falen zijn opgetreden bij eerdere antiretrovirale therapie en het moet bekend zijn dat patiënten voor het begin van hun eerste antiretrovirale behandeling niet geïnfecteerd waren door virusstammen met mutaties die een significante resistentie veroorzaken tegen een van de drie componenten van Atripla (zie rubrieken 4.4 en 5.1).
Het bewijs dat Atripla baat geeft, is voornamelijk gebaseerd op de gegevens na 48 weken van een klinisch onderzoek waarbij patiënten met stabiele virussuppressie onder antiretrovirale combinatietherapie overschakelden op Atripla (zie rubriek 5.1).
Er zijn op dit moment geen gegevens beschikbaar uit klinische onderzoeken over toediening van Atripla aan nog niet eerder behandelde of aan uitgebreid voorbehandelde patiënten.
Er zijn geen gegevens beschikbaar die de combinatie van Atripla met andere antiretrovirale middelen ondersteunen.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts met ervaring in de behandeling van infecties met humaan immunodeficiëntievirus (HIV).
De aanbevolen dosis Atripla is één tablet, eenmaal daags oraal in te nemen.
Wijze van toediening Aanbevolen wordt Atripla in zijn geheel met water door te slikken.
2 Aanbevolen wordt Atripla op de lege maag in te nemen, omdat voedsel de blootstelling aan efavirenz kan doen stijgen, waardoor de frequentie van bijwerkingen kan toenemen (zie rubrieken 4.4 en 4.8).
Om de verdraagbaarheid van efavirenz met betrekking tot bijwerkingen aan het zenuwstelsel te verbeteren, wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Het is te verwachten dat de blootstelling aan tenofovir na toediening van Atripla op de lege maag ongeveer 35% lager zal zijn ten opzichte van de afzonderlijke component tenofovirdisoproxilfumaraat wanneer die met voedsel wordt ingenomen (zie rubriek 5.2).
Bij patiënten met virussuppressie is de klinische relevantie van deze afname naar verwachting beperkt (zie rubriek 5.1).
Verdere gegevens over de klinische vertaling van de verminderde farmacokinetische blootstelling worden verwacht.
Kinderen en adolescenten:
Atripla wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
In klinisch onderzoek met de componenten van Atripla zijn onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Voorzichtigheid is geboden wanneer Atripla wordt voorgeschreven aan ouderen gezien het feit dat bij deze patiënten vaker een verminderde lever- of nierfunctie voorkomt.
Als Atripla gelijktijdig met rifampicine wordt toegediend, wordt nog eens 200 mg/dag (in totaal 800 mg) efavirenz aanbevolen (zie rubriek 4.5).
Nierinsufficiëntie:
Het gebruik van Atripla wordt niet aanbevolen bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring (CrCl) < 50 ml/min).
Bij patiënten met een matig- ernstige of ernstige nierfunctiestoornis is een aanpassing van het doseringsinterval van emtricitabine en tenofovirdisoproxilfumaraat noodzakelijk die niet met de combinatietablet kan worden bereikt (zie rubrieken 4.4 en 5.2).
De farmacokinetiek van Atripla is niet onderzocht bij patiënten met een leverfunctiestoornis.
Patiënten met een lichte tot matig-ernstige leverziekte (Child-Pugh-Turcotte (CPT), graad A of B) kunnen worden behandeld met de normale aanbevolen dosis Atripla (zie rubrieken 4.3, 4.4 en 5.2).
De patiënten moeten zorgvuldig worden gecontroleerd op bijwerkingen, vooral symptomen van het zenuwstelsel die gerelateerd zijn aan efavirenz (zie rubrieken 4.3 en 4.4).
Als de behandeling met Atripla wordt gestopt bij patiënten met gelijktijdige infectie met HIV en HBV, dienen deze patiënten nauwlettend te worden gecontroleerd op tekenen van exacerbatie van hepatitis (zie rubriek 4.4).
Om het overslaan van doses te voorkomen is het belangrijk dat Atripla volgens een regelmatig doseringsschema wordt ingenomen.
Patiënten moeten erop worden gewezen dat als zij vergeten om Atripla in te nemen, de overgeslagen dosis meteen moet worden ingenomen, tenzij het minder dan 12 uur duurt tot het tijdstip van de dosis van de volgende dag.
Patiënten moeten erop worden gewezen dat zij in dat geval de overgeslagen dosis niet mogen innemen en de volgende dosis op het gebruikelijke tijdstip moeten innemen.
Indien stopzetting van de behandeling met een van de componenten van Atripla is geïndiceerd of indien dosisaanpassing noodzakelijk is, zijn afzonderlijke preparaten met efavirenz, emtricitabine en tenofovirdisoproxilfumaraat verkrijgbaar.
Raadpleeg de Samenvatting van de Productkenmerken voor deze geneesmiddelen.
Als de behandeling met Atripla wordt stopgezet, dient rekening te worden gehouden met de lange halfwaardetijd van efavirenz (zie rubriek 5.2) en de lange intracellulaire halfwaardetijden van tenofovir en emtricitabine.
Vanwege de interindividuele variabiliteit van deze parameters en het gevaar van ontwikkeling van resistentie dienen de richtlijnen voor de behandeling van HIV te worden geraadpleegd, waarbij ook rekening moet worden gehouden met de reden voor stopzetting.
3 4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
Atripla mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (CPT graad C) (zie rubriek 5.2).
Atripla mag niet gelijktijdig met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergotalkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om cytochroom P450 (CYP) 3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken (bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie) (zie rubriek 4.5).
Janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook Atripla wordt gebruikt, vanwege het risico van een lagere plasmaconcentratie en een geringer klinisch effect van efavirenz (zie rubriek 4.5).
Efavirenz verlaagt de plasmaconcentratie van voriconazol sterk, terwijl voriconazol de plasmaconcentratie van efavirenz juist sterk verhoogt.
Aangezien Atripla een combinatieproduct met vaste doses is, kan de dosering van efavirenz niet worden gewijzigd; daarom mogen voriconazol en Atripla niet gelijktijdig worden toegediend (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als vaste combinatie dient Atripla niet gelijktijdig toegediend te worden met andere geneesmiddelen die een van dezelfde werkzame componenten bevatten: efavirenz, emtricitabine of tenofovirdisoproxilfumaraat.
Vanwege overeenkomsten met emtricitabine dient Atripla niet gelijktijdig toegediend te worden met andere cytidine-analogen, zoals lamivudine (zie rubriek 4.5).
Atripla dient niet gelijktijdig toegediend te worden met adefovirdipivoxil.
De momenteel beschikbare gegevens laten een trend zien dat bij patiënten met een op een proteaseremmer gebaseerde antiretrovirale behandeling het overstappen op Atripla kan leiden tot een afname van de respons op de therapie (zie rubriek 5.1).
Deze patiënten moeten zorgvuldig worden gecontroleerd op een stijging van de virusbelasting en - vanwege het verschil in veiligheidsprofiel van efavirenz en proteaseremmers - op bijwerkingen.
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis.
Eerste symptomen (symptomatische hyperlactatemie) omvatten goedaardige digestieve symptomen (misselijkheid, braken en abdominale pijn), niet-specifieke malaise, gebrek aan eetlust, gewichtsverlies, ademhalingssymptomen (snel en/of diep ademhalen) of neurologische symptomen (waaronder motorische zwakheid).
Lactaatacidose heeft vaak een dodelijke afloop en kan geassocieerd zijn met pancreatitis, leverfalen of nierfalen.
Lactaatacidose trad over het algemeen op na een behandeling van enkele tot verscheidene maanden.
De behandeling met nucleoside-analogen moet gestopt worden bij het optreden van symptomatische hyperlactatemie en metabole acidose/lactaatacidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid dient te worden betracht bij het toedienen van nucleoside-analogen aan patiënten (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (waaronder bepaalde geneesmiddelen en alcohol).
Gelijktijdige infectie met hepatitis C en behandeling met alfa-interferon en ribavirine kunnen een bijzonder risico vormen.
Patiënten met een verhoogd risico moeten nauwlettend gevolgd worden.
4 Opportunistische infecties:
Patiënten die Atripla of een andere antiretrovirale therapie krijgen, kunnen opportunistische infecties en andere complicaties van HIV-infecties blijven ontwikkelen en moeten derhalve onder nauwlettende klinische observatie blijven van artsen met ervaring in de behandeling van patiënten met HIV-geassocieerde aandoeningen.
Patiënten moeten erop worden gewezen dat niet is aangetoond dat antiretrovirale therapieën, inclusief Atripla, het risico van HIV-overdracht op anderen via seksueel contact of bloedcontaminatie kunnen voorkomen.
Men moet adequate voorzorgsmaatregelen blijven treffen.
De farmacokinetiek, veiligheid en werkzaamheid van Atripla zijn bij patiënten met een significante onderliggende leveraandoening niet vastgesteld (zie rubriek 5.2).
Atripla is gecontra- indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Omdat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom-P450-systeem (CYP450-systeem), is bij toediening van Atripla aan patiënten met een lichte tot matig-ernstige leverziekte voorzichtigheid geboden.
Deze patiënten moeten zorgvuldig worden gecontroleerd op bijwerkingen van efavirenz, vooral symptomen van het zenuwstelsel.
De leverziekte moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
Bij patiënten met een al bestaande leverdysfunctie, waaronder chronische actieve hepatitis, doen leverfunctieafwijkingen zich tijdens de antiretrovirale combinatietherapie in een hogere frequentie voor en deze patiënten moeten dan ook volgens de standaardmethoden worden bewaakt.
Als er aanwijzingen zijn voor een verslechtering van de leverziekte of bij aanhoudende verhoging van de serumtransaminasen tot meer dan 5 maal de bovengrens van het normale bereik, moet het voordeel van voortgezette behandeling met Atripla worden afgewogen tegen de potentiële risico’ s van een significante levertoxiciteit.
Bij deze patiënten moet een onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die in verband zijn gebracht met levertoxiciteit, wordt controle van de leverenzymen ook aanbevolen.
Patiënten met HIV en gelijktijdige infectie met hepatitis-B- of -C-virus (HBV of HCV):
Patiënten met chronische hepatitis B of C die een antiretrovirale combinatietherapie ondergaan, lopen een verhoogd risico op ernstige en potentieel fatale leverbijwerkingen.
Artsen dienen de geldende richtlijnen voor de behandeling van HIV te raadplegen voor de optimale behandeling van HIV-infectie bij patiënten met gelijktijdige infectie met HBV.
Raadpleeg bij gelijktijdige antivirale therapie van hepatitis B of C ook de betreffende Samenvatting van de Productkenmerken voor deze geneesmiddelen.
De veiligheid en werkzaamheid van Atripla zijn niet onderzocht voor de behandeling van chronische HBV-infectie.
Emtricitabine en tenofovir afzonderlijk en in combinatie hebben in farmacodynamische onderzoeken activiteit getoond tegen HBV (zie rubriek 5.1).
Beperkte klinische ervaring duidt erop dat emtricitabine en tenofovirdisoproxilfumaraat activiteit tegen HBV hebben wanneer deze in een antiretrovirale combinatietherapie voor het onder controle brengen van HIV-infectie worden gebruikt.
Stoppen van de behandeling met Atripla bij patiënten met gelijktijdige infectie met HIV en HBV kan gepaard gaan met ernstige acute exacerbaties van hepatitis.
Patiënten met gelijktijdige HIV- en HBV-infectie die stoppen met Atripla, moeten gedurende ten minste vier maanden na het stoppen van de behandeling met Atripla middels klinisch vervolgonderzoek en laboratoriumonderzoek nauwlettend worden gecontroleerd.
Indien geschikt, kan hervatting van de behandeling van hepatitis B gerechtvaardigd zijn.
Bij patiënten met gevorderde leverziekte of cirrose wordt stoppen van de behandeling afgeraden, omdat exacerbatie van hepatitis na het einde van de behandeling kan leiden tot leverdecompensatie.
Bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische stoornissen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
5 voorgeschiedenis kwam een ernstige depressie vaker voor.
Er zijn ook post-marketing meldingen gedaan van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Aan patiënten moet het advies worden gegeven dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij onmiddellijk contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of het risico van voortgezet gebruik zwaarder weegt dan de voordelen (zie rubriek 4.8).
Bij patiënten die in klinisch onderzoek 600 mg efavirenz per dag kregen, zijn vaak bijwerkingen gemeld met inbegrip van, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
In klinisch onderzoek met emtricitabine en tenofovirdisoproxilfumaraat werd ook duizeligheid gemeld.
In klinisch onderzoek met emtricitabine werd hoofdpijn gemeld (zie rubriek 4.8).
Neurologische symptomen die samenhangen met het gebruik van efavirenz beginnen meestal tijdens de eerste dag of de eerste twee dagen van de therapie en verdwijnen over het algemeen na de eerste twee tot vier weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende symptomen optreden, deze meestal bij voortzetting van de therapie verbeteren en niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Bij patiënten die efavirenz gebruikten, zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een onderzoek naar interactie van geneesmiddelen waren de plasmaconcentraties van carbamazepine bij gelijktijdige toediening van carbamazepine en efavirenz verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Nierfunctiestoornis:
Het gebruik van Atripla wordt niet aanbevolen bij patiënten met een matig- ernstige of ernstige nierfunctiestoornis.
Bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis is een dosisaanpassing voor emtricitabine en tenofovirdisoproxilfumaraat noodzakelijk die niet met de combinatietablet kan worden bereikt (zie rubrieken 4.2 en 5.2).
Het gebruik van Atripla dient te worden vermeden bij gelijktijdig of recent gebruik van een nefrotoxisch geneesmiddel.
Indien gelijktijdig gebruik van Atripla en nefrotoxische middelen (bv. aminoglycosiden, amfotericine B, foscarnet, ganciclovir, pentamidine, vancomycine, cidofovir, interleukine-2) onvermijdelijk is, moet de nierfunctie wekelijks worden gecontroleerd (zie rubriek 4.5).
Nierfalen, nierfunctiestoornis, verhoogd creatinine, hypofosfatemie en proximale tubulopathie (waaronder syndroom van Fanconi) zijn gemeld bij gebruik van tenofovirdisoproxilfumaraat in de klinische praktijk (zie rubriek 4.8).
De nierfunctie (creatinineklaring en serumfosfaat) wordt gedurende het eerste jaar ook elke vier weken gecontroleerd en daarna elke drie maanden.
Bij patiënten met een geschiedenis van renale dysfunctie of bij patiënten met het risico van renale dysfunctie moet vaker controleren van de nierfunctie worden overwogen.
Indien bij patiënten die Atripla krijgen het serumfosfaatgehalte < 1,5 mg/dl (0,48 mmol/l) is of de creatinineklaring is gedaald naar < 50 ml/min, moet de nierfunctie binnen één week opnieuw worden beoordeeld, inclusief metingen van glucose- en kaliumgehalte in het bloed en van het glucosegehalte in de urine (zie rubriek 4.8, proximale tubulopathie).
6 Huidreacties:
Lichte tot matig-ernstige huiduitslag is gemeld bij gebruik van de individuele componenten van Atripla.
De met de efavirenz-component geassocieerde huiduitslag verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de verdraagbaarheid verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld (zie rubriek 4.8).
De incidentie van erythema multiforme of Stevens-Johnson- syndroom was ongeveer 0,1%.
Als de patiënten een ernstige uitslag ontwikkelen die gepaard gaat met blaren, desquamatie, mucosaletsels of koorts, moet de behandeling met Atripla worden stopgezet.
Patiënten bij wie de behandeling met andere non-nucleoside reverse transcriptase-remmers op grond van uitslag gestopt is, kunnen tijdens behandeling met Atripla een verhoogd risico op uitslag hebben.
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
De gevolgen op lange termijn van deze manifestaties zijn momenteel niet bekend.
De kennis omtrent het mechanisme is onvolledig.
Een samenhang tussen viscerale lipomatose en proteaseremmers (PI’ s) en lipo-atrofie en nucleoside reverse transcriptase-remmers (NRTI’ s) is verondersteld.
Een hoger risico op lipodystrofie is in verband gebracht met individuele factoren zoals een hogere leeftijd en met geneesmiddel- geassocieerde factoren, zoals langere duur van antiretrovirale behandeling en hiermee gepaard gaande metabole stoornissen.
Een klinisch onderzoek moet een beoordeling op fysieke tekenen van herverdeling van vet omvatten.
Er moet aandacht besteed worden aan de meting van nuchtere serumlipiden en bloedglucose.
Lipidestoornissen moeten op klinisch geschikte wijze behandeld worden (zie rubriek 4.8).
Invloed van voedsel:
De toediening van Atripla met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van bijwerkingen leiden (zie rubriek 4.8).
Het verdient aanbeveling Atripla op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Mitochondriale dysfunctie:
In vitro en in vivo werd aangetoond dat nucleoside- en nucleotide-analogen mitochondriale schade veroorzaken in variabele gradaties.
Bij HIV-negatieve zuigelingen die in utero en/of postnataal werden blootgesteld aan nucleoside-analogen, werd mitochondriale dysfunctie gerapporteerd.
De belangrijkste gerapporteerde bijwerkingen zijn hematologische aandoeningen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laat intredende neurologische afwijkingen werden gerapporteerd (hypertonie, convulsie, abnormaal gedrag).
Of de neurologische afwijkingen voorbijgaand of blijvend zijn, is momenteel niet bekend.
Alle kinderen die in utero aan nucleoside- en nucleotide-analogen zijn blootgesteld, zelfs HIV-negatieve kinderen, moeten klinische en laboratorium nacontroles krijgen en bij relevante tekenen of symptomen nauwlettend worden gecontroleerd op eventuele mitochondriale dysfunctie.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen ter voorkoming van verticale overdracht van HIV.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immunodeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en pneumonie veroorzaakt door Pneumocystis jiroveci (voorheen Pneumocystis carinii genoemd).
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
7 Bot:
In een 144 weken durend gecontroleerd klinisch onderzoek waarbij tenofovirdisoproxilfumaraat werd vergeleken met stavudine in combinatie met lamivudine en efavirenz bij nog niet eerder met antiretrovirale middelen behandelde patiënten, werd in beide behandelingsgroepen een kleine afname in de botmineraaldichtheid van de heup en de wervelkolom waargenomen.
Afname van botmineraaldichtheid van de wervelkolom en veranderingen in biomarkers voor de botten vanaf de uitgangswaarde waren in week 144 significant groter in de groep die met tenofovirdisoproxilfumaraat werd behandeld.
Afname van de botmineraaldichtheid van de heup was in deze groep tot week 96 significant groter.
Er was echter geen verhoogd risico van fracturen of een aanwijzing voor klinisch relevante botafwijkingen gedurende 144 weken.
Botafwijkingen (die zelden bijdragen aan het ontstaan van fracturen) kunnen worden geassocieerd met proximale niertubulopathie (zie rubriek 4.8).
Als botafwijkingen worden vermoed, dient geschikt medisch advies ingewonnen te worden.
Er zijn geen gegevens beschikbaar over de veiligheid en werkzaamheid van Atripla in combinatie met andere antiretrovirale middelen.
Gelijktijdige toediening van Atripla en didanosine wordt niet aanbevolen omdat de blootstelling aan didanosine significant stijgt na gelijktijdige toediening met tenofovirdisoproxilfumaraat (zie rubriek 4.5).
Patiënten met HIV-1 met mutaties:
Atripla dient vermeden te worden bij patiënten met HIV-1 met de K65R-, M184V/I- of K103N-mutatie (zie rubrieken 4.1 en 5.1).
Dit geneesmiddel bevat 1 mmol (23,6 mg) natrium per dosis, waarmee rekening moet worden gehouden bij patiënten met een gecontroleerd natriumdieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen onderzoeken verricht naar de interacties van Atripla met andere geneesmiddelen.
Omdat Atripla efavirenz, emtricitabine en tenofovirdisoproxilfumaraat bevat, kunnen interacties die met elk van deze middelen afzonderlijk zijn vastgesteld ook bij gebruik van Atripla optreden.
Onderzoek naar interacties met deze middelen is alleen bij volwassenen uitgevoerd.
Als vaste combinatie dient Atripla niet gelijktijdig toegediend te worden met andere geneesmiddelen die een van de componenten efavirenz, emtricitabine of tenofovirdisoproxil als fumaraat bevatten.
Vanwege overeenkomsten met emtricitabine dient Atripla niet gelijktijdig toegediend te worden met andere cytidine-analogen, zoals lamivudine.
Atripla dient niet gelijktijdig toegediend te worden met adefovirdipivoxil.
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen bij gelijktijdig gebruik met efavirenz dalen.
De blootstelling aan efavirenz kan ook veranderen bij gelijktijdig gebruik met geneesmiddelen of voedingsmiddelen (bijvoorbeeld grapefruitsap) die de activiteit van CYP3A4 beïnvloeden.
In vitro en klinisch farmacokinetisch interactie-onderzoek heeft aangetoond dat het potentieel voor CYP450-gemedieerde interacties van emtricitabine en tenofovirdisoproxilfumaraat met andere geneesmiddelen laag is.
Contra-indicaties voor gelijktijdig gebruik Atripla mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergotalkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen tot ernstige, levensbedreigende bijwerkingen kan leiden (zie rubriek 4.3).
Gelijktijdige toediening van standaard doses efavirenz en voriconazol is gecontra- indiceerd.
8 niet worden gewijzigd; daarom mogen voriconazol en Atripla niet gelijktijdig worden toegediend (zie rubriek 4.3 en tabel 1).
Janskruid (Hypericum perforatum):
Gelijktijdige toediening van Atripla en St.
Er zijn onvoldoende gegevens beschikbaar voor een dosisaanbeveling voor atazanavir/ritonavir in combinatie met Atripla.
Daarom wordt gelijktijdige toediening van atazanavir/ritonavir en Atripla niet aanbevolen (zie tabel 1).
Gelijktijdige toediening van Atripla en didanosine wordt niet aanbevolen (zie rubriek 4.4 en tabel 1).
Omdat emtricitabine en tenofovir voornamelijk via de nieren worden uitgescheiden, kan gelijktijdige toediening van Atripla met geneesmiddelen die de nierfunctie verminderen of die in competitie treden voor actieve tubulaire secretie (bv. cidofovir) leiden tot verhoogde serumconcentraties van emtricitabine, tenofovir en/of de gelijktijdig toegediende geneesmiddelen.
Gebruik van Atripla moet worden vermeden bij gelijktijdig of recent gebruik van een nefrotoxisch geneesmiddel.
Enkele voorbeelden hiervan zijn onder andere aminoglycosiden, amfotericine B, foscarnet, ganciclovir, pentamidine, vancomycine, cidofovir of interleukine-2 (zie rubriek 4.4).
Andere interacties Interacties tussen de componenten van Atripla en proteaseremmers, andere antiretrovirale middelen dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen worden hieronder weergegeven in tabel 1 (een stijging wordt aangegeven als “↑”, een daling als “↓”, geen verandering als “↔”, tweemaal daags als “ b.i.d.”, eenmaal daags als “ q.d.” en eenmaal per 8 uur als “ q8h”).
Voor zover beschikbaar, zijn 90%-betrouwbaarheidsintervallen tussen haakjes weergegeven.
Tabel 1:
Interacties tussen de afzonderlijke componenten van Atripla en andere geneesmiddelen
Geneesmiddel naar therapeutische
Effecten op concentraties
Aanbeveling m.b.t.
gebieden
geneesmiddel
gelijktijdige toediening
(dosis in mg)
Gemiddelde percentuele verandering
met Atripla
van AUC, Cmax, Cmin, met 90%-
(efavirenz 600 mg,
ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers
betrouwbaarheidsintervallen, indien beschikbaar (mechanisme)
emtricitabine 200 mg, tenofovirdisoproxil- fumaraat 300 mg)
Amprenavir/Efavirenz (1.200 b.i.d. / 600 q.d.)
Amprenavir:
AUC: ~↓ 40% Cmax: ~↓ 40% Cmin: ~↓ 40% (inductie van CYP3A4, het effect van efavirenz wordt gecompenseerd door het farmacokinetische boostereffect van ritonavir) Zie de paragraaf over ritonavir hieronder voor gelijktijdige toediening van efavirenz met lage doses ritonavir in combinatie met een proteaseremmer.
Gelijktijdige toediening van amprenavir/ritonavir en Atripla wordt niet aanbevolen.
Amprenavir/Emtricitabine Amprenavir/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
9 Atazanavir/Ritonavir / Tenofovirdisoproxilfumaraat (300 q.d. / 100 q.d. / 300 q.d.)
Atazanavir:
AUC: ↓ 25% (↓ 42 tot ↓ 3) Cmax: ↓ 28% (↓ 50 tot ↑ 5) Cmin: ↓ 26% (↓ 46 tot ↑ 10) Gelijktijdige toediening van atazanavir/ritonavir met tenofovir resulteerde in een verhoogde blootstelling aan tenofovir.
Hogere tenofovirconcentraties kunnen tenofovir- gerelateerde bijwerkingen, waaronder nieraandoeningen, versterken.
Gelijktijdige toediening van atazanavir/ritonavir en Atripla wordt niet aanbevolen.
Atazanavir/Ritonavir/Efavirenz
Gelijktijdige toediening van efavirenz met atazanavir in combinatie met lage doses ritonavir leidde tot een aanzienlijke verlaging van de blootstelling aan atazanavir als gevolg van inductie van CYP3A4, waardoor de dosis van atazanavir moest worden aangepast (zie de Samenvatting van de Productkenmerken voor het geneesmiddel dat atazanavir bevat).
Gelijktijdige toediening van efavirenz met atazanavir in combinatie met ritonavir kan tot een verhoogde blootstelling aan efavirenz leiden, waardoor efavirenz mogelijk minder goed wordt verdragen.
Atazanavir/Ritonavir/Emtricitabine
Interactie niet onderzocht.
Indinavir/Efavirenz (800 q8h/200 q.d.)
Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Er zijn onvoldoende gegevens beschikbaar voor een dosisaanbeveling voor indinavir bij toediening
Indinavir/Efavirenz (1.000 q8h/600 q.d.)
Indinavir:
AUC ’ s ochtends: ↓ 33% * (↓ 26 tot ↓ 39) AUC ’ s middags: ↓ 37% * (↓ 26 tot ↓ 46) AUC ’ s avonds: ↓ 46% * (↓ 37 tot ↓ 54) Cmax ’ s ochtends: ↔ * Cmax ’ s middags: ↔ * Cmax ’ s avonds: ↓ 29% * (↓ 11 tot ↓ 43) Cmin ’ s ochtends: ↓ 39% * (↓ 24 tot ↓ 51) Cmin ’ s middags: ↓ 52% * (↓ 47 tot ↓ 57) Cmin ’ s avonds: ↓ 57% * (↓ 50 tot ↓ 63) * bij vergelijking met alleen indinavir 800 q8h (inductie van CYP3A4) Zie de paragraaf over ritonavir hieronder voor gelijktijdige toediening van efavirenz met lage doses ritonavir in combinatie met een proteaseremmer.
samen met Atripla.
Hoewel de klinische betekenis van verlaagde indinavirconcentraties niet is vastgesteld, moet bij het kiezen van een behandelingsschema waarin efavirenz, een component van Atripla, met indinavir wordt gecombineerd, de omvang van de waargenomen farmacokinetische interactie in overweging worden genomen.
Indinavir/Emtricitabine (800 q8h/200 q.d.)
Indinavir:
AUC: ↔ Cmax: ↔ Emtricitabine:
AUC: ↔ Cmax: ↔
Indinavir/Tenofovirdisoproxilfumaraat (800 q8h/300 q.d.)
Indinavir:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
10 Lopinavir/Ritonavir / Tenofovirdisoproxilfumaraat (400 b.i.d. / 100 b.i.d. / 300 q.d.)
Lopinavir/Ritonavir:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↑ 32% (↑ 25 tot ↑ 38) Cmax: ↔ Cmin: ↑ 51% (↑ 37 tot ↑ 66) Hogere concentraties tenofovir zouden tenofovir-gerelateerde bijwerkingen, waaronder nieraandoeningen, kunnen versterken.
Er zijn onvoldoende gegevens beschikbaar voor een dosisaanbeveling voor lopinavir/ritonavir bij toediening samen met Atripla.
Gelijktijdige toediening van lopinavir/ritonavir en Atripla wordt niet aanbevolen.
Lopinavir/Ritonavir/Efavirenz
Gelijktijdige toediening van lopinavir/ritonavir met efavirenz resulteerde in een aanzienlijke daling van de blootstelling aan lopinavir, waardoor een dosisaanpassing van lopinavir/ritonavir noodzakelijk werd.
Bij toepassing in combinatie met efavirenz en twee NRTI’ s gaf tweemaal daags 533/133 mg lopinavir/ritonavir (zachte capsules) een ongeveer gelijke plasmaconcentratie van lopinavir als tweemaal daags 400/100 mg lopinavir/ritonavir (zachte capsules) zonder efavirenz (gegevens uit eerder onderzoek).
Raadpleeg de Samenvatting van de Productkenmerken voor lopinavir/ritonavir tabletten voor de farmacokinetische gegevens wanneer deze formulering samen met efavirenz werd toegediend.
Zie de paragraaf over ritonavir hieronder voor gelijktijdige toediening van efavirenz met lage doses ritonavir in combinatie met een proteaseremmer.
Lopinavir/Ritonavir/Emtricitabine
Interactie niet onderzocht.
Ritonavir/Efavirenz (500 b.i.d. / 600 q.d.)
Ritonavir:
AUC ’ s ochtends: ↑ 18% (↑ 6 tot ↑ 33) AUC ’ s avonds: ↔ Cmax ’ s ochtends: ↑ 24% (↑ 12 tot ↑ 38) Cmax ’ s avonds: ↔ Cmin ’ s ochtends: ↑ 42% (↑ 9 tot ↑ 86) Cmin ’ s avonds: ↑ 24% (↑ 3 tot ↑ 50) Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46) (inhibitie van het CYP-gemedieerde oxidatieve metabolisme) De combinatie van efavirenz en tweemaal daags 500 mg of 600 mg ritonavir werd niet goed verdragen (zo zijn duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen opgetreden).
Er zijn onvoldoende gegevens beschikbaar over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, een- of tweemaal daags).
Gelijktijdige toediening van ritonavir in doses van 600 mg en Atripla wordt niet aanbevolen.
Bij gebruik van Atripla in een behandelingsschema waarin ook lage doses ritonavir worden gegeven, moet de mogelijkheid van een hogere incidentie van efavirenz-gerelateerde bijwerkingen in aanmerking worden genomen, vanwege een mogelijke farmacodynamische interactie.
Ritonavir/Emtricitabine (600 b.i.d. / 600 q.d.)
Interactie niet onderzocht.
11 Ritonavir/Tenofovirdisoproxilfumaraat (600 b.i.d. / 600 q.d.)
Interactie niet onderzocht.
Saquinavir/Efavirenz (1.200 zachte capsuleformulering q8h/600 q.d.)
Saquinavir:
AUC: ↓ 62% (↓ 45 tot ↓ 74) Cmax: ↓ 50% (↓ 28 tot ↓ 66) Cmin: ↓ 56% (↓ 16 tot ↓ 77) (afname van de concentraties saquinavir: inductie van CYP3A4) Efavirenz:
AUC: ↓ 12% (↓ 4 tot ↓ 19) Cmax: ↓ 13% (↓ 5 tot ↓ 20) Cmin: ↓ 14% (↓ 2 tot ↓ 24)
Het gebruik van Atripla in combinatie met saquinavir als enige proteaseremmer wordt niet aanbevolen.
Saquinavir/Tenofovirdisoproxilfumaraat (1.000 q.d. / 300 q.d.)
Saquinavir:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔ Gelijktijdige toediening van tenofovirdisoproxilfumaraat en met ritonavir versterkt saquinavir resulteerde ook niet in een farmacokinetische interactie.
Saquinavir/Emtricitabine
Interactie niet onderzocht.
Saquinavir/Ritonavir/Efavirenz NRTI’ s en NNRTI’ s
Er zijn geen gegevens beschikbaar over de potentiële interacties van efavirenz met de combinatie saquinavir en ritonavir.
Zie de paragraaf over ritonavir hierboven voor gelijktijdige toediening van efavirenz met lage doses ritonavir in combinatie met een proteaseremmer.
Er zijn onvoldoende gegevens beschikbaar voor een dosisaanbeveling voor saquinavir/ritonavir bij toediening samen met Atripla.
Gelijktijdige toediening van saquinavir/ritonavir en Atripla wordt niet aanbevolen.
NRTI’ s/Efavirenz
De interactie tussen efavirenz en andere NRTI’ s dan lamivudine (zie rubriek 4.4), zidovudine en tenofovirdisoproxilfumaraat werd niet specifiek onderzocht.
Klinisch significante interacties zijn onwaarschijnlijk, aangezien de NRTI’ s anders worden gemetaboliseerd dan efavirenz en zij dus waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatieroutes.
NNRTI’ s/Efavirenz
Interactie niet onderzocht.
De kans op farmacokinetische of farmacodynamische interacties is niet bekend.
Omdat is aangetoond dat gebruik van twee NNRTI’ s geen baat geeft wat betreft werkzaamheid en veiligheid, wordt gelijktijdige toediening van Atripla en een ander NNRTI niet aanbevolen.
12 Didanosine/Tenofovirdisoproxilfumaraat
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine resulteert in een stijging van 40-60% van de systemische blootstelling aan didanosine, waardoor het risico op didanosine-gerelateerde bijwerkingen mogelijk toeneemt.
Zeldzame gevallen van pancreatitis en lactaatacidose, soms met fatale gevolgen, zijn gemeld.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine met een dosis van 400 mg per dag is gepaard gegaan met een significante afname van het aantal CD4-cellen, mogelijk veroorzaakt door een intracellulaire interactie die tot een stijging van gefosforyleerd (d.w.z. actief) didanosine leidt.
Een lagere dosering van 250 mg didanosine, gelijktijdig met tenofovirdisoproxilfumaraat toegediend, is gepaard gegaan met meldingen van een hoog percentage virologisch falen binnen verschillende geteste combinaties.
Gelijktijdige toediening van Atripla en didanosine wordt niet aanbevolen (zie rubriek 4.4).
Didanosine/Efavirenz Didanosine/Emtricitabine Antibiotica
Interactie niet onderzocht.
Claritromycine/Efavirenz (500 b.i.d. / 400 q.d.)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine-14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (inductie van CYP3A4) Bij 46% van de niet-geïnfecteerde vrijwilligers ontstond huiduitslag bij gebruik van de combinatie efavirenz en claritromycine.
De klinische betekenis van deze veranderingen in de claritromycineplasma- concentraties is niet bekend.
Alternatieven voor claritromycine (bv. azitromycine) kunnen worden overwogen.
Andere macrolide- antibiotica, zoals erytromycine, werden niet onderzocht in combinatie met Atripla.
Claritromycine/Emtricitabine Claritromycine/Tenofovirdisoproxil- fumaraat Antimycobacteriële middelen
Interactie niet onderzocht.
Interactie niet onderzocht.
Rifabutine/Efavirenz (300 q.d. / 600 q.d.)
Rifabutine:
AUC: ↓ 38% (↓ 28 tot ↓ 47) Cmax: ↓ 32% (↓ 15 tot ↓ 46) Cmin: ↓ 45% (↓ 31 tot ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (inductie van CYP3A4)
De dagelijkse dosis rifabutine moet bij toediening samen met Atripla met 50% worden verhoogd.
Verdubbeling van de dosis rifabutine is te overwegen bij behandelingsschema’ s waarbij rifabutine 2 of
Rifabutine/Emtricitabine Rifabutine/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
3 maal per week in combinatie met Atripla wordt gegeven.
Rifampicine/Efavirenz (600 q.d. / 600 q.d.)
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (inductie van CYP3A4 en CYP2B6)
Nog eens 200 mg/dag (in totaal 800 mg) efavirenz wordt aanbevolen wanneer rifampicine gelijktijdig met Atripla wordt
13 Rifampicine/Tenofovirdisoproxilfumaraat (600 q.d. / 300 q.d.)
Rifampicine:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Er wordt geen dosisaanpassing voor rifampicine aanbevolen bij gebruik samen met Atripla.
Rifampicine/Emtricitabine Antimycotica
Interactie niet onderzocht.
Itraconazol/Efavirenz (200 b.i.d. / 600 q.d.)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (afname van de concentraties itraconazol: inductie van CYP3A4) Hydroxyitraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Er kunnen geen dosisaanbevelingen worden gedaan voor het gebruik van Atripla in combinatie met itraconazol.
Een andere antimycotische behandeling moet worden overwogen.
Itraconazol/Emtricitabine Itraconazol/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
Voriconazol/Efavirenz (200 b.i.d. / 400 q.d.)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% (competitieve inhibitie van het oxidatieve metabolisme) Gelijktijdige toediening van standaard doses efavirenz en voriconazol is gecontra-indiceerd (zie rubriek 4.3).
Aangezien Atripla een combinatieproduct met vaste doses is, kan de dosering van efavirenz niet worden gewijzigd; daarom mogen voriconazol en Atripla niet gelijktijdig worden toegediend.
Voriconazol/Emtricitabine Voriconazol/Tenofovirdisoproxilfumaraat ANTICONVULSIVA
Interactie niet onderzocht.
Interactie niet onderzocht.
Carbamazepine/Efavirenz (400 q.d. / 600 q.d.)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 tot ↓ 40) Cmax: ↓ 21% (↓ 15 tot ↓ 26) Cmin: ↓ 47% (↓ 41 tot ↓ 53) (afname van de concentraties carbamazepine: inductie van CYP3A4; afname van de concentraties efavirenz: inductie van CYP3A4 en CYP2B6) Gelijktijdige toediening van hogere doses van òf efavirenz òf carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gedaan voor het gebruik van Atripla met carbamazepine.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentratie van carbamazepine moet periodiek worden gecontroleerd.
Carbamazepine/Emtricitabine Carbamazepine/Tenofovirdisoproxil- fumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
14 Fenytoïne, Fenobarbital en andere anticonvulsiva die substraten van CYP450-iso-enzymen zijn
Interactie met efavirenz, emtricitabine of tenofovirdisoproxilfumaraat is niet onderzocht.
De plasmaconcentraties van fenytoïne, fenobarbital en andere anticonvulsiva die substraten van CYP450-iso-enzymen zijn, kunnen met efavirenz af- of toenemen.
Wanneer Atripla gelijktijdig wordt toegediend met een anticonvulsivum dat een substraat is van CYP450- iso-enzymen, moeten de concentraties anticonvulsivum periodiek worden gecontroleerd.
Vigabatrine/Efavirenz Gabapentine/Efavirenz
Interactie niet onderzocht.
Klinisch belangrijke interacties worden niet verwacht omdat vigabatrine en gabapentine uitsluitend onveranderd in de urine worden uitgescheiden en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatieroutes als efavirenz.
Atripla en vigabatrine of gabapentine kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Vigabatrine/Emtricitabine Gabapentine/Emtricitabine
Interactie niet onderzocht.
Vigabatrine/Tenofovirdisoproxilfumaraat Interactie niet onderzocht.
Gabapentine/Tenofovirdisoproxilfumaraat ANTIDEPRESSIVA Selectieve serotonineheropnameremmers (SSRI’ s) Sertraline/Efavirenz (50 q.d. / 600 q.d.)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (inductie van CYP3A4)
Wanneer gelijktijdig met Atripla toegediend, moet de dosis sertraline op geleide van de klinische respons worden verhoogd.
Sertraline/Emtricitabine Sertraline/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
Paroxetine/Efavirenz (20 q.d. / 600 q.d.)
Paroxetine:
AUC: ↔ Cmax: ↔ Cmin: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Atripla en paroxetine kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Paroxetine/Emtricitabine Paroxetine/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
Fluoxetine/Efavirenz
Interactie niet onderzocht.
Omdat fluoxetine een soortgelijk metabool profiel heeft als paroxetine, d.w.z. een krachtig remmend effect op CYP2D6, wordt met fluoxetine evenmin belangrijke interactie verwacht.
Atripla en fluoxetine kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Fluoxetine/Emtricitabine Fluoxetine/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
15 CARDIOVASCULAIRE MIDDELEN Calciumantagonisten Diltiazem/Efavirenz (240 q.d. / 600 q.d.)
Diltiazem:
AUC: ↓ 69% (↓ 55 tot ↓ 79) Cmax: ↓ 60% (↓ 50 tot ↓ 68) Cmin: ↓ 63% (↓ 44 tot ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 tot ↓ 84) Cmax: ↓ 64% (↓ 57 tot ↓ 69) Cmin: ↓ 62% (↓ 44 tot ↓ 75) N-monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 tot ↓ 52) Cmax: ↓ 28% (↓ 7 tot ↓ 44) Cmin: ↓ 37% (↓ 17 tot ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 tot ↑ 18) Cmax: ↑ 16% (↑ 6 tot ↑ 26) Cmin: ↑ 13% (↑ 1 tot ↑ 26) (inductie van CYP3A4) De stijging van de farmacokinetische parameters van efavirenz wordt niet klinisch significant geacht.
Dosisaanpassingen voor diltiazem, wanneer gelijktijdig met Atripla toegediend, moeten plaatsvinden op geleide van de klinische respons (zie de Samenvatting van de Productkenmerken voor diltiazem).
Diltiazem/Emtricitabine Diltiazem/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
Verapamil, Felodipine, Nifedipine en Nicardipine LIPIDENVERLAGENDE GENEESMIDDELEN HMG-CoA-reductaseremmers
Interactie met efavirenz, emtricitabine of tenofovirdisoproxilfumaraat is niet onderzocht.
Als efavirenz gelijktijdig wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4-enzym, bestaat er kans op verlaging van de plasmaconcentraties van de calciumantagonist.
Dosisaanpassingen van calciumantagonisten, wanneer gelijktijdig met Atripla toegediend, moeten plaatsvinden op geleide van de klinische respons (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/Efavirenz (10 q.d. / 600 q.d.)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxy-atorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxy-atorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
De cholesterolspiegels moeten periodiek worden gecontroleerd wanneer atorvastatine, pravastatine of simvastatine gelijktijdig met Atripla worden toegediend.
Dosisaanpassingen van de statinen kunnen noodzakelijk zijn (raadpleeg de Samenvatting van de Productkenmerken voor
Atorvastatine/Emtricitabine Atorvastatine/Tenofovirdisoproxil- fumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
Pravastatine/Efavirenz (40 q.d. / 600 q.d.)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
Pravastatine/Emtricitabine Pravastatine/Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
Interactie niet onderzocht.
16 Simvastatine/Efavirenz (40 q.d. / 600 q.d.)
Simvastatine:
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) Totaal HMG-CoA-reductaseremmers:
AUC: ↓ 60% (↓ 54 tot ↓ 74) Cmax: ↓ 70% (↓ 58 tot ↓ 85) (inductie van CYP3A4) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen invloed op de AUC- en Cmax-waarden van efavirenz.
Simvastatine/Emtricitabine Simvastatine/Tenofovirdisoproxilfumaraat HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Interactie niet onderzocht.
Ethinyloestradiol/Efavirenz (50 µg enkelvoudige dosis/400 q.d.)
Ethinyloestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) De klinische betekenis van het effect op de AUC van ethinyloestradiol is niet bekend.
Aangezien de potentiële interactie van efavirenz, een component van Atripla, met orale anticonceptiva niet volledig is gekarakteriseerd, moet naast orale anticonceptiva een betrouwbare barrièremethode worden
Ethinyloestradiol/Tenofovirdisoproxil- fumaraat (-/300 q.d.)
Ethinyloestradiol:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Norgestimaat/Ethinyloestradiol / Emtricitabine IMMUNOSUPPRESSIVA
Interactie niet onderzocht.
Tacrolimus/Efavirenz
Interactie niet onderzocht. ↓ blootstelling aan tacrolimus kan worden verwacht (inductie van CYP3A4).
Het is niet te verwachten dat tacrolimus invloed heeft op de blootstelling aan efavirenz.
Dosisaanpassingen van tacrolimus kunnen noodzakelijk zijn.
Het wordt aangeraden om bij het starten of beëindigen van de behandeling met Atripla de concentraties
Tacrolimus/Emtricitabine/Tenofovirdiso- proxilfumaraat (0,1 mg/kg q.d. / 200 mg/300 mg q.d.)
Tacrolimus:
AUC: ↔ Cmax: ↔ C24: ↔ Emtricitabine:
AUC: ↔ Cmax: ↔ C24: ↔
Tenofovirdisoproxilfumaraat:
AUC: ↔ Cmax: ↔ C24: ↔
17 OPIOÏDEN Methadon/Efavirenz (35-100 q.d. / 600 q.d.)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (inductie van CYP3A4) In een onderzoek bij HIV-geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een verlaagde plasmaconcentratie van methadon en tekenen van opiaatontwenning.
Ter verlichting van de ontwenningsverschijnselen werd de methadondosis met gemiddeld 22% verhoogd.
Patiënten die gelijktijdig methadon en Atripla krijgen, moeten op ontwenningsverschijnselen worden gecontroleerd en de methadondosis moet waar nodig worden verhoogd om deze verschijnselen te verlichten.
Methadon/Tenofovirdisoproxilfumaraat (40-110 q.d. / 300 q.d.)
Methadon:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↔ Cmax: ↔ Cmin: ↔
Methadon/Emtricitabine KRUIDENGENEESMIDDELEN
Interactie niet onderzocht.
Janskruid (Hypericum perforatum) / Efavirenz
Janskruid.
Janskruid is gecontra- indiceerd.
Janskruid gebruikt, moet het gebruik van
Janskruid (Hypericum perforatum) / Emtricitabine
Interactie niet onderzocht.
Janskruid gestopt en moeten de
Janskruid (Hypericum perforatum) / Tenofovirdisoproxilfumaraat
Interactie niet onderzocht.
virusconcentraties en waar mogelijk de concentratie efavirenz gecontroleerd worden.
Het inductief effect van St.
Janskruid kan tot minstens 2 weken na stopzetting van de behandeling aanhouden.
Er werden geen klinisch significante farmacokinetische interacties waargenomen bij toediening van efavirenz met azitromycine, cetirizine, lorazepam, nelfinavir, zidovudine, aluminium-/magnesiumhydroxide-antacida, famotidine of fluconazol.
De potentiële interacties tussen efavirenz en andere imidazol-antimycotica, zoals ketoconazol, werden niet onderzocht.
Er waren geen klinisch significante farmacokinetische interacties bij gelijktijdige toediening van emtricitabine met stavudine, zidovudine of famciclovir.
Er waren geen klinisch significante farmacokinetische interacties bij gelijktijdige toediening van tenofovirdisoproxilfumaraat met adefovirdipivoxil, emtricitabine, nelfinavir of ribavirine.
4.6 Zwangerschap en borstvoeding
Atripla dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (d.w.z. er zijn geen andere passende behandelingsopties).
Bij vrouwen die Atripla ontvangen, moet zwangerschap worden voorkomen.
Er moet tijdens de behandeling met Atripla altijd een barrièremethode worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz wordt aanbevolen om gedurende 12 weken na het stoppen met Atripla adequate anticonceptiemaatregelen toe te passen.
Vruchtbare vrouwen moeten voor instelling van de behandeling met Atripla een zwangerschapstest ondergaan.
Er is bij zwangere vrouwen geen adequaat of goed gecontroleerd onderzoek met Atripla of componenten daarvan verricht.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek patroon van misvormingen werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen, waaronder meningomyelocele, gemeld, maar een causaal verband is niet vastgesteld.
Uit experimenteel onderzoek met efavirenz bij dieren is reproductietoxiciteit gebleken, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
In onderzoek bij ratten is aangetoond dat efavirenz en tenofovir in de moedermelk worden uitgescheiden; de concentraties efavirenz waren veel hoger dan die in het plasma van de moeder.
Het is niet bekend of efavirenz, emtricitabine of tenofovir bij de mens in de moedermelk worden uitgescheiden.
Vanwege het gevaar van HIV-overdracht en de mogelijkheid van ernstige bijwerkingen bij baby’ s die borstvoeding krijgen, dienen moeders te worden geïnstrueerd geen borstvoeding te geven als ze Atripla ontvangen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er is echter melding gemaakt van duizeligheid tijdens behandeling met efavirenz, emtricitabine en tenofovirdisoproxilfumaraat.
Efavirenz kan ook concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden en machines bedienen mogen verrichten.
4.8 Bijwerkingen
De beoordeling van bijwerkingen voor de vaste combinatie Atripla is gebaseerd op de ervaring die is opgedaan in: • een 48 weken durend klinisch onderzoek naar Atripla (zie tabel 2) • een klinisch onderzoek waarbij efavirenz, emtricitabine en tenofovirdisoproxilfumaraat gelijktijdig werden toegediend (zie tabel 3) • klinisch onderzoek en op post-marketing ervaring met de individuele componenten van Atripla (zie tabel 4).
In de tabellen 2, 3 en 4 worden bijwerkingen binnen iedere frequentiegroep gerangschikt naar afnemende ernst.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) of soms (≥ 1/1.000, < 1/100).
Bijwerkingen gemeld tijdens klinisch onderzoek met Atripla Tijdens een 48 weken durend, open-label, gerandomiseerd klinisch onderzoek onder met HIV geïnfecteerde patiënten die een succesvolle virussuppressie onder hun huidige antiretrovirale behandeling vertoonden, stapten patiënten of over op Atripla (n=203) of zetten hun oorspronkelijke antiretrovirale behandeling voort (n=97). Tijdens de behandeling opgetreden bijwerkingen die mogelijk of waarschijnlijk verband houden met de onderzoeksgeneesmiddelen en gemeld werden voor patiënten die Atripla ontvingen tijdens onderzoek AI266073, worden in tabel 2 per lichaamssysteem, orgaanklasse en frequentie vermeld.
19 Tabel 2:
Alle tijdens de behandeling opgetreden bijwerkingen die mogelijk of waarschijnlijk verband houden met Atripla en gemeld zijn tijdens onderzoek AI266073 (gedurende 48 weken)
Atripla (n=203) Voedings- en stofwisselingsstoornissen:
Vaak Soms
anorexie herverdeling van vet, hypertriglyceridemie, gewichtsverlies, verhoogde eetlust
Psychische stoornissen:
Vaak
nachtmerrie, depressie, depressieve stemming, angst, slapeloosheid, stemmingsverandering, abnormale dromen, slaapstoornis
Soms
verwarring, desoriëntatie, verandering in de persoonlijkheid, stemmingswisselingen, verminderd libido
Zenuwstelselaandoeningen:
Zeer vaak Vaak Soms
duizeligheid slaperigheid, hoofdpijn onsamenhangende spraak
Oogaandoeningen:
Soms
wazig zien, veranderde visuele diepteperceptie
Evenwichtsorgaan- en ooraandoeningen:
Soms
vertigo
Bloedvataandoeningen:
Vaak
opvlieger
Maagdarmstelselaandoeningen:
Vaak Soms
diarree, misselijkheid acute pancreatitis, braken, orale paresthesie, orale hypo-esthesie, flatulentie, droge mond
Lever- en galaandoeningen:
Soms
acute hepatitis
Huid- en onderhuidaandoeningen:
Vaak Soms
huiduitslag, nachtelijk zweten jeuk
Skeletspierstelsel- en bindweefselaandoeningen:
Soms
myalgie
Nier- en urinewegaandoeningen:
Vaak
verhoogde creatininespiegel in het bloed
Voortplantingsstelsel- en borstaandoeningen:
Soms
borstvergroting
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak Soms
vermoeidheid, toegenomen energie zich abnormaal voelen, zich zenuwachtig voelen, rillingen
Bijwerkingen gemeld tijdens klinisch onderzoek met efavirenz + emtricitabine + tenofovirdisoproxilfumaraat De volgende gegevens zijn afkomstig uit een klinisch onderzoek (GS-01-934) waarbij efavirenz, emtricitabine en tenofovirdisoproxilfumaraat gelijktijdig werden toegediend als afzonderlijke preparaten of als een tweevoudige vaste combinatie van emtricitabine en tenofovirdisoproxilfumaraat met efavirenz, zonder op voedselinname te letten.
Geselecteerde tijdens de behandeling opgetreden bijwerkingen die mogelijk of waarschijnlijk verband houden met de onderzoeksgeneesmiddelen in dit onderzoek en gemeld werden voor patiënten na 144 weken behandeling, worden in tabel 3 per lichaamssysteem, orgaanklasse en frequentie vermeld.
20 Tabel 3:
Geselecteerde tijdens de behandeling opgetreden bijwerkingen die mogelijk of waarschijnlijk verband houden met de onderzoeksgeneesmiddelen (efavirenz, emtricitabine en tenofovirdisoproxilfumaraat) in het klinische onderzoek GS-01-934 gedurende 144 weken
Efavirenz+emtricitabine+tenofovirdisoproxilfumaraat (n=257) Bloed- en lymfestelselaandoeningen:
Soms
neutropenie
Zenuwstelselaandoeningen:
Zeer vaak Vaak
duizeligheid slaperigheid, stupor, lethargie, hoofdpijn, aandachtsstoornis
Soms
amnesie, ataxie, evenwichtsstoornis, dysgeusie
Oogaandoeningen:
Soms
wazig zien
Evenwichtsorgaan- en ooraandoeningen:
Vaak
vertigo
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms
dyspnoe
Maagdarmstelselaandoeningen:
Zeer vaak Vaak
misselijkheid diarree, braken, abdominale pijn, flatulentie, opgezette buik, droge mond
Soms
dyspepsie
Huid- en onderhuidaandoeningen:
Zeer vaak Vaak Soms
huiduitslag jeuk, hyperpigmentatie van de huid, dermatitis urticaria, droge huid, eczeem
Voedings- en stofwisselingsstoornissen:
Vaak Soms
verminderde eetlust, verhoogde eetlust hypertriglyceridemie, anorexie
Bloedvataandoeningen:
Vaak
opvliegers
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak Soms
vermoeidheid, koorts asthenie, zich dronken voelen
Psychische stoornissen:
Zeer vaak Vaak
abnormale dromen nachtmerries, depressie, slapeloosheid, slaapstoornis, euforie
Soms
paranoia, psychomotorische agitatie, waanvoorstellingen, verwarring, angst, agressie, nervositeit, desoriëntatie
Leverenzymen:
In een 144 weken durend klinisch onderzoek (GS-01-934) werden verhoogde waarden gemeld van aspartaataminotransferase (AST > 5 maal ULN (upper limit of normal, bovengrens van het normale bereik)) en alanineaminotransferase (ALT > 5 maal ULN) bij respectievelijk 3% en 2% van de patiënten die met efavirenz, emtricitabine en tenofovirdisoproxilfumaraat werden behandeld (n=257) en 3% en 3% van de patiënten die met efavirenz en een vaste dosis zidovudine/lamivudine werden behandeld (n=254).
Bijwerkingen die samenhangen met de individuele componenten van Atripla De bijwerkingen uit klinisch onderzoek en post-marketing ervaring met de individuele componenten van Atripla bij antiretrovirale combinatietherapie worden in tabel 4 hieronder per lichaamssysteem, orgaanklasse en frequentie vermeld.
21 De meest opvallende bijwerkingen die in klinisch onderzoek met efavirenz zijn gemeld, zijn huiduitslag en symptomen van het zenuwstelsel.
De toediening van efavirenz met voedsel kan de blootstelling aan efavirenz verhogen en kan tot een hogere frequentie van bijwerkingen leiden (zie rubriek 4.4).
In samenhang met tenofovirdisoproxilfumaraat zijn er post-marketing meldingen gedaan van nier- en urinewegaandoeningen inclusief nierfalen, proximale tubulopathie (inclusief syndroom van Fanconi), acute tubulaire necrose en nefrogene diabetes insipidus.
Tabel 4:
Bijwerkingen die gepaard gaan met de individuele componenten van Atripla op basis van klinisch onderzoek en post-marketing ervaring met betrekking tot de veiligheid
Efavirenz
Emtricitabine
Tenofovirdisoproxil- fumaraat
Bloed- en lymfestelselaandoeningen:
Vaak neutropenie Soms anemie Zenuwstelselaandoeningen:
Zeer vaak Vaak
slaperigheid, hoofdpijn, aandachtsstoornis, duizeligheid
hoofdpijn duizeligheid
duizeligheid
Soms
convulsies, amnesie, abnormale gedachten, ataxie, gestoorde coördinatie, agitatie
Niet bekend * Oogaandoeningen:
cerebellaire coördinatie- en evenwichtsstoornissen
Soms wazig zien Evenwichtsorgaan- en ooraandoeningen:
Niet bekend * Maagdarmstelselaandoeningen:
dyspnoe
Zeer vaak
diarree, misselijkheid
diarree, braken, misselijkheid
Vaak diarree, braken, abdominale pijn, misselijkheid Soms acute pancreatitis
flatulentie
Niet bekend *
pancreatitis
22 Nier- en urinewegaandoeningen:
Efavirenz
Tenofovirdisoproxil- fumaraat
Niet bekend *
nierfalen (acuut en chronisch), acute tubulaire necrose, proximale niertubulopathie waaronder syndroom van Fanconi, nefritis, acute interstitiële nefritis, nefrogene diabetes insipidus, verhoogde creatinine, proteïnurie
Zeer vaak
huiduitslag (alle graden, 18%)
Vaak
jeuk
allergische reactie, vesiculobulaire uitslag, pustuleuze uitslag, maculopapulaire uitslag, huiduitslag, jeuk, urticaria, huidverkleuring (toegenomen pigmentatie)
Soms
Stevens-Johnson- syndroom, erythema multiforme, ernstige huiduitslag (< 1%)
Niet bekend *
foto-allergische dermatitis
huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak Niet bekend * Voedings- en stofwisselingsstoornissen:
verhoogde creatinekinase
rabdomyolyse, osteomalacie (die zich manifesteert als botpijn en zelden bijdraagt aan het ontstaan van fracturen), spierzwakte, myopathie
Zeer vaak Vaak
hyperglykemie, hypertriglyceridemie
hypofosfatemie
Niet bekend *
lactaatacidose, hypokaliëmie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak Niet bekend *
vermoeidheid
pijn, asthenie
asthenie
Soms overgevoeligheid
23 Lever- en galaandoeningen:
Efavirenz
Emtricitabine
Tenofovirdisoproxil- fumaraat
Vaak verhoogde aspartaataminotransferase (AST) in serum en/of verhoogde alanineaminotransferase (ALT) in serum, hyperbilirubinemie Soms acute hepatitis Niet bekend *
leverfalen
hepatitis, verhoogde transaminasen, hepatische steatosis
Voortplantingsstelsel- en borstaandoeningen:
Soms gynaecomastie Psychische stoornissen:
Vaak
depressie (ernstig bij 1,6%), angst, abnormale dromen, slapeloosheid
abnormale dromen, slapeloosheid
Soms
zelfmoordpoging, suïcidale gedachten, manie, paranoia, hallucinatie, euforie, affectlabiliteit, verwarring, agressie
Niet bekend *
ten uitvoer gebrachte suïcide, psychose, waanvoorstellingen, neurose
* Deze bijwerkingen zijn vastgesteld tijdens post-marketing bewaking met betrekking tot de veiligheid en de frequentie is niet bekend.
De volgende bijwerkingen, die onder de hierboven aangegeven lichaamssystemen zijn genoemd, kunnen optreden als gevolg van proximale niertubulopathie: rabdomyolyse, osteomalacie (die zich manifesteert als botpijn en zelden bijdraagt aan het ontstaan van fracturen), hypokaliëmie, spierzwakte, myopathie en hypofosfatemie.
Er wordt vanuit gegaan dat deze bijwerkingen bij afwezigheid van proximale niertubulopathie niet in een oorzakelijk verband staan met de behandeling met tenofovirdisoproxilfumaraat.
Gewoonlijk gaat het om lichte tot matig-ernstige maculopapulaire huiduitslag die optreedt in de eerste twee weken na instelling van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
In klinisch onderzoek stopte 1,7% van de met efavirenz behandelde patiënten vanwege huiduitslag met de therapie.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken, kunnen die later hervatten.
Bij hervatting van de therapie met efavirenz wordt gebruik van geschikte antihistaminica en/of corticosteroïden aanbevolen.
Er is weinig bekend over de effecten van efavirenz bij patiënten die stopten met het gebruik van andere antiretrovirale middelen uit de categorie non-nucleoside reverse transcriptase-remmers (NNRTI’ s).
Negentien patiënten die nevirapine vanwege het optreden van huiduitslag hebben stopgezet, werden met efavirenz behandeld.
Negen van deze patiënten ontwikkelden tijdens behandeling met efavirenz lichte tot matig-ernstige huiduitslag, en twee stopten daarom met de therapie.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op de ernstige psychische bijwerkingen die staan vermeld in de kolom onder efavirenz in tabel 4, waarbij de frequentie van de bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale gedachten.
Bij gecontroleerd klinisch onderzoek had 19,4% van de patiënten matig-ernstige tot ernstige neurologische symptomen versus 9,0% van de patiënten in de controlegroepen.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de patiënten in de controlegroepen.
In klinisch onderzoek stopte 2,1% van de patiënten die 600 mg efavirenz kregen met de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de therapie en verdwijnen over het algemeen na de eerste twee tot vier weken.
Als efavirenz met de maaltijd wordt ingenomen, kunnen neurologische symptomen vaker optreden, mogelijk als gevolg van verhoogde efavirenzspiegels in het plasma (zie rubriek 5.2).
Bij toediening voor het slapen gaan lijkt de verdraagbaarheid van deze symptomen te verbeteren (zie rubriek 4.2).
Uit analyse van lange-termijn gegevens uit een klinisch onderzoek (mediane follow-up 180 weken, 102 weken en 76 weken voor patiënten die werden behandeld met respectievelijk efavirenz + zidovudine + lamivudine, efavirenz + indinavir en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende neurologische symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlegroep.
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis (zie rubriek 4.4).
Tijdens onderzoek GS-01-934 was slechts een beperkt aantal patiënten gelijktijdig geïnfecteerd met HBV (n=13) of HCV (n=26).
Het bijwerkingenprofiel van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat bij HIV-patiënten met gelijktijdige HBV- of HCV-infectie was gelijk aan het profiel dat waargenomen wordt bij HIV-patiënten zonder gelijktijdige HBV- of HCV-infectie.
Zoals echter te verwachten was bij deze patiëntengroep kwamen verhogingen in AST- en ALT-spiegels vaker voor dan bij de algemene met HIV geïnfecteerde groep.
In klinisch onderzoek werden bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen asymptomatische verhogingen van het serumamylase tot > 1,5 maal ULN gezien.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten waaronder het verlies van subcutaan vet in ledematen en gezicht, toegenomen vet in buikbereik en ingewanden, borsthypertrofie en dorsocervicale vetophoping (bizonnek) (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de CART wordt gestart een ernstige immunodeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Efavirenz bindt zich niet aan cannabinoïdreceptoren.
Bij niet-geïnfecteerde vrijwilligers die efavirenz kregen, zijn vals-positieve testresultaten voor cannabinoïd in de urine gemeld.
Vals-positieve testresultaten zijn alleen waargenomen bij de CEDIA DAU Multi-Level THC-test, die voor screening wordt gebruikt, en niet bij andere geteste
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Bij enkele patiënten die per ongeluk tweemaal per dag 600 mg efavirenz innamen, werden sterkere neurologische symptomen gezien.
Bij één patiënt traden onwillekeurige spiercontracties op.
Bij een overdosis moet de patiënt op tekenen van toxiciteit (zie rubriek 4.8) worden gecontroleerd, en moet waar nodig een ondersteunende standaardbehandeling worden toegepast.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te verwijderen.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
Maximaal 30% van de dosis emtricitabine en ongeveer 10% van de dosis tenofovir kan door middel van hemodialyse worden verwijderd.
Het is niet bekend of emtricitabine of tenofovir door middel van peritoneale dialyse kunnen worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antivirale geneesmiddelen voor de behandeling van HIV-infecties, combinaties, ATC-code:
J05AR06
Efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant humaan immunodeficiëntievirus-2 (HIV-2) RT of cellulaire desoxyribonucleïnezuur (DNA) - polymerasen (α, β, γ en δ).
Emtricitabine is een nucleoside-analoog van cytidine.
Tenofovirdisoproxilfumaraat wordt in vivo omgezet in tenofovir, een nucleoside-monofosfaat (nucleotide) analoog van adenosine-monofosfaat.
Emtricitabine en tenofovir worden door cellulaire enzymen gefosforyleerd om zo respectievelijk emtricitabinetrifosfaat en tenofovirdifosfaat te vormen.
In vitro onderzoek heeft aangetoond dat zowel emtricitabine als tenofovir volledig kunnen worden gefosforyleerd wanneer ze in cellen samen worden gecombineerd.
Emtricitabinetrifosfaat en tenofovirdifosfaat remmen de HIV-1 reverse transcriptase competitief, wat DNA-keten-terminatie tot gevolg heeft.
Zowel emtricitabinetrifosfaat als tenofovirdifosfaat zijn zwakke remmers van DNA-polymerasen bij zoogdieren en in vitro noch in vivo was er bewijs van toxiciteit voor mitochondria.
Efavirenz vertoonde antivirale werking tegen de meeste non-B-isolaten (subtypen A, AE, AG, C, D, F, G, J en N), maar had een verminderde antivirale werking tegen groep O-virussen.
Emtricitabine vertoonde antivirale werking tegen HIV-1-subtypen A, B, C, D, E, F en G.
Tenofovir vertoonde antivirale werking tegen HIV-1-subtypen A, B, C, D, E, F, G en O.
Zowel emtricitabine als tenofovir vertoonde stamspecifieke werking tegen HIV-2 en antivirale werking tegen HBV.
In onderzoek naar de antivirale werking van de combinaties efavirenz en emtricitabine, efavirenz en tenofovir en emtricitabine en tenofovir werden in vitro additieve tot synergistische antivirale effecten waargenomen.
Resistentie tegen efavirenz kan in vitro worden geselecteerd en resulteerde in één of meer aminozuursubstituties in HIV-1-RT, waaronder L100I, V108I, V179D en Y181C.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een rebound in virusbelasting tijdens klinisch onderzoek met efavirenz.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
De kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in vitro toonden aan dat de K103N-substitutie een verlies van gevoeligheid voor alle drie NNRTI’ s veroorzaakt.
De kans op kruisresistentie tussen efavirenz en NRTI’ s is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
De kans op kruisresistentie tussen efavirenz en PI’ s is klein door de verschillende betrokken enzymsubstraten.
In vitro en bij sommige met HIV-1 geïnfecteerde patiënten is resistentie tegen emtricitabine of tenofovir waargenomen door de ontwikkeling van een M184V- of M184I-substitutie in RT bij emtricitabine of een K65R-substitutie in RT bij tenofovir.
Er zijn geen andere routes van resistentie tegen emtricitabine of tenofovir vastgesteld.
Emtricitabine-resistente virussen met de M184V/I- mutatie waren kruisresistent tegen lamivudine, maar behielden hun gevoeligheid voor didanosine, stavudine, tenofovir en zidovudine.
De K65R-mutatie kan ook door abacavir of didanosine worden geselecteerd en resulteert in een verminderde gevoeligheid voor deze middelen en voor lamivudine, emtricitabine en tenofovir.
Tenofovirdisoproxilfumaraat dient vermeden te worden bij patiënten met HIV-1 met de mutatie K65R.
Zowel de K65R- als de M184V/I-mutatie blijven volledig gevoelig voor efavirenz.
Patiënten met HIV-1 bij wie drie of meer thymidine-analoog geassocieerde mutaties (TAM’ s) aanwezig zijn met ofwel een M41L- ofwel een L210W-substitutie in RT, vertoonden verminderde gevoeligheid voor behandeling met tenofovirdisoproxilfumaraat.
Er zijn op dit moment zeer beperkte gegevens beschikbaar over resistentie bij patiënten die zijn behandeld met Atripla.
Tijdens een 144 weken durend, open-label, gerandomiseerd klinisch onderzoek (GS-01-934) onder nog niet eerder met antiretrovirale middelen behandelde patiënten, waarbij efavirenz, emtricitabine en tenofovirdisoproxilfumaraat als afzonderlijke preparaten (of als efavirenz en de vaste combinatie van emtricitabine en tenofovirdisoproxilfumaraat (Truvada) van week 96 tot 114) werden toegediend, werd echter genotypering verricht op HIV-1-isolaten in plasma bij alle patiënten met bevestigde HIV RNA > 400 kopieën/ml in week 144 of bij vroegtijdige stopzetting van de behandeling met het onderzoeksgeneesmiddel (zie de paragraaf over Klinische ervaring).
In week 144:
• De M184V/I-mutatie ontwikkelde zich bij 2/19 (10,5%) geanalyseerde isolaten van patiënten in de groep met efavirenz + emtricitabine + tenofovirdisoproxilfumaraat en bij 10/29 (34,5%) geanalyseerde isolaten van patiënten in de groep met efavirenz + lamivudine/zidovudine (p-waarde < 0,05, Fisher’ s Exact test voor vergelijking van alle patiënten van de emtricitabine + tenofovirdisoproxilfumaraat-groep met die van de lamivudine/zidovudine- groep). • Geen van de geanalyseerde virussen bevatte de K65R-mutatie. • Genotypische resistentie tegen efavirenz, voornamelijk de K103N-mutatie, ontwikkelde zich in virus van 13/19 (68%) patiënten in de groep met efavirenz + emtricitabine + tenofovirdisoproxilfumaraat en in virus van 21/29 (72%) patiënten in de groep met efavirenz + lamivudine/zidovudine.
Een samenvatting van de ontwikkeling van resistentiemutaties wordt weergegeven in tabel 5.
27 Tabel 5:
Ontwikkeling van resistentie in onderzoek GS-01-934 tot en met week 144
Efavirenz+
Efavirenz+
emtricitabine+
lamivudine /
tenofovirdisoproxil- fumaraat (N=244)
zidovudine (N=243)
Resistentieanalyse tot week 144 Tijdens de therapie voorgekomen genotypen
19 19 (100%)
29
31 (100%)
Efavirenz-resistentie1
13 (68%)
21
(72%)
K103N K101E
8 3
(42%) (16%)
18 * 3
(62%) (10%)
G190A/S Y188C/H V108I P225H
2 1 1 0
(10,5%) (5%) (5%)
4 2 1 2
(14%) (7%) (3%) (7%)
2
2 0
(10,5%)
10 * 0
(34,5%)
TAMs
2
(7%)
* p-waarde < 0,05, Fisher’ s Exact test voor vergelijking van alle patiënten van de efavirenz + emtricitabine + tenofovirdisoproxilfumaraat-groep met die van de efavirenz + lamivudine/zidovudine-groep.
1 Andere efavirenz-resistentiemutaties waren A98G (n=1), K103E (n=1), V179D (n=1) en M230L (n=1).
2 Thymidine-analoog geassocieerde mutaties waren D67N (n=1) en K70R (n=1).
Raadpleeg voor aanvullende informatie over in vivo resistentie bij deze geneesmiddelen de Samenvatting van de Productkenmerken voor de afzonderlijke componenten.
Klinische ervaring
In een 144 weken durend, open-label, gerandomiseerd klinisch onderzoek (GS-01-934) ontvingen met HIV-1 geïnfecteerde patiënten die nog niet eerder met antiretrovirale middelen behandeld waren, ofwel eenmaal daags efavirenz, emtricitabine en tenofovirdisoproxilfumaraat ofwel tweemaal daags een vaste combinatie van lamivudine en zidovudine (Combivir) plus eenmaal daags efavirenz (raadpleeg de Samenvatting van de Productkenmerken voor Truvada).
Patiënten die de behandeling van 144 weken in één van de behandelingsgroepen van het onderzoek GS-01-934 voltooiden, konden ervoor kiezen om verder te gaan in een open-label verlengingsfase van het onderzoek met Atripla, in te nemen op de lege maag.
Er zijn voorlopige gegevens na 24 weken beschikbaar van in totaal 286 patiënten die zijn overgeschakeld op Atripla:
160 waren daarvoor met efavirenz, emtricitabine en tenofovirdisoproxilfumaraat behandeld en 126 hadden daarvoor Combivir en efavirenz ontvangen.
Bij de meeste patiënten van beide aanvankelijke behandelingsgroepen bleef de virussuppressie na het overschakelen op Atripla gehandhaafd.
Bij 91% van de patiënten bleven de plasma-HIV-1-RNA- concentraties < 50 kopieën/ml en bij 97% < 400 kopieën/ml, na 24 weken behandeling met Atripla (intention-to-treat (ITT) - analyse, ontbreken = falen).
Onderzoek AI266073 was een 48 weken durend, open-label, gerandomiseerd klinisch onderzoek bij met HIV geïnfecteerde patiënten, waarbij de werkzaamheid van Atripla wordt vergeleken met die van een antiretrovirale therapie bestaande uit ten minste twee nucleoside of nucleotide reverse transcriptase-remmers (NRTI’ s) met een proteaseremmer of non-nucleoside reverse transcriptase- remmer; het was echter geen behandeling die alle Atripla-componenten bevatte (efavirenz,
28 emtricitabine en tenofovirdisoproxilfumaraat).
Atripla werd op de lege maag toegediend (zie rubriek 4.2).
Bij de patiënten was tijdens een eerdere antiretrovirale behandeling nooit virologisch falen opgetreden, de patiënten hadden geen bekende HIV-1-mutaties die resistentie veroorzaken tegen één van de drie componenten van Atripla en hadden bij aanvang van het onderzoek gedurende ten minste drie maanden virussuppressie.
De patiënten schakelden of over op Atripla (N=203), of zetten hun oorspronkelijke antiretrovirale behandeling voort (N=97).
De gegevens na 48 weken lieten zien dat bij de patiënten die gerandomiseerd waren voor de groep die overschakelde op Atripla een hoge mate van virussuppressie gehandhaafd bleef, vergelijkbaar met die tijdens de oorspronkelijke behandeling (zie tabel 6).
Gegevens met betrekking tot de werkzaamheid na 48 weken van onderzoek AI266073, waarin Atripla werd toegediend aan patiënten met virussuppressie onder antiretrovirale combinatietherapie
Behandelingsgroep
Eindpunt
Atripla (N=203) n/N (%)
Voortzetting van de
Verschil tussen Atripla en de oorspronkelijke behandeling
oorspronkelijke behandeling (N=97) n/N (%)
(95% BI)
Patiënten met HIV-1 RNA < 50 kopieën/ml PVR (KM)
94,5%
85,5%
8,9% (-7,7% tot 25,6%)
M=Uitgesloten M=Falen
179/181 (98,9%) 179/203 (88,2%)
85/87 (97,7%) 85/97 (87,6%)
1,2% (-2,3% tot 6,7%) 0,5% (-7,0% tot 9,3%)
Gemodificeerd LOCF
190/203 (93,6%)
94/97 (96,9%)
-3,3% (-8,3% tot 2,7%)
Patiënten met HIV-1 RNA < 200 kopieën/ml PVR (KM)
98,4%
98,9%
-0,5% (-3,2% tot 2,2%)
M=Uitgesloten
181/181 (100%)
87/87 (100%)
0% (-2,4% tot 4,2%)
M=Falen
181/203 (89,2%)
87/97 (89,7%)
-0,5% (-7,6% tot 7,9%)
PVR (KM):
Pure virologic response, berekend volgens de Kaplan-Meier-methode (KM) M:
Ontbrekend Gemodificeerd LOCF:
Post-hoc analyse waarbij patiënten die virologisch faalden of vanwege de bijwerkingen met het gebruik stopten, als falen werden beschouwd; voor andere uitvallers werd de LOCF-methode (last observation carried forward) toegepast
Bij afzonderlijke analyse van de twee groepen (strata) waren de responspercentages in de groep met eerdere behandeling met proteaseremmer numeriek lager dan bij patiënten die op Atripla waren overgestapt [92,4% versus 94,0% voor de PVR (sensitiviteitsanalyse) voor respectievelijk Atripla- en SBR-patiënten (SBR, stayed on their baseline regimen); een verschil (95% BI) van -1,6% (-10,0%, 6,7%)].
In de groep met eerdere behandeling met NNRTI waren de responspercentages 98,9% versus 97,4% voor respectievelijk Atripla- en SBR-patiënten; een verschil (95% BI) van 1,4% (-4,0%, 6,9%).
Er zijn op dit moment geen gegevens beschikbaar uit klinische onderzoeken over toediening van Atripla aan nog niet eerder behandelde of aan uitgebreid voorbehandelde patiënten.
Er is geen klinische ervaring met Atripla bij patiënten bij wie virologisch falen optreedt tijdens een eerstelijns antiretrovirale behandeling of met Atripla in combinatie met andere antiretrovirale middelen.
Beperkte klinische ervaring bij patiënten met gelijktijdige infectie met HIV en HBV duidt erop dat behandeling met emtricitabine of tenofovirdisoproxilfumaraat in antiretrovirale combinatietherapie voor het onder controle brengen van
5.2 Farmacokinetische eigenschappen
De afzonderlijke preparaten van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat werden gebruikt voor het bepalen van de farmacokinetiek van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat, afzonderlijk toegediend aan met HIV geïnfecteerde patiënten.
De bio- equivalentie van één Atripla filmomhulde tablet met één efavirenz 600 mg filmomhulde tablet plus één emtricitabine 200 mg harde capsule plus één tenofovirdisoproxil 245 mg filmomhulde tablet (overeenkomend met 300 mg tenofovirdisoproxilfumaraat), samen toegediend, werd na toediening van één enkele dosis aan nuchtere gezonde proefpersonen vastgesteld in onderzoek GS-US-177-0105 (zie tabel 7).
Tabel 7:
Samenvatting van farmacokinetische gegevens uit onderzoek GS-US-177-0105
Efavirenz (n=45)
GMR (%)
Emtricitabine (n=45) GMR (%)
Tenofovirdisoproxilfumaraat (n=45) GMR (%)
Parameters
Test
Referentie (90% BI) Test 98,79
Referentie (90% BI) Test Referentie (90% BI) 88,84 91,46
Cmax (ng/ml)
2.264,3
2.308,6
(92,28,
2.130,6
2.384,4
(84,02,
325,1
352,9
(84,64,
(26,8)
(30,3)
105,76) 95,84
(25,3)
(20,4)
93,94) 97,98
(34,2)
(29,6)
(90,73,
10.682,6 10.874,4
(94,90,
1.948,8
1.969,0
(91,02,
(ng·h/ml)
(25,7) (27,0)
101,23) 95,87
(18,1) (14,9)
101,16) 97,96
(32,9)
(32,8)
108,32) 100,45
AUCinf
146.074,9 155.518,6
(89,63,
(94,86,
2.314,0
2.319,4
(93,22,
(ng·h/ml)
(33,1) (34,6)
102,55)
(17,9) (14,9)
101,16)
(29,2)
(30,3)
108,23)
T1/2 (h)
180,6 182,5 (45,3) (38,3)
14,5 14,6 (53,8) (47,8)
18,9 (20,8)
17,8 (22,6)
Test: een enkele tablet met vaste dosiscombinatie, ingenomen in nuchtere toestand.
Referentie: een enkele dosis van een tablet met 600 mg efavirenz, een capsule met 200 mg emtricitabine en een tablet met 300 mg tenofovirdisoproxilfumaraat, ingenomen in nuchtere toestand.
De waarden voor Test en Referentie zijn: gemiddelde (% variatiecoëfficient) GMR = geometric least-squares mean ratio, BI = betrouwbaarheidsinterval
Bij met HIV geïnfecteerde patiënten werden de piek-plasmaconcentraties van efavirenz na 5 uur bereikt en de steady-state concentraties na 6 tot 7 dagen.
Bij 35 patiënten die eenmaal daags 600 mg efavirenz kregen, was de steady-state piekconcentratie (Cmax) 12,9 ± 3,7 µM (29%) [gemiddelde ± standaarddeviatie (S.D.) (variatiecoëfficient (%CV))], de steady-state Cmin was 5,6 ± 3,2 µM (57%) en de AUC 184 ± 73 µM•h (40%).
Emtricitabine wordt snel geabsorbeerd waarbij de piek-plasmaconcentraties 1 tot 2 uur na de dosisinname optreden.
Na orale toediening van meerdere doses emtricitabine aan 20 met HIV geïnfecteerde patiënten was de steady-state Cmax 1,8 ± 0,7 µg/ml (gemiddelde ± S.D.) (39%CV), de steady-state Cmin was 0,09 ± 0,07 µg/ml (80%) en de AUC 10,0 ± 3,1 µg• h/ml (31%) gedurende een doseringsinterval van 24 uur.
Na orale toediening van een enkele dosis van 300 mg tenofovirdisoproxilfumaraat aan met HIV-1 geïnfecteerde nuchtere patiënten werden binnen één uur maximale tenofovirconcentraties bereikt en waren de waarden voor Cmax en AUC (gemiddelde ± S.D.) (%CV) respectievelijk 296 ± 90 ng/ml (30%) en 2.287 ± 685 ng• h/ml (30%).
Bij nuchtere patiënten was de orale biologische beschikbaarheid van tenofovir in tenofovirdisoproxilfumaraat ongeveer 25%.
Invloed van voedsel:
De inname van Atripla in combinatie met voedsel is niet onderzocht.
30 Door toediening van efavirenz-capsules met een vetrijke maaltijd namen de gemiddelde AUC en Cmax van efavirenz met respectievelijk 28% en 79% toe, in vergelijking met toediening in nuchtere toestand.
In vergelijking met toediening in nuchtere toestand nam de gemiddelde AUC en Cmax van tenofovir bij dosering van tenofovirdisoproxilfumaraat en emtricitabine in combinatie met een vetrijke maaltijd of een lichte maaltijd met respectievelijk 35% en 15% toe, zonder dat daardoor de blootstelling aan emtricitabine werd beïnvloed.
Aanbevolen wordt Atripla op de lege maag toe te dienen, omdat voedsel de blootstelling aan efavirenz kan doen stijgen, waardoor de frequentie van bijwerkingen kan toenemen (zie rubrieken 4.4 en 4.8).
Het is te verwachten dat de blootstelling aan tenofovir na toediening van Atripla op de lege maag ongeveer 35% lager zal zijn ten opzichte van de afzonderlijke component tenofovirdisoproxilfumaraat wanneer die met voedsel wordt ingenomen.
De gegevens na 48 weken van een klinisch onderzoek (AI266073) gaven aan dat de virussuppressie gehandhaafd bleef bij patiënten die stabiele virussuppressie hadden onder antiretrovirale combinatietherapie en vervolgens waren overgeschakeld op Atripla, met een aanbeveling voor toediening van Atripla op de lege maag.
Efavirenz bindt zich sterk (> 99%) aan humane plasmaproteïnen, hoofdzakelijk albumine.
In vitro binding van emtricitabine aan humane plasmaproteïnen is < 4% en onafhankelijk van de concentratie tussen 0,02 en 200 µg/ml.
Na intraveneuze toediening was het verdelingsvolume van emtricitabine ongeveer 1,4 l/kg.
Na orale toediening wordt emtricitabine uitgebreid verdeeld over het gehele lichaam.
De gemiddelde verhouding van plasma- tot bloedconcentratie was ongeveer 1,0 en de gemiddelde verhouding van sperma- tot plasmaconcentratie was ongeveer 4,0.
In vitro binding van tenofovir aan humaan plasma- of serumproteïne is minder dan respectievelijk 0,7% en 7,2%, bij een tenofovirconcentratie van 0,01 tot 25 µg/ml.
Na intraveneuze toediening was het verdelingsvolume van tenofovir ongeveer 800 ml/kg.
Na orale toediening wordt tenofovir uitgebreid verdeeld over het gehele lichaam.
Onderzoek bij mensen en in vitro onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk door het cytochroom P450-systeem wordt gemetaboliseerd tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
Het in vitro onderzoek doet vermoeden dat CYP3A4 en CYP2B6 de belangrijkste iso-enzymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-iso-enzymen 2C9, 2C19 en 3A4 remt.
Bij in vitro onderzoek bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan waarden die klinisch werden bereikt.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
De klinische implicaties van een dergelijke associatie zijn onbekend; de mogelijkheid van een verhoogde frequentie en ernst van efavirenz-gerelateerde bijwerkingen kan echter niet worden uitgesloten.
Van efavirenz is aangetoond dat het P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 tot 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie dan voorspeld (22 tot 42% lager) en een kortere terminale halfwaardetijd van 40 tot 55 uur (halfwaardetijd enkelvoudige dosis 52 tot 76 uur).
Emtricitabine wordt in beperkte mate gemetaboliseerd.
De biotransformatie van emtricitabine omvat oxidatie van de thiolgroep tot de 3’ -sulfoxide diastereomeren (ongeveer 9% van de dosis) en conjugatie met glucuronzuur tot het 2’ -O-glucuronide (ongeveer 4% van de dosis).
In vitro onderzoek heeft aangetoond dat tenofovirdisoproxilfumaraat noch tenofovir substraten zijn voor de CYP450-enzymen.
Emtricitabine noch tenofovir remde in vitro het geneesmiddelmetabolisme dat werd gemedieerd door een van de belangrijkste humane CYP450-isoformen die bij geneesmiddelbiotransformatie zijn betrokken.
Emtricitabine had ook geen remmende werking op uridine-5’ -difosfoglucuronyltransferase, het enzym dat verantwoordelijk is voor glucuronidatie.
Efavirenz heeft een relatief lange terminale halfwaardetijd van minimaal 52 uur na enkelvoudige doses (zie ook de gegevens van het hierboven beschreven bio-equivalentieonderzoek) en van 40 tot 55 uur na meerdere doses.
Ongeveer 14 tot 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Na orale toediening is de eliminatiehalfwaardetijd van emtricitabine ongeveer 10 uur.
Emtricitabine wordt voornamelijk door de nieren uitgescheiden, waarbij de dosis volledig in urine (ongeveer 86%) en faeces (ongeveer 14%) wordt teruggevonden.
Dertien procent van de dosis emtricitabine werd in de urine teruggevonden in de vorm van drie metabolieten.
De systemische klaring van emtricitabine bedroeg gemiddeld 307 ml/min.
Na orale toediening is de eliminatiehalfwaardetijd van tenofovir ongeveer 12 tot 18 uur.
Tenofovir wordt voornamelijk door de nieren uitgescheiden, zowel door filtratie als door actief tubulair transport, waarbij na intraveneuze toediening ongeveer 70 tot 80% van de dosis onveranderd in urine wordt uitgescheiden.
De schijnbare klaring van tenofovir bedroeg gemiddeld ongeveer 307 ml/min.
De nierklaring is geschat op ongeveer 210 ml/min, wat boven de glomerulusfiltratiesnelheid ligt.
Dit wijst erop dat actieve tubulaire secretie een belangrijk deel vormt van de eliminatie van tenofovir.
De farmacokinetiek van emtricitabine en tenofovir is bij mannelijke en vrouwelijke patiënten gelijk.
Hoewel men uit de beperkte gegevens kan opmaken dat zowel vrouwelijke patiënten als patiënten uit Azië en van de eilanden in de Stille Oceaan een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Er is bij ouderen (ouder dan 65 jaar) geen farmacokinetisch onderzoek met efavirenz, emtricitabine of tenofovir uitgevoerd.
Er is bij zuigelingen en kinderen geen farmacokinetisch onderzoek met Atripla uitgevoerd (zie rubriek 4.2).
De farmacokinetiek van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat na gelijktijdige toediening van de afzonderlijke preparaten of als Atripla is bij met HIV geïnfecteerde patiënten met een nierfunctiestoornis niet onderzocht.
De farmacokinetische parameters werden vastgesteld na toediening van enkelvoudige doses van de individuele preparaten emtricitabine 200 mg of tenofovirdisoproxil 245 mg aan niet met HIV geïnfecteerde patiënten met een nierfunctiestoornis in diverse gradaties.
De mate van nierfunctiestoornis werd gedefinieerd volgens de uitgangswaarde van de creatinineklaring (normale nierfunctie indien creatinineklaring > 80 ml/min; een lichte nierfunctiestoornis bij creatinineklaring = 50 tot 79 ml/min; een matig-ernstige nierfunctiestoornis bij creatinineklaring = 30 tot 49 ml/min en een ernstige nierfunctiestoornis bij creatinineklaring = 10 tot 29 ml/min).
De gemiddelde (%CV) blootstelling aan emtricitabine nam toe van 12 µg• h/ml (25%) bij personen met een normale nierfunctie tot 20 µg• h/ml (6%), 25 µg• h/ml (23%) en 34 µg• h/ml (6%) bij patiënten met respectievelijk een lichte, matig-ernstige en ernstige nierfunctiestoornis.
De gemiddelde (%CV) blootstelling aan tenofovir nam toe van 2.185 ng• h/ml (12%) bij patiënten met een normale nierfunctie tot 3.064 ng• h/ml (30%), 6.009 ng• h/ml (42%) en 15.985 ng• h/ml (45%) bij patiënten met respectievelijk een lichte, matig-ernstige en ernstige nierfunctiestoornis.
Bij patiënten met een terminale nieraandoening (end-stage renal disease, ESRD) die hemodialyse nodig hebben, namen tussen twee dialyses de concentraties bij emtricitabine gedurende 72 uur aanzienlijk toe tot 53 µg• h/ml (19%), en bij tenofovir gedurende 48 uur tot 42.857 ng• h/ml (29%).
32 De farmacokinetiek van efavirenz is niet onderzocht bij patiënten met een nierfunctiestoornis.
Minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierfunctiestoornis op blootstelling aan efavirenz waarschijnlijk minimaal is.
Het gebruik van Atripla wordt niet aanbevolen bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 50 ml/min).
Bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis is een aanpassing van het doseringsinterval van emtricitabine en tenofovirdisoproxilfumaraat noodzakelijk die niet met de combinatietablet kan worden bereikt (zie rubrieken 4.2 en 4.4).
De farmacokinetiek van Atripla is niet onderzocht bij met HIV geïnfecteerde patiënten met een leverfunctiestoornis.
Atripla moet met de nodige voorzichtigheid worden toegediend aan patiënten met een lichte tot matig-ernstige leverziekte (zie rubrieken 4.3 en 4.4).
Atripla mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Bij de enige patiënt met een ernstige leverfunctiestoornis (CPT, graad C) die aan het onderzoek deelnam, was de halfwaardetijd van efavirenz verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
De farmacokinetiek van emtricitabine is niet onderzocht bij niet met HBV geïnfecteerde patiënten met leverinsufficiëntie in diverse gradaties.
Over het algemeen was de farmacokinetiek van emtricitabine bij met HBV geïnfecteerde patiënten gelijk aan die bij gezonde proefpersonen en bij met HIV geïnfecteerde patiënten.
Aan niet met HIV geïnfecteerde patiënten met een verschillende mate van leverfunctiestoornis gedefinieerd volgens de CPT-classificatie werd één enkele dosis van 300 mg tenofovirdisoproxilfumaraat toegediend.
De farmacokinetiek van tenofovir veranderde bij personen met een leverfunctiestoornis niet substantieel, wat erop duidt dat er bij deze personen geen dosisaanpassing van tenofovirdisoproxilfumaraat noodzakelijk is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen toegediend resulterend in plasma-efavirenzconcentraties overeenkomend met die bij de mens, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus en een gespleten gehemelte bij een derde foetus.
Bij ratten induceerde efavirenz foetale resorptie.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Conventioneel onderzoek van emtricitabine en tenofovirdisoproxilfumaraat op het gebied van reproductie-/ontwikkelingstoxiciteit duidden niet op een speciaal risico voor mensen.
In carcinogeniteitsonderzoek met efavirenz bij muizen werd bij de vrouwtjes een hogere incidentie van lever- en longtumoren waargenomen, maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de mogelijke relevantie ervan voor de mens zijn niet bekend.
Carcinogeniteitsonderzoek met efavirenz bij mannetjesmuizen en mannetjes- en vrouwtjesratten was negatief.
Hoewel het carcinogene potentieel bij de mens onbekend is, maken deze gegevens aannemelijk dat het klinische voordeel van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
Bij een lange-termijn onderzoek naar de orale carcinogeniteit bij ratten vertoonde tenofovirdisoproxilfumaraat geen carcinogeen potentieel.
Bij een lange-termijn onderzoek naar de orale carcinogeniteit bij muizen bleek een lage incidentie van duodenumtumoren, die naar alle waarschijnlijkheid gerelateerd waren aan hoge plaatselijke concentraties in het maagdarmkanaal bij een dosis van 600 mg/kg/dag.
Hoewel het mechanisme van de tumorvorming nog niet bekend is, is het onwaarschijnlijk dat deze bevindingen relevant zijn voor de mens.
33 In lange-termijn onderzoek bij ratten en muizen vertoonde emtricitabine geen carcinogeen potentieel.
Efavirenz en emtricitabine waren bij conventionele genotoxiciteitstests negatief.
Tenofovirdisoproxilfumaraat was positief in twee van drie in vitro onderzoeken naar genotoxiciteit, maar negatief in de in vivo micronucleus-test.
De combinatie van emtricitabine en tenofovirdisoproxilfumaraat was in de in vitro lymfoomtest bij de muis positief, met resultaten vergelijkbaar met die bij gebruik van alleen tenofovirdisoproxilfumaraat.
De combinatie van emtricitabine en tenofovirdisoproxilfumaraat was in de bacteriële omgekeerde-mutatietest (Ames-test) negatief.
Biliaire hyperplasie werd waargenomen bij cynomolgusapen die gedurende 1 jaar of langer efavirenz kregen toegediend in een dosis die resulteerde in gemiddelde AUC-waarden die ongeveer 2 maal groter waren dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
Bij sommige apen die gedurende 1 jaar of langer efavirenz kregen toegediend in doses die leidden tot plasma-AUC- waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
Uit preklinisch onderzoek met tenofovirdisoproxilfumaraat uitgevoerd bij ratten, honden en apen bleken effecten op het bot en een afname van de serumfosfaatconcentratie.
De bottoxiciteit werd gediagnosticeerd als osteomalacie (apen) en verminderde botmineraaldichtheid (ratten en honden).
De bevindingen in onderzoek op ratten en apen gaven aan dat er een substantie-afhankelijke vermindering van intestinale absorptie van fosfaat met mogelijk secundaire vermindering van botmineraaldichtheid was.
De mechanismen van deze toxiciteiten zijn nog niet helemaal duidelijk.
Uit een onderzoek bij honden gedurende een maand waarbij de combinatie van emtricitabine en tenofovirdisoproxilfumaraat werd gebruikt, bleek er in vergelijking met de afzonderlijke componenten geen exacerbatie van toxicologische effecten op te treden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Croscarmellose-natrium Hydroxypropylcellulose Magnesiumstearaat Microkristallijne cellulose Natriumlaurylsulfaat
Filmomhulling:
Zwart ijzeroxide Rood ijzeroxide Macrogol 3350 Poly(vinyl alcohol) Talk Titaniumdioxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
34 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Flacon van hoge-dichtheid polyethyleen (HDPE) met een polypropyleen kindveilige sluiting, met 30 filmomhulde tabletten en een silicagel droogmiddel.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 filmomhulde tabletten en dozen met 3 flacons à 30 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/430/001 EU/1/07/430/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
13 december 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
35 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Gilead Sciences Limited Unit 13 Stillorgan Industrial Park Blackrock Co.
Dublin Ierland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de Productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen dient te waarborgen dat aanvullende activiteiten ter minimalisering van de risico’ s betreffende de veiligheid voor de nieren van tenofovirdisoproxilfumaraat, één van de werkzame bestanddelen van Atripla, worden geïmplementeerd voor deze vaste combinatie zoals voor alle geneesmiddelen die tenofovirdisoproxilfumaraat bevatten.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen moet waarborgen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 2.0 (28/02/2008) en onderdeel van de Type II variatie (EMEA/H/C/000797/II/0003), geïnstalleerd is en functioneert voordat en terwijl het product in de handel is.
Risicomanagementplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de onderzoeken en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in versie 3 (februari 2008) van het risicomanagementplan (RMP) voorgelegd met de eerste PSUR en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
37 Bovendien dient een geactualiseerd RMP ingediend te worden: • Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • Op verzoek van de EMEA
38 BIJLAGE III
ETIKETTERING EN BIJSLUITER
39 A.
ETIKETTERING
40 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR ETIKET OP FLACON EN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Atripla 600 mg/200 mg/245 mg filmomhulde tabletten efavirenz, emtricitabine en tenofovirdisoproxil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 600 mg efavirenz, 200 mg emtricitabine en 245 mg tenofovirdisoproxil (als fumaraat).
3.
LIJST VAN HULPSTOFFEN
Bevat natrium.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 3 x 30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
41 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/430/001 30 filmomhulde tabletten EU/1/07/430/002 3 x 30 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Atripla [alleen op de buitenverpakking]
42 B.
BIJSLUITER
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK (ST)ER
Atripla 600 mg/ 200 mg/ 245 mg filmomhulde tabletten efavirenz, emtricitabine en tenofovirdisoproxil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Atripla en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Atripla inneemt 3.
Hoe wordt Atripla ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Atripla 6.
Aanvullende informatie
1.
WAT IS ATRIPLA EN WAARVOOR WORDT HET GEBRUIKT
Atripla bevat drie werkzame bestanddelen die worden gebruikt voor de behandeling van infectie met het humaan immunodeficiëntievirus (HIV):
- Efavirenz is een non-nucleoside reverse transcriptase-remmer (NNRTI)
- Emtricitabine is een nucleoside reverse transcriptase-remmer (NRTI)
- Tenofovir is een nucleotide reverse transcriptase-remmer (NtRTI)
De werking van elk van deze werkzame bestanddelen, ook bekend als antiretrovirale geneesmiddelen, berust op het belemmeren van de normale werking van een enzym (reverse transcriptase) dat voor de vermenigvuldiging van het virus belangrijk is.
Atripla is een behandeling voor infectie met het humaan immunodeficiëntievirus (HIV) bij volwassenen die 18 jaar of ouder zijn en die eerder zijn behandeld met andere antiretrovirale geneesmiddelen en hun HIV-1-infectie gedurende ten minste drie maanden onder controle hebben.
Bij patiënten mag een eerdere HIV-behandeling niet gefaald hebben.
2.
WAT U MOET WETEN VOORDAT U ATRIPLA INNEEMT
Neem Atripla niet in
- als u allergisch (overgevoelig) bent voor efavirenz, emtricitabine, tenofovir,
tenofovirdisoproxilfumaraat of voor één van de andere bestanddelen van Atripla die aan het einde van deze bijsluiter staan vermeld.
- als u een ernstige leveraandoening heeft.
- als u momenteel een van de volgende geneesmiddelen gebruikt:
-
astemizol of terfenadine (wordt gebruikt voor de behandeling van hooikoorts of andere allergieën)
- -
44
ergotalkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (wordt gebruikt voor de behandeling van migraine en clusterhoofdpijn)
- - -
Janskruid (Hypericum perforatum) (een kruidengeneesmiddel dat wordt gebruikt voor de behandeling van depressie en angst)
Als u een van deze geneesmiddelen inneemt, licht dan uw arts onmiddellijk in.
Het innemen van deze geneesmiddelen samen met Atripla kan ernstige of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat deze geneesmiddelen minder goed werken.
Wees extra voorzichtig met Atripla
- Vrouwen dienen tijdens de behandeling met Atripla en gedurende 12 weken daarna niet
zwanger te worden (zie Zwangerschap en borstvoeding).
- Dien Atripla niet toe aan kinderen en adolescenten jonger dan 18 jaar.
Het gebruik van
Atripla bij kinderen en adolescenten is nog niet onderzocht.
- Wanneer u dit geneesmiddel gebruikt, kunt u nog steeds anderen besmetten met HIV.
Daarom is het belangrijk om voorzorgsmaatregelen te treffen om besmetting van andere mensen via seksueel contact of bloedcontact te voorkomen.
Met dit geneesmiddel kan een HIV-infectie niet worden genezen.
Het is mogelijk dat u in de tijd dat u Atripla gebruikt toch infecties of andere ziektes krijgt die verband houden met HIV-infectie.
- U mag Atripla enkel gebruiken onder toezicht van uw arts.
- Licht uw arts in:
-
als u andere geneesmiddelen gebruikt die efavirenz, emtricitabine, tenofovirdisoproxil, lamivudine of adefovirdipivoxil bevatten.
Atripla dient niet samen met een van deze geneesmiddelen te worden ingenomen.
-
als u een nierziekte heeft of heeft gehad, of als onderzoeken problemen met uw nieren aan het licht hebben gebracht.
Het gebruik van Atripla wordt niet aanbevolen bij patiënten met een matig ernstige tot ernstige nierziekte.
Atripla kan uw nieren aantasten.
Voordat met de behandeling begonnen wordt, kan uw arts bloedonderzoek laten doen om de werking van uw nieren te controleren.
Uw arts kan ook tijdens de behandeling bloedonderzoek laten doen om de werking van uw nieren te controleren.
Atripla wordt gewoonlijk niet gebruikt met andere geneesmiddelen die uw nieren kunnen beschadigen (zie Inname met andere geneesmiddelen).
Indien dit onvermijdelijk is, zal uw arts uw nierfunctie eenmaal per week controleren.
-
als u een psychische aandoening, inclusief depressie, of een verslaving aan alcohol of andere middelen heeft of vroeger gehad heeft.
Licht uw arts onmiddellijk in als u zich depressief voelt, zelfmoordgedachten of vreemde gedachten heeft (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden convulsies (toevallen of stuipen) heeft doorgemaakt of als u wordt behandeld met een anticonvulsivum (een middel tegen stuipen) zoals carbamazepine, fenobarbital en fenytoïne.
Als u een van deze geneesmiddelen gebruikt, kan het zijn dat uw arts de concentratie van het anticonvulsivum in uw bloed moet
45 controleren om er zeker van te zijn dat deze niet tijdens het gebruik van Atripla wordt beïnvloed.
Het kan zijn dat uw arts u een ander anticonvulsivum geeft.
- als u een leverziekte heeft of vroeger gehad heeft, inclusief chronische actieve
Patiënten met een leverziekte, inclusief chronische hepatitis B of C, die worden behandeld met een combinatie van antiretrovirale middelen, lopen een verhoogd risico op ernstige en potentieel levensbedreigende leverproblemen.
Uw arts kan ook bloedonderzoek laten doen om te controleren hoe goed uw lever werkt.
Neem Atripla niet in als u een ernstige leveraandoening heeft (zie hierboven in rubriek 2, Neem Atripla niet in).
Als u een hepatitis-B-infectie heeft, kunnen uw symptomen na het stoppen met Atripla verergeren.
Uw arts kan in dat geval regelmatig bloedonderzoek laten doen om te controleren hoe goed uw lever werkt (zie rubriek 3, Als u stopt met het innemen van Atripla).
- als u diabetes heeft (suikerpatiënt bent), aan overgewicht lijdt of een hoog
Antiretrovirale combinatietherapieën (inclusief Atripla) kunnen de bloedsuikerspiegel verhogen, het vetgehalte in het bloed verhogen (hyperlipemie), veranderingen in het lichaamsvet en insulineresistentie veroorzaken (zie rubriek 4, Mogelijke bijwerkingen).
- als u ouder dan 65 jaar bent.
Er zijn onvoldoende patiënten ouder dan 65 jaar
onderzocht.
Als u ouder bent dan 65 jaar en Atripla voorgeschreven krijgt, zal uw arts u nauwgezet controleren.
- Als u eenmaal begint met het innemen van Atripla, let dan op:
- mogelijke tekenen van melkzuuracidose.
Sommige geneesmiddelen tegen HIV,
inclusief Atripla, die nucleoside-analogen bevatten, kunnen melkzuuracidose (te veel melkzuur in het bloed) veroorzaken, samen met een vergrote lever.
Diep, snel ademhalen, slaperigheid en symptomen als misselijkheid, braken en buikpijn kunnen op het ontstaan van melkzuuracidose duiden.
Deze zelden voorkomende, maar ernstige bijwerking heeft in enkele gevallen een fatale afloop gehad.
Melkzuuracidose komt vaker bij vrouwen voor, vooral bij vrouwen met overgewicht, en bij mensen met een leverziekte.
Terwijl u met Atripla wordt behandeld, zal uw arts u nauwgezet controleren op tekenen dat u melkzuuracidose aan het ontwikkelen bent.
Licht onmiddellijk uw arts in als u symptomen van melkzuuracidose opmerkt.
- tekenen van duizeligheid, slapeloosheid, slaperigheid, concentratieproblemen of
abnormale dromen.
Deze bijwerkingen kunnen op de eerste dag of de eerste twee dagen van de behandeling beginnen en verdwijnen gewoonlijk na de eerste 2 tot 4 weken.
- tekenen van huiduitslag.
Als u tekenen van een
ernstige huiduitslag met blaarvorming of koorts ontdekt, stop dan met het innemen van Atripla en licht onmiddellijk uw arts in.
Als u bij gebruik van een andere NNRTI huiduitslag kreeg, is eventueel het risico dat u bij gebruik van Atripla ook huiduitslag krijgt groter.
- tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden
HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
botproblemen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Botproblemen (die soms tot botbreuken leiden) kunnen ook optreden bij patiënten die beschadiging van de tubuluscellen in de nieren vertonen (zie rubriek 4, Mogelijke bijwerkingen).
Inname met andere geneesmiddelen
U mag Atripla niet samen met bepaalde andere geneesmiddelen gebruiken.
Deze geneesmiddelen staan vermeld aan het begin van rubriek 2, onder Neem Atripla niet in.
Janskruid) die ernstige wisselwerkingen kunnen veroorzaken.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en voor kruidengeneesmiddelen.
Atripla dient ook niet gelijktijdig gebruikt te worden met andere geneesmiddelen die efavirenz, emtricitabine, tenofovirdisoproxil, lamivudine of adefovirdipivoxil bevatten.
Licht uw arts in als u andere geneesmiddelen gebruikt die uw nieren kunnen beschadigen.
Enkele voorbeelden hiervan zijn:
- aminoglycosiden, vancomycine (geneesmiddelen voor bacteriële infecties)
- foscarnet, ganciclovir, cidofovir (geneesmiddelen voor virusinfecties)
- amfotericine B, pentamidine (geneesmiddelen voor schimmelinfecties)
- interleukine-2 (voor behandeling van kanker)
Wisselwerkingen van Atripla met andere geneesmiddelen zijn mogelijk.
Als gevolg hiervan kan de hoeveelheid Atripla of de hoeveelheid van een ander geneesmiddel in uw bloed worden beïnvloed.
Ook kunnen eventuele bijwerkingen verergeren.
In sommige gevallen kan het zijn dat uw arts uw dosis moet aanpassen of de concentratie in uw bloed wil controleren.
Het is belangrijk uw arts in te lichten als u een van de volgende geneesmiddelen gebruikt:
Het gebruik van Atripla met
andere antivirale geneesmiddelen die didanosine bevatten, kan de bloedspiegels van didanosine doen stijgen en het aantal CD4-cellen doen afnemen.
Er zijn zeldzame gevallen gemeld van ontsteking van de alvleesklier en van melkzuuracidose (te veel melkzuur in het bloed), die soms overlijden veroorzaakte, wanneer geneesmiddelen met tenofovirdisoproxilfumaraat en didanosine samen werden ingenomen.
Uw arts zal zorgvuldig overwegen of u behandeld zult worden met geneesmiddelen die tenofovir en didanosine bevatten.
- Andere geneesmiddelen die bij HIV-infectie worden gebruikt: de volgende
proteaseremmers: amprenavir, indinavir, lopinavir/ ritonavir, ritonavir, of met ritonavir versterkt atazanavir of saquinavir.
Uw arts kan overwegen om u een ander geneesmiddel voor te schrijven of om de dosis van de proteaseremmers aan te passen.
- Geneesmiddelen die worden gebruikt voor het verlagen van bloedvetten (ook wel statinen
genoemd): atorvastatine, pravastatine, simvastatine.
Atripla kan de hoeveelheid statinen in uw bloed verlagen.
Uw arts zal uw cholesterolwaarden controleren en zal zo nodig overwegen om de dosis van uw statine aan te passen.
- Geneesmiddelen die worden gebruikt bij de behandeling van toevallen/ stuipen
(anticonvulsiva): carbamazepine, fenytoïne, fenobarbital.
Atripla kan de hoeveelheid anticonvulsivum in uw bloed verlagen.
Carbamazepine kan de hoeveelheid efavirenz, een van de werkzame bestanddelen van Atripla, in uw bloed verlagen.
Het kan nodig zijn dat uw arts overweegt om u een ander anticonvulsivum voor te schrijven.
- Geneesmiddelen die worden gebruikt voor de behandeling van bacteriële infecties,
inclusief tuberculose en AIDS-gerelateerd mycobacterium avium complex: claritromycine, rifabutine, rifampicine.
Het kan nodig zijn dat uw arts overweegt om uw dosis aan te passen of u een ander antibioticum voor te schrijven.
Bovendien kan uw arts overwegen om u een extra dosis efavirenz voor te schrijven voor de behandeling van uw HIV-infectie.
- Geneesmiddelen die worden gebruikt voor de behandeling van schimmelinfecties
Atripla kan de hoeveelheid itraconazol in uw bloed verlagen.
Het kan nodig zijn dat uw arts overweegt om u een ander antimycoticum voor te schrijven.
Omdat
nog niet volledig is onderzocht of er een wisselwerking kan optreden tussen efavirenz, een werkzaam bestanddeel van Atripla, en hormonale anticonceptiva, moet naast het gebruik van het hormonale anticonceptiemiddel altijd ook een betrouwbare vorm van barrière-anticonceptie (bijvoorbeeld een condoom) worden gebruikt (zie de rubriek Zwangerschap en borstvoeding).
- Methadon, een geneesmiddel dat wordt gebruikt bij de behandeling van verslaving aan opiaten
(verdovende middelen), omdat uw arts mogelijk uw dosis methadon moet aanpassen.
- Sertraline, een geneesmiddel dat wordt gebruikt bij de behandeling van depressie, omdat uw
arts mogelijk uw dosis sertraline moet aanpassen.
- Diltiazem of vergelijkbare geneesmiddelen (calciumantagonisten genoemd): als u begint
met het innemen van Atripla moet uw arts mogelijk de dosis van uw calciumantagonist aanpassen.
- Geneesmiddelen die tacrolimus bevatten (een geneesmiddel dat wordt gebruikt om te
voorkomen dat getransplanteerde organen worden afgestoten, ook immunosuppressivum genoemd).
Wanneer u begint of stopt met het nemen van Atripla zal uw arts de plasmaconcentraties tacrolimus nauwgezet controleren en mogelijk de dosis daarvan moeten aanpassen.
Zwangerschap en borstvoeding
Vrouwen dienen tijdens de behandeling met Atripla en gedurende 12 weken daarna niet zwanger te worden.
Het kan zijn dat uw arts u vraagt een zwangerschapstest te ondergaan om er zeker van te zijn dat u niet zwanger bent voordat u met de behandeling met Atripla begint.
Als u zwanger zou kunnen worden terwijl u Atripla gebruikt, moet u naast andere anticonceptiemethoden zoals orale (de pil) of andere hormonale anticonceptiva (bijvoorbeeld implantaten, injectie) ook een betrouwbare barrièremethode (bijvoorbeeld een condoom) gebruiken.
Efavirenz, een van de werkzame bestanddelen van Atripla, kan nog een tijd na het stoppen van de behandeling in uw bloed aanwezig blijven.
Daarom moet u gedurende 12 weken na het stoppen met het gebruik van Atripla blijven doorgaan met het toepassen van anticonceptiemaatregelen zoals hierboven is beschreven.
Licht uw arts onmiddellijk in als u zwanger bent of zwanger wilt worden.
Als u zwanger bent, mag u Atripla alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak hiervan.
Er zijn ernstige aangeboren afwijkingen waargenomen bij ongeboren dieren en bij baby’ s van vrouwen die tijdens de zwangerschap met efavirenz werden behandeld.
Als u tijdens uw zwangerschap Atripla heeft gebruikt, kan uw arts regelmatig bloedonderzoek en andere diagnostische onderzoeken willen doen om de ontwikkeling van uw kind te controleren.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
48 Geef geen borstvoeding tijdens de behandeling met Atripla.
Zowel HIV als de bestanddelen van Atripla kunnen in de moedermelk worden doorgegeven en dit kan ernstige gevolgen voor uw baby hebben.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Atripla kan duizeligheid, concentratiestoornissen en slaperigheid veroorzaken.
Als u daar last van heeft, mag u niet rijden en geen gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Atripla
Dit geneesmiddel bevat 1 mmol (23,6 mg) natrium per tablet, waarmee rekening moet worden gehouden wanneer u een gecontroleerd natriumdieet heeft.
3.
HOE WORDT ATRIPLA INGENOMEN
Volg bij het innemen van Atripla nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering voor volwassenen is elke dag één tablet, in te nemen via de mond.
Atripla dient op de lege maag te worden ingenomen (over het algemeen wordt hiermee bedoeld 1 uur vóór of 2 uur na de maaltijd).
Slik Atripla in zijn geheel met water door.
Atripla moet elke dag worden ingenomen.
Het kan helpen als u Atripla voor het slapen gaan inneemt.
Hierdoor kunnen sommige bijwerkingen (bijvoorbeeld duizeligheid, slaperigheid) minder vervelend worden.
Als uw arts besluit te stoppen met een van de werkzame bestanddelen van Atripla, kunt u efavirenz, emtricitabine en/ of tenofovirdisoproxil afzonderlijk of samen met andere geneesmiddelen voor de behandeling van uw HIV-infectie krijgen.
Wat u moet doen als u meer van Atripla heeft ingenomen dan u zou mogen
Als u per ongeluk teveel Atripla tabletten heeft ingenomen, raadpleeg dan uw arts of de afdeling Spoedeisende Hulp van het dichtstbijzijnde ziekenhuis.
Houd de flacon met de tabletten bij u, zodat u eenvoudig kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten Atripla in te nemen
Het is belangrijk dat u geen dosis Atripla overslaat.
Als u een dosis Atripla heeft overgeslagen, moet u deze zo spoedig mogelijk innemen, en daarna uw volgende dosis op het gewone tijdstip nemen.
Als het toch al bijna tijd is voor uw volgende dosis (minder dan 12 uur), neem de overgeslagen dosis dan niet in.
Wacht en neem de volgende dosis op het gewone tijdstip in.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u de tablet (vlak na het innemen van Atripla) uitspuugt omdat u moet overgeven, neem dan een andere tablet in.
Wacht niet tot het tijd is voor uw volgende dosis.
49 Als u stopt met het innemen van Atripla
Stop niet met het innemen van Atripla zonder met uw arts te overleggen.
Het stoppen met Atripla kan een ernstige negatieve invloed hebben op uw reactie op toekomstige behandelingen.
Als u bent gestopt met Atripla, raadpleeg dan uw arts voordat u opnieuw begint met het innemen van Atripla tabletten.
Uw arts kan overwegen om u de werkzame bestanddelen van Atripla afzonderlijk te geven wanneer u problemen heeft of wanneer uw dosis moet worden aangepast.
Als u bijna door uw voorraad Atripla heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u zowel HIV-infectie als hepatitis B heeft, is het bijzonder belangrijk om niet te stoppen met uw behandeling met Atripla zonder eerst uw arts te hebben geraadpleegd.
Bij sommige patiënten duidden bloedonderzoek of symptomen erop dat hun hepatitis was verslechterd na het stoppen met emtricitabine of tenofovirdisoproxilfumaraat (twee van de drie werkzame bestanddelen van Atripla).
Als u bent gestopt met Atripla, kan uw arts u aanraden om de hepatitis-B-behandeling te hervatten.
Eventueel moet er gedurende 4 maanden na het stoppen met de behandeling bloedonderzoek bij u worden gedaan om te controleren hoe uw lever werkt.
Bij sommige patiënten met gevorderde leverziekte of cirrose wordt stoppen van de behandeling afgeraden omdat dit tot een verslechtering van uw hepatitis kan leiden, die levensbedreigend kan zijn.
Licht uw arts onmiddellijk in over nieuwe of ongebruikelijke verschijnselen na het stoppen met de behandeling, in het bijzonder verschijnselen die u met hepatitis-B-infectie in verband brengt.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Atripla bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van HIV-infectie is het niet altijd mogelijk te bepalen of sommige van de bijwerkingen door Atripla worden veroorzaakt of door andere geneesmiddelen die u tegelijkertijd inneemt, of door de HIV-ziekte zelf.
Licht uw arts in als u een van de volgende bijwerkingen opmerkt:
Zeer vaak voorkomende bijwerkingen (Deze kunnen bij meer dan 1 op de 10 gebruikers optreden)
- duizeligheid, hoofdpijn, diarree, misselijkheid, braken
- huiduitslag (waaronder rode vlekken of plekken, soms met blaarvorming en zwelling van de
huid), die een allergische reactie kan zijn
Onderzoeken kunnen ook het volgende aantonen:
- een daling van de fosfaatspiegel in het bloed
- een verhoogde creatinekinasespiegel in het bloed, die kan leiden tot spierpijn en spierzwakte
Vaak voorkomende bijwerkingen (Deze kunnen bij 1 tot 10 op de 100 gebruikers optreden)
- veranderingen in de huidskleur inclusief het vlekvormig donkerder worden van de huid, wat
vaak op de handen en voetzolen begint
- pijn, buikpijn
- slapeloosheid, abnormale dromen, nachtmerries, nachtelijk zweten, concentratieproblemen,
slaperigheid
- zich ongerust of depressief voelen, stemmingswisselingen
- problemen met spijsvertering die leiden tot klachten na maaltijden, winderigheid (flatulentie)
- verlies van eetlust
- opvliegers
- zich zwak voelen, vermoeidheid en gebrek aan energie
- toegenomen energie
- jeuk
Onderzoeken kunnen ook het volgende aantonen:
- een verlaagd aantal witte bloedlichaampjes (hierdoor kunt u vatbaarder worden voor infecties)
- een verhoogd gehalte vetzuren (triglyceriden), verhoging van de galkleurstof (bilirubine) in het
bloed of een verhoogde bloedsuikerspiegel
- problemen met lever en alvleesklier
Soms voorkomende bijwerkingen (Deze kunnen bij 1 tot 10 op de 1.000 gebruikers optreden)
- boos gedrag, zelfmoordgedachten, vreemde gedachten, paranoia, niet helder kunnen denken,
dingen zien of horen die er niet echt zijn (hallucinaties), zelfmoordpogingen, verandering in de persoonlijkheid, zich abnormaal voelen
- vergeetachtigheid, verwarring, problemen met de coördinatie, toevallen (stuipen), desoriëntatie,
- wazig zien, stoornis van het gezichtsvermogen
- een duizelig of draaierig gevoel (vertigo)
- een tintelend of verdoofd gevoel in de mond, droge mond
- een allergische reactie (overgevoeligheid) die ernstige huidreacties kan veroorzaken (Stevens-
Johnson-syndroom, erythema multiforme, zie rubriek 2)
- gele huid of ogen, jeuk of pijn in de onderbuik veroorzaakt door een ontsteking van de lever
- pijn in de onderbuik veroorzaakt door een ontsteking van de alvleesklier
- herverdeling van vet, gewichtsverlies, verhoogde eetlust
- borstvergroting bij mannen
- bloedarmoede (een verlaagd aantal rode bloedlichaampjes)
- minder zin in seks
- spierpijn
- rillingen
Andere mogelijke effecten (frequentie kan met de beschikbare gegevens niet worden bepaald) Melkzuuracidose (overmaat van melkzuur in het bloed) is een ernstige bijwerking die levensbedreigend kan zijn.
De volgende bijwerkingen kunnen tekenen van melkzuuracidose zijn:
- diep, snel ademhalen
- vermoeidheid
- misselijkheid, braken en buikpijn.
Als u vermoedt dat u melkzuuracidose heeft, neem dan onmiddellijk contact op met uw arts.
Bijwerkingen aan de nieren zijn gemeld.
Hieronder vallen veranderingen in uw urine, een verhoogde creatininespiegel in uw bloed en rugpijn veroorzaakt door nierproblemen, waaronder nierfalen en beschadiging van de tubuluscellen in de nieren.
Uw arts zal mogelijk bloedonderzoek doen om te controleren of uw nieren goed werken.
U kunt ook last hebben van een nierontsteking, veel moeten plassen en dorstgevoel.
Afbraak van spierweefsel, zachter worden van de botten (met botpijn en soms resulterend in botbreuken), spierpijn, spierzwakte en een daling van het kalium- of fosfaatgehalte in het bloed kunnen ook optreden bij patiënten die beschadiging van de tubuluscellen in de nieren vertonen.
Psychische bijwerkingen naast de bijwerkingen die hierboven al zijn gemeld, zijn onder meer waanvoorstellingen, neurose, psychose (veranderingen in de persoonlijkheid).
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij
Waarschuw altijd onmiddellijk uw arts als u deze symptomen opmerkt.
Tot de overige bijwerkingen behoren: huiduitslag met jeuk veroorzaakt door een reactie op zonlicht, kortademigheid, vetlever, coördinatie- en evenwichtsstoornissen.
Antiretrovirale combinatietherapie (zoals Atripla) kan uw lichaamsvorm veranderen door de manier waarop lichaamsvet wordt verdeeld te veranderen.
U kunt vet in uw benen, armen en gezicht verliezen; meer vet krijgen rond de buik en inwendige organen; grotere borsten of vetknobbels achterin de nek (‘ bizonnek’) krijgen.
De oorzaak en effecten op lange termijn van deze veranderingen zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook een verhoogd vetgehalte in het bloed (hyperlipemie) en insulineresistentie veroorzaken.
Uw arts zal u onderzoeken op deze veranderingen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ATRIPLA
Buiten het bereik en zicht van kinderen houden.
Gebruik Atripla niet meer na de vervaldatum die staat vermeld op het etiket van de flacon en de doos na {EXP}.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Atripla
- De werkzame bestanddelen zijn efavirenz, emtricitabine en tenofovirdisoproxil.
Elke
filmomhulde tablet Atripla bevat 600 mg efavirenz, 200 mg emtricitabine en 245 mg tenofovirdisoproxil (als fumaraat).
- De andere bestanddelen van de tablet zijn croscarmellose-natrium, hydroxypropylcellulose,
magnesiumstearaat, microkristallijne cellulose, natriumlaurylsulfaat.
- De andere bestanddelen in de filmomhulling van de tablet zijn zwart ijzeroxide, rood ijzeroxide,
macrogol 3350, poly(vinyl alcohol), talk, titaniumdioxide.
Hoe ziet Atripla er uit en wat is de inhoud van de verpakking
Atripla filmomhulde tabletten zijn roze, capsulevormige tabletten, met aan de ene kant het nummer “ 123” gegraveerd en aan de andere kant niets.
Atripla wordt geleverd in flacons met 30 tabletten (met een zakje silicagel dat in de flacon moet worden bewaard om uw tabletten te blijven beschermen).
Het silicagel droogmiddel bevindt zich in een afzonderlijk zakje en mag niet worden doorgeslikt.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 filmomhulde tabletten en dozen met 3 flacons à 30 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
52 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Ierland
Fabrikant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
Luxembourg/ Luxemburg Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
България Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Тел.: + 359 800 12 400
Magyarország Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel.: + 36 1 301 9700
Č eská republika Bristol-Myers Squibb spol. s r. o.
Tel: + 420 221 016 111
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 372 640 1301
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Bristol-Myers Squibb Polska Sp. z o. o.
Tel.: + 48 22 5796666
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
53 France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 40 (0) 21 350 04 88
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Bristol-Myers Squibb spol. s r. o.
Tel: + 386 1 236 47 00
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Bristol-Myers Squibb spol. s r. o.
Tel: + 421 2 59298411
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Latvija Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 371 67 50 21 85
Lietuva Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ YYYY}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
54
European Medicines Agency
EMEA/H/C/587
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ATRYN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ATryn?
ATryn bevat de werkzame stof antitrombine alfa.
Wanneer wordt ATryn voorgeschreven?
ATryn wordt gebruikt bij patiënten met een erfelijk bepaald tekort aan het eiwit antitrombine (aangeboren antitrombinetekort of congenitale antitrombinedeficiëntie), die een operatie moeten ondergaan, ter voorkoming van problemen als gevolg van stolselvorming in de bloedvaten (trombo- embolie).
ATryn wordt normaal gesproken toegediend samen met heparine (een ander geneesmiddel dat stolling tegengaat).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ATryn gebruikt?
De behandeling met ATryn mag alleen worden gestart door een arts die ervaring heeft met de behandeling van patiënten met een aangeboren antitrombinetekort.
De behandeling heeft tot doel om, zolang als bij de patiënt een risico bestaat, de antitrombineactiviteit op een normaal niveau terug te brengen.
De arts moet de te gebruiken doses berekenen op basis van zowel het gewicht van de patiënt als het niveau van de antitrombineactiviteit bij de patiënt.
Het geneesmiddel wordt als een intraveneuze infusie toegediend.
De eerste infusie duurt 15 minuten (aanvangsdosis), gevolgd door een continue infusie.
De patiënten moeten voortdurend worden gecontroleerd om de infusiesnelheid zodanig in te kunnen stellen dat hun antitrombineactiviteit gedurende de behandeling ten minste 80% van het normale niveau bedraagt.
Zie de bijsluiter voor de volledige instructies met betrekking tot de berekening en aanpassing van de doses.
Hoe werkt ATryn?
ATryn is een middel dat stolling tegengaat (antistollingsmiddel).
De werkzame stof in ATryn, antitrombine alfa, is een kopie van het natuurlijke bloedeiwit, en wordt geproduceerd door middel van recombinant-DNA-technologie.
Het wordt gewonnen uit de melk van geiten waarbij een gen is ingebracht waardoor ze in hun melk het menselijke eiwit produceren.
In het lichaam blokkeert antitrombine de werking van trombine, een van de stoffen die betrokken zijn bij de bloedstolling (stolselvorming).
Trombine speelt een centrale rol bij dit proces van stolselvorming.
Patiënten met een aangeboren antitrombinetekort hebben bloedspiegels van 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged antitrombine die lager zijn dan normaal, wat kan leiden tot een verminderde antistollingscapaciteit van het bloed.
Dit verhoogt het risico van stolselvorming in risicovolle situaties.
ATryn corrigeert het tekort aan antitrombine en toediening ervan resulteert in een tijdelijke controle van de stollingsstoornis.
Hoe is ATryn onderzocht?
De werking van ATryn werd eerst in het laboratorium getest voordat het bij mensen werd onderzocht.
Er werd één studie uitgevoerd bij 14 patiënten in de leeftijd van 21 tot 74 jaar met een aangeboren antitrombinetekort en een risico op een trombo-embolische gebeurtenis (operatie [5 patiënten] of bevalling [9 patiënten]).
In de studies werd na 30 dagen behandeling onderzocht hoeveel patiënten diepveneuze trombose (DVT) ontwikkelden: de vorming van een stolsel in de bloedvaten van de benen) optrad.
De aandoening komt zelden voor (naar schatting komt een aangeboren antitrombinetekort voor bij ca. één op de 3 000 tot 5 000 personen), hetgeen verklaart waarom tijdens de studie maar zo weinig patiënten zijn behandeld.
Welke voordelen bleek ATryn tijdens de studies te hebben?
In de studie deed zich een episode van DVT voor bij 2 van de 13 patiënten bij wie de werkzaamheid van de behandeling kon worden beoordeeld; van deze 2 patiënten hoefde er maar 1 te worden behandeld.
Bovendien werd geen trombo-embolie waargenomen toen ATryn werd toegepast bij 5 patiënten die het geneesmiddel tijdens een operatie kregen toegediend in het kader van een ‘ compassionate use’ -programma (wanneer een firma het middel voordat het volledig is goedgekeurd beschikbaar stelt aan artsen voor de behandeling van een specifieke patiënt die het nodig heeft).
De resultaten tezamen ondersteunen de werkzaamheid van ATryn om trombo-embolie bij dergelijke patiënten te voorkomen.
Welke risico’ s houdt het gebruik van ATryn in?
Tijdens de studies met ATryn waren de meest voorkomende bijwerkingen (waargenomen bij tussen de 1 en 10 op de 100 patiënten) duizeligheid, hoofdpijn, hemorragie (bloeding, inclusief bloeding op de prikplaats of bloeding na een operatie), misselijkheid en wondvocht (afscheiding op de plaats waar de chirurgische insnijding is gemaakt).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ATryn.
Omdat ATryn een eiwit is dat door injectie wordt toegediend, kunnen patiënten antilichamen vormen (het lichaam produceert dan eiwitten specifiek gericht tegen het geneesmiddel), wat gepaard gaat met een risico van een allergische reactie wanneer de injectie wordt toegediend.
Tot nu toe is dit nog niet waargenomen bij met ATryn behandelde patiënten.
ATryn mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor een van de bestanddelen of voor geiten of geitenmelk.
Waarom is ATryn goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de door de firma verstrekte gegevens hebben aangetoond dat ATryn, bij gebruik in een dosis die is berekend zoals aanbevolen, de antitrombineactiviteit kan terugbrengen tot een acceptabel niveau bij niet-zwangere patiënten met een aangeboren antitrombinetekort, die een operatie ondergaan.
Het is tot de conclusie gekomen dat de voordelen van ATryn groter zijn dan de risico’ s en het bracht een positief advies uit voor goedkeuring voor het in de handel brengen van ATryn.
De goedkeuring voor ATryn is verleend onder ‘ uitzonderlijke omstandigheden’.
Dit houdt in dat, omdat de aandoening maar zelden voorkomt, het niet mogelijk is volledige informatie over ATryn te verzamelen.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
Welke informatie wordt nog verwacht voor ATryn?
De firma die ATryn produceert, zal een thans lopende studie voltooien om met name het gebruik van ATryn te beoordelen tijdens de bevalling bij zwangere vrouwen met een aangeboren antitrombinetekort.
Daarnaast worden er, voor het middel op de markt komt, programma’ s ontwikkeld om ervoor te zorgen dat artsen verslag kunnen uitbrengen over de patiënten die ze behandelen, met name om de ontwikkeling van antilichamen tegen ATryn te controleren.
©EMEA 2007
2/ 3
Zodra het geneesmiddel op de markt is gebracht, houdt de firma die ATryn produceert nauwlettend de veiligheid van het middel in het oog door met name te kijken naar de ontwikkeling van antilichamen.
De Europese Commissie heeft op 28 juli 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ATryn verleend aan LEO Pharma A/ S.
Klik hier voor het volledige EPAR van Atryn.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
3/ 3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/06/355/001
ATryn
1750 IE
Poeder voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
1 flacon
EU/1/06/355/002
ATryn
1750 IE
Poeder voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
10 flacons
EU/1/06/355/003
ATryn
1750 IE
Poeder voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
25 flacons
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ATryn 1750 IE poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
ATryn wordt geleverd als een poeder voor oplossing voor infusie dat nominaal 1750 IE antitrombine alfa per injectieflacon bevat.
Het product bevat ongeveer 175 IE/ml antitrombine alfa, wanneer het gereconstitueerd wordt met 10 ml steriel water voor injectie.
Antitrombine alfa is een recombinante vorm van humaan antitrombine en wordt in de melk van transgene geiten door recombinante DNA-technologie geproduceerd.
De potentie (IE) wordt bepaald met behulp van de chromogene assay van de Europese Pharmacopee.
De specifieke werking van ATryn is ongeveer 7 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ATryn is geïndiceerd voor de profylaxe van veneuze trombo-embolie tijdens operatieve ingrepen bij patiënten met congenitale antitrombine-deficiëntie.
ATryn wordt normaal gegeven in combinatie met heparine of een laag moleculair gewicht heparine.
4.2 Dosering en wijze van toediening
De behandeling dient te worden aangevangen onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met congenitale antitrombine-deficiëntie.
Dosering
Vanwege de verschillen in farmacokinetische eigenschappen tussen antitrombine alfa en van plasma afgeleid antitrombine, dient een behandeling met ATryn volgens de hieronder beschreven specifieke doseringsaanbevelingen te geschieden.
De dosering en duur van de behandeling dient in de behandeling van congenitale antitrombine-deficiëntie aan de individuele patiënt aangepast te worden, waarbij de familiegeschiedenis met betrekking tot trombo-embolische complicaties, de feitelijke risicofactoren en de laboratoriumwaarden in aanmerking genomen worden.
Het aantal eenheden antitrombine alfa dat wordt toegediend, wordt uitgedrukt in internationale eenheden (IE), die samenhangen met de huidige WHO-standaard voor antitrombineconcentraat.
De werkzaamheid van antitrombine (AT) in plasma wordt of uitgedrukt als een percentage (ten opzichte van humaan plasma) of in internationale eenheden (ten opzichte van de internationale standaard voor antitrombine in plasma).
De berekening van de
2 vereiste dosis antitrombine alfa wordt gebaseerd op de werkzaamheid van antitrombine in plasma vóór de behandeling en het lichaamsgewicht.
Het therapeutische doel van een behandeling met ATryn is het vergroten van de werkzaamheid van antitrombine en handhaving van de werkzaamheid tot een waarde tussen 80 – 120% (0,8 – 1,2 IE/ml) voor de duur van de behandeling.
De behandeling begint met een aanvangsdosis ATryn, waarbij een werkzaamheidsniveau van antitrombine beoogd wordt van 100%.
Deze aanvangsdosis wordt gebaseerd op het lichaamsgewicht en het werkzaamheidsniveau van antitrombine vóór de behandeling.
De benodigde aanvangsdosis wordt bepaald met behulp van de volgende formule:
Aanvangsdosis (IE) = [(100 – AT-werkzaamheidsniveau van de patiënt vóór de behandeling in%) /2.28] x lichaamsgewicht in kg
De gebruikelijke aanvangsdosis voor chirurgische patiënten (uitgangswaarde AT-werkzaamheid 50%, lichaamsgewicht 75 kg) met congenitale antitrombine-deficiëntie in klinisch risicovolle situaties is 20- 25 IE/kg lichaamsgewicht.
De aanvangsdosis dient toegediend te worden als een infuus van 15 minuten, onmiddellijk gevolgd door het onderhoudsinfuus.
De benodigde onderhoudsdosis voor chirurgische patiënten wordt gegeven als een continu infuus en wordt bepaald met behulp van de volgende formule:
Onderhoudsdosis (IE/uur) = [(100 – AT-werkzaamheidsniveau van de patiënt vóór de behandeling in%) /10.22] x lichaamsgewicht in kg
De gebruikelijke onderhoudsdosis voor chirurgische patiënten met congenitale antitrombine-deficiëntie in klinisch risicovolle situaties is 4-5 IE/kg/uur.
De feitelijke dosis kan in tijden van hoger verbruik (bv. ingrijpende operaties, gelijktijdig gebruik van heparine) hoger zijn.
Zie therapeutische controle en de aanbevelingen voor het bijstellen van de dosis hieronder.
Therapeutische controle en bijstellen van de dosis
De dosis dient bijgesteld te worden op basis van laboratoriumwaarden voor de werkzaamheid van antitrombine.
De response op ATryn kan van patiënt tot patiënt verschillen, waarbij verschillende niveaus van in vivo herstel en verschillende halfwaardetijden bereikt worden.
Regelmatige bepalingen van de werkzaamheid van antitrombine en aanpassingen van de dosis kunnen nodig zijn aan het begin van de behandeling en net na een ingreep.
Nadat begonnen is met de infusie van de onderhoudsdosis, dient 45 minuten na de aanvang van het infuus met de aanvangsdosis bloed afgenomen te worden om de AT-werkzaamheid te bepalen.
Als het AT-werkzaamheidsniveau tussen 80% en 120% ligt (0,8 – 1,2 IE/ml), is aanpassing van de dosis niet nodig.
Als het AT-werkzaamheidsniveau kleiner is dan 80%, verhoogt u de snelheid van het onderhoudsinfuus met 50%.
Als het AT-werkzaamheidsniveau groter is dan 120%, verlaagt u de snelheid van het infuus met 30%.
Controleer het AT-werkzaamheidsniveau 30 minuten nadat de infusiesnelheid veranderd is of vier uur nadat een waarde verkregen is die binnen het doelbereik ligt.
Daarna dient de werkzaamheid van antitrombine 1-2 maal daags gecontroleerd te worden, waarna de dosis zo nodig aangepast kan worden.
Het antitrombinewerkzaamheidsniveau dient voor de duur van de behandeling gehandhaafd te worden op meer dan 80%, tenzij de klinische bijzonderheden een ander werkzaamheidsniveau indiceren.
De kans bestaat dat de chirurgische procedure het AT-werkzaamheidsniveau beïnvloedt.
Daarom dient het AT-werkzaamheidsniveau ook gecontroleerd te worden na de chirurgische ingreep.
Als het werkzaamheidsniveau lager is dan 80%, dient een bolusinfusie van AT gegeven te worden over 15 minuten om het AT-werkzaamheidsniveau vlug te herstellen.
De dosis kan berekend worden door
3 het AT-werkzaamheidsniveau van na de ingreep in de hierboven beschreven formule voor de aanvangsdosis te gebruiken.
Los het preparaat op zoals beschreven in rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor één van de bestanddelen.
Overgevoeligheid voor geiteneiwitten of geitenmelkcomponenten.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als met alle intraveneuze eiwitproducten, kunnen overgevoeligheidsreacties van allergische aard optreden.
Patiënten dienen tijdens de infusieperiode zorgvuldig geobserveerd en nauwkeurig gecontroleerd te worden op het optreden van symptomen.
Patiënten dienen op de hoogte gebracht te worden van de vroege tekenen van een overgevoeligheidsreactie zoals netelroos, gegeneraliseerde urticaria, benauwdheid, piepende ademhaling, hypotensie en anafylaxie.
Als deze symptomen zich na toediening voordoen, dienen ze contact op te nemen met hun arts.
Wanneer shock optreedt, dient de standaard medische behandeling voor shock gegeven te worden.
Patiënten die met ATryn behandeld zijn, dienen gecontroleerd te worden op eventuele klinische immunologische reacties.
Antilichaamstatus dient gecontroleerd en gerapporteerd te worden.
Er is slechts beperkte ervaring met herhaalde behandelingen met ATryn.
In dergelijke situaties is het met name belangrijk dat de patiënt goed bewaakt wordt met betrekking tot immunologische reacties.
Wegens het verschil in farmacokinetische eigenschappen van ATryn bij zwangere versus niet- zwangere patiënten, kunnen er geen aanbevelingen gedaan worden over de dosering tijdens de zwangerschap of de periode rondom de bevalling.
Klinische en biologische bewaking bij het gebruik van antitrombine met heparine, een laag moleculair gewicht heparine en andere anticoagulantia die de anticoagulatieve werking van antitrombine kunnen versterken:
- Om de dosis anticoagulans aan te passen en excessieve hypocoagulabiliteit te voorkomen, dienen
controles voor de mate van anticoagulatie (APTT en waar nodig anti-factor Xa-activiteit) regelmatig en snel na elkaar verricht te worden, in het bijzonder in de eerste minuten/uren na de aanvang met de antitrombinebehandeling.
- Om de individuele dosis bij te stellen, dienen dagelijkse bepalingen gedaan te worden van het
Het risico op verlaging van het antitrombineniveau door langdurige behandeling met ongefractioneerde heparine, dient in aanmerking genomen te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vervanging van antitrombine tijdens de toediening van anticoagulantia die de anticoagulatieve werking van antitrombine versterken (bv. heparine, laag moleculair gewicht heparine) kan het risico op bloedingen vergroten.
De halfwaardetijd van recombinante antitrombine kan veranderen onder invloed van concomitante behandeling met deze anticoagulantia door een gewijzigde omzetting van 4 antitrombine.
Gelijktijdige toediening van antitrombine met heparine, heparine met een laag moleculair gewicht heparine of andere anticoagulantia die de anticoagulatieve werking van antitrombine kunnen versterken bij een patiënt die een toegenomen risico heeft op bloedingen, dient dus klinisch en biologisch bewaakt te worden.
Er zijn geen interactieonderzoeken verricht.
4.6 Zwangerschap en borstvoeding
Er zijn slechts beperkte klinische gegevens beschikbaar over het gebruik van ATryn bij zwangere vrouwen.
De beschikbare gegevens geven geen indicatie van een schadelijk effect op moeder of kind.
Vanwege het verschil in farmacokinetische eigenschappen van ATryn bij zwangere versus niet- zwangere patiënten kan echter op dit moment geen aanbeveling gedaan worden omtrent de dosis tijdens de zwangerschap (zie rubriek 4.4).
Dieronderzoek bij ratten geven geen indicatie van schadelijke effecten op de bevalling en de embryonale/foetale en postnatale ontwikkeling.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
In klinisch onderzoek met patiënten met congenitale antitrombine-deficiëntie (n=35), werd één milde bijwerking gerapporteerd met betrekking tot de behandeling met ATryn in de vorm van ‘ jeuk op de plaats van toediening’.
De bijwerkingen die vaker dan één keer voorkwamen zijn opgenomen in onderstaande SOC (System Organ Class) - tabel.
Vaak (1-10% van de patiënten) Zenuwstelselaandoeningen Duizeligheid Hoofdpijn Bloedvataandoeningen Bloedingen Maagdarmstelselaandoeningen Misselijkheid Algemene aandoeningen en toedieningsplaatsstoornissen bloeding op de plaats waar de venapunctie verricht is Letsels en intoxicaties Postprocedurele bloedingen Wondsecretie
Soms (0,1-1% van de patiënten) Algemene aandoeningen en toedieningsplaatsstoornissen Heet gevoel Roodheid op de plaats van de infusie Pijn op de plaats van de infusie Uitslag op de plaats van de infusie Blauwe plek op de plaats van de venapunctie
Er zijn geen antilichamen tegen antitrombine alfa aangetroffen in de eerste 90 dagen na behandeling met ATryn.
5 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen: heparinegroep.
ATC-code:
B01AB02.
Antitrombine, een 58 kD, 432 aminozuurglycoproteïne, behoort tot de serpine (serine protease inhibitor)-superfamilie.
Het is een van de belangrijkste natuurlijke bloedstollingsremmers.
De factoren die het sterkst geremd worden zijn trombine en factor Xa, maar ook contactactivatiefactoren, intrinsieke systeemfactoren en het factor VIIa/weefselfactorcomplex.
Antitrombineactiviteit wordt aanzienlijk versterkt door heparine en de anticoagulatieve effecten van heparine zijn afhankelijk van de aanwezigheid van antitrombine.
Antitrombine bevat twee functioneel belangrijke domeinen.
Het eerste bevat het reactieve centrum en levert een knipplaats voor proteïnases zoals trombine, een noodzakelijke voorwaarde voor de vorming van een stabiel proteïnase-inhibitorcomplex.
Het tweede is een glycosaminoglycaan bindingsdomein dat verantwoordelijk is voor de interactie met heparine en verwante stoffen, die de remming van trombine versnellen.
De remmer-coagulatie -enzymcomplexen worden door het reticulo-endotheliale systeem verwijderd.
Normale antitrombine activiteit in volwassenen is 80 - 120% (0,8-1,2 IE/ml) en in pasgeborenen bedragen deze niveaus ongeveer 40 – 60% (0,4 – 0,6 IE/ml).
In een formeel klinisch onderzoek waarin gebruik gemaakt werd van seriële Duplex ultrasone onderzoeken, werd de doeltreffendheid aangetoond van antitrombine alfa bij de preventie van trombo- embolische complicaties bij veertien patiënten met congenitale antitrombine-deficiëntie in klinische hoog risico situaties.
Aanvullende gegevens werden verkregen van een aantal patiënten in een compassionate use-programma.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening van ATryn (IV-bolusdosis van 50 IE/kg of 100 IE/kg lichaamsgewicht) aan patiënten met congenitale antitrombine-deficiëntie zonder klinische symptomen van trombose en die geen heparine gebruikten, bedroeg het incrementele herstel 2,07 ± 1,54% / IE/kg lichaamsgewicht (gemiddelde ± SD).
De farmacokinetische parameters voor de populatie voor ATryn, die in hetzelfde onderzoek afgeleid werden, waren (gemiddelde ± SD): • Oppervlak onder de curve:
587,88 ± 1,63 (% x uur) • Verdeling halfwaardetijd:
1,74 ± 1,28 uur, eliminatie -halfwaardetijd:
10,16 ± 1,28 uur • Gemiddelde verblijfsduur:
8,57 ± 1,24 uur • Klaring:
0,665 ± 0,0493 l/uur (gemiddelde ± SE)
6 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens op basis van conventionele onderzoeken naar de veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit duiden niet op een speciaal gevaar voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine Natriumcitraat Natriumchloride
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Ongeopende injectieflacon:
3 jaar.
Het verdient de aanbeveling het product onmiddellijk voorafgaand aan het gebruik te reconstitueren.
Het gereconstitueerde product dient onmiddellijk na de bereiding gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Poeder met 1750 IE antitrombine alfa in een doorzichtige injectieflacon (type I glas) met een stopper (gesiliconiseerd bromobutyl rubber) en afgedekt met een zegel (aluminium) en een flip-off dop (plastic).
Verpakkingen:
1, 10 of 25 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Iedere injectieflacon ATryn bevat een gelyofiliseerd poeder van 1750 IE antitrombine alfa en is uitsluitend voor eenmalig gebruik bestemd.
Injectieflacons dienen voor reconstitutie op kamertemperatuur gebracht te worden en mogen daarna niet langer dan 3 uur bewaard worden.
Het poeder dient gereconstitueerd te worden met 10 ml steriel water voor injectie dat langs de wand van de injectieflacon geïnjecteerd wordt en dient daarna voorzichtig gedraaid te worden (niet geschud) om schuimvorming te voorkomen.
Het gereconstitueerde product dient voor toediening visueel geïnspecteerd te worden op de aanwezigheid van deeltjes en verkleuring.
De oplossing dient helder of enigszins opalescent te zijn.
Oplossingen die troebel zijn of neerslag bevatten, niet gebruiken.
Het gereconstitueerde product mag nadat het volledig opgelost is, in een steriele wegwerpspuit opgezogen worden.
Het gereconstitueerde product dient via een intraveneus infuus toegediend te worden met behulp van een steriele wegwerpspuit of een infuuszak met een in-line filter met een porie grootte van 0,22 micron.
Een isotone natriumchlorideoplossing van 9 mg/ml (0,9%) mag toegevoegd worden om het product te verdunnen tot een concentratie die geschikt is voor toediening.
De inhoud van de
7 infuusspuiten of de verdunde oplossing in de infuuszakken dienen binnen 8 uur na de bereiding ervan toegediend te worden.
Het is aangetoond dat PVC infuuslijnen compatibel zijn met in-line filters.
Enig ongebruikt product of afvalmateriaal dient in overeenstemming met de plaatselijke richtlijnen weggeworpen te worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/355/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING
28/07/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
9 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Lonza Hopkinton, Inc.
97 South Street Hopkinton, MA 01748-2204 VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Denemarken
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie Bijlage I:
Samenvatting van de productkenmerken, Rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen dient te verzekeren dat het geneesmiddelenbewakingsprogramma opgezet is en functioneert voordat dit product in de handel gebracht wordt.
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van de onderzoeken en de aanvullende farmacovigilantie activiteiten die in het Farmacovigilantieplan uiteengezet zijn.
Een bijgewerkt risicobeheersplan dient overhandigd te worden in overeenstemming met de CHMP- richtlijn met betrekking tot risicobeheersystemen voor geneesmiddelen voor humaan gebruik.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
10 Klinische aspecten
1.
Protocol GTC AT HD 012-04:
Een multicenter, multinationaal onderzoek waarin de veiligheid en de werkzaamheid van antitrombine alfa geëvalueerd wordt bij patiënten met erfelijke antitrombine (AT) - deficiëntie in situaties die een hoog risic o vormen voor trombose.
De resultaten van het lopende onderzoek GTC AT HD 012-04 en met name de resultaten van onderzoeken bij zwangere vrouwen die gedurende de peripartum-periode behandeld werden, zullen ingediend worden nadat de inschrijving compleet is (een totaal van 17 patiënten, waarvan sommige chirurgische patiënten en andere zwangere vrouwen zijn).
Aangenomen dat de resultaten van het onderzoek positief zullen zijn, zal een wijziging van de vergunning voor het in de handel brengen worden aangevraagd met een uitbreiding van indicaties en dosering voor zwangere vrouwen.
De status van het onderzoek wordt jaarlijks bijgewerkt en ingediend tot het onderzoek afgerond is.
2.
Post-marketing surveillance a) Voor het geneesmiddel in een lidstaat van de EU op de markt gebracht wordt, zal de houder van de vergunning voor het in de handel brengen een postmarketing surveillanceprogramma opzetten, waarin de volgende gegevens verzameld worden over congenitale AT-deficiënte patiënten die met ATryn behandeld zijn:
• • • • • • • •
Demografische gegevens Indicatie Dosering Behandelingsduur Eerdere behandeling met ATryn Gebruik van anticoagulantia Bijwerkingen, waaronder gebrek aan werkzaamheid Ontwikkeling van antilichamen
Artsen dienen aangemoedigd te worden patiënten bij het surveillanceprogramma in te schrijven en de resultaten van de surveillance dienen in het bijgewerkte rapport aan de EU-RMP of op het moment van de jaarlijkse evaluatie vermeld te worden, welk van beide eerst komt.
b) Voordat het geneesmiddel in een lidstaat van de EU in de handel gebracht wordt, zal de houder van de vergunning voor het in de handel brengen een immuunsurveillanceprogramma voor artsen opzetten waarin op de aanwezigheid van antilichamen tegen ATryn getest wordt.
Deze antilichaam-test dient op verzoek van de arts uitgevoerd te worden en ook wanneer de houder van de vergunning voor het in de handel brengen een rapport ontvangt waarin het vermoeden bestaat van een mogelijke immuunreactie of gebrek aan werkzaamheid.
c) De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat artsen materiaal ontvangen met informatie over het postmarketing surveillanceprogramma en het immuunsurveillanceprogramma.
Deze post-marketing surveillance zal duren totdat 40 patiënten ingeschreven zijn.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
BUITENVERPAKKING (1 INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL
ATryn 1750 IE poeder voor oplossing voor infusie.
Antitrombine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Ongeveer 175 IE/ml antitrombine alfa bij reconstitutie met 10 ml water voor injectie.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Glycine Natriumchloride Natriumcitraat
4.
FARMACEUTISCHE VORM EN INHOUD
1 Injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ)
14 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Eventuele resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/355/001
13.
PARTIJNUMMER
Partij (nummer)
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
BUITENVERPAKKING (10 INJECTIEFLACONS)
1.
NAAM VAN HET GENEESMIDDEL
ATryn 1750 IE poeder voor oplossing voor infusie.
Antitrombine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Ongeveer 175 IE/ml antitrombine alfa bij reconstitutie met 10 ml water voor injectie.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Glycine Natriumchloride Natriumcitraat
4.
FARMACEUTISCHE VORM EN INHOUD
10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
16 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Eventuele resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/355/002
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
BUITENVERPAKKING (25 INJECTIEFLACONS)
1.
NAAM VAN HET GENEESMIDDEL
ATryn 1750 IE poeder voor oplossing voor infusie.
Antitrombine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Ongeveer 175 IE/ml antitrombine alfa bij reconstitutie met 10 ml water voor injectie.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Glycine Natriumchloride Natriumcitraat
4.
FARMACEUTISCHE VORM EN INHOUD
25 injectieflacons.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Eventuele resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/355/003
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN INDIEN NODIG DE TOEDIENINGSWEG(EN)
ATryn 1750 IE poeder voor oplossing voor infusie.
Antitrombine alfa Voor intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ)
4.
PARTIJNUMMER
Partijnummer
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Ongeveer 175 IE/ml antitrombine alfa bij reconstitutie met 10 ml water voor injectie
6.
OVERIGE
Bewaren in de koelkast.
LEO Pharma A/S, DK-2750 Ballerup, Denemarken
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
ATryn 1750 IE poeder voor oplossing voor infusie Antitrombine alfa.
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Als u nog vragen heeft, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
In deze bijsluiter:
1.
Wat is ATryn en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ATryn gebruikt 3.
Hoe wordt ATryn gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u ATryn 6.
Aanvullende informatie
1.
WAT IS ATRYN EN WAARVOOR WORDT HET GEBRUIKT
ATryn is een antistollingsmiddel dat antitrombine alfa bevat; deze stof lijkt op menselijke antitrombine.
Antitrombine alfa wordt uit geitenmelk geproduceerd door recombinant DNA-technologie.
Als u congenitale antitrombine-deficiëntie hebt, is uw antitrombinespiegel lager dan normaal, wat kan leiden tot een verminderd anti-stollingsvermogen van uw bloed.
Als uw antistollingsvermogen verlaagd is, loopt u een groter risico op stolselvorming in de bloedvaten in uw benen (diep-veneuze trombose) of in andere bloedvaten in uw lichaam (trombo-embolie) tijdens ingrijpende operaties.
Daarom is het belangrijk dat uw antitrombinespiegel onder deze omstandigheden op een voldoende hoog niveau gehandhaafd wordt.
2.
WAT U MOET WETEN VOORDAT U ATryn GEBRUIKT
Gebruik Atryn niet Als u allergisch (overgevoelig) bent voor antitrombine alfa of voor één van de andere bestanddelen van ATryn.
Wees extra voorzichtig met ATryn Als u allergisch bent voor geitenproducten, dient u uw behandelende arts hiervan op de hoogte te brengen, gezien u ATryn niet mag gebruiken.
Net als met alle intraveneuze eiwitproducten, kunnen allergische reacties optreden.
Als u last hebt van netelroos, jeukende bulten of striemen over uw gehele huid, benauwdheid of een piepende ademhaling (moeite om te ademen), dient u onmiddellijk contact op te nemen met uw arts, aangezien dit symptomen kunnen zijn van een ernstige allergische reactie.
Om te testen op het optreden van een allergische reactie, wordt voor de behandeling en enige tijd na de behandeling met Atryn bloed afgenomen en getest.
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts zal daarom het gebruik
22 van ATryn zorgvuldig controleren, wanneer dit in combinatie met deze antistollingsmiddelen toegediend wordt.
Zwangerschap ATryn is niet aangewezen voor gebruik bij zwangere patiënten.
Borstvoeding Het is onbekend of ATryn aanwezig is in de moedermelk.
Het wordt derhalve afgeraden om tijdens de behandeling met ATryn borstvoeding te geven.
Rijvaardigheid en het gebruik van machines Niet van toepassing.
Belangrijke informatie over enkele bestanddelen van ATryn Niet van toepassing.
3.
HOE WORDT ATryn GEBRUIKT
Uw medische zorgverlener bereidt een ATryn-oplossing, die via een infuus rechtstreeks in een bloedvat toegediend wordt.
Bloedspiegels voor antitrombine worden regelmatig gecontroleerd en het kan nodig zijn de dosis aan te passen.
Wat u moet doen als u meer ATryn heeft gebruikt dan u zou mogen
De arts zal u een aangepaste behandeling geven als u bepaalde negatieve gevolgen ondervindt.
Als u stopt met het gebruik van ATryn
U wordt verzocht de mogelijkheid om de behandeling te stoppen met uw arts te bespreken.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ATryn bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen zich voordoen tijdens de behandeling met ATryn, zoals bloedingen, blauwe plekken, roodheid of pijn op de plaats van de injectie, misselijkheid, hoofdpijn, een heet gevoel, duizeligheid, kneuzingen en toegenomen bloedverlies.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ATryn
Buiten het bereik en zicht van kinderen houden.
Ongeopende injectieflacons:
Bewaren in de koelkast (2°C - 8°C).
23 ATryn niet gebruiken na de vervaldatum die staat vermeld op het etiket na de letters EXP.
Verdunde oplossingen:
Het product dient onmiddellijk gebruikt te worden.
6.
AANVULLENDE INFORMATIE
Wat bevat ATryn
- Het werkzaam bestanddeel is antitrombine alfa
- De andere bestanddelen zijn: glycine, natriumchloride en natriumcitraat
Hoe ziet ATryn er uit en wat is de inhoud van de verpakking
Poeder voor oplossing voor infusie.
Wit tot gebroken wit poeder.
Verpakkingen:
1, 10 of 25 injectieflacons per doos.
Iedere injectieflacon ATryn bevat een nominale waarde van 1750 IE recombinant antitrombine alfa.
Het poeder wordt opgelost voor het als een infuusvloeistof kan worden toegediend.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen LEO Pharma A/S, Industriparken 55, DK-2750 Ballerup, Denemarken
Houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte LEO Pharma A/S, Industriparken 55, DK-2750 Ballerup, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen (EMEA) http://www.emea.europa.eu /
------------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaars in de gezondheidszorg:
Iedere injectieflacon ATryn bevat een gelyofiliseerd poeder van 1750 IE antitrombine alfa en is uitsluitend voor eenmalig gebruik bestemd.
Injectieflacons dienen voor reconstitutie op kamertemperatuur gebracht te worden en kunnen vervolgens maximaal 3 uur bewaard worden.
Het poeder dient gereconstitueerd te worden met 10 ml steriel water voor injectie dat langs de wand van de injectieflacon geïnjecteerd wordt en dient daarna voorzichtig gedraaid te worden (niet geschud) om schuimvorming te voorkomen.
Het gereconstitueerde product dient voor toediening visueel geïnspecteerd te worden op de aanwezigheid van deeltjes en verkleuring.
De oplossing dient helder of enigszins opalescent te zijn.
Oplossingen die troebel zijn of neerslag bevatten, niet gebruiken.
Het gereconstitueerde product mag nadat het volledig opgelost is, in een steriele wegwerpspuit opgezogen worden.
Het gereconstitueerde product dient via een intraveneus infuus toegediend te worden met behulp van een steriele wegwerpspuit of een infuuszak met een in-line filter, bv. een
Een isotone natriumchlorideoplossing van 9 mg/ml (0,9%) mag toegevoegd worden om het product te verdunnen tot een concentratie die geschikt is voor toediening.
De inhoud van de infuusspuiten of de verdunde oplossing in de infuuszakken dienen binnen 8 uur na de bereiding ervan toegediend te worden.
Het is aangetoond dat PVC infuuslijnen compatibel zijn met in-line filters.
Enig ongebruikt product of afvalmateriaal dient in overeenstemming met de plaatselijke richtlijnen weggeworpen te worden.
Het therapeutisch doel van een behandeling met ATryn is het vergroten van de werkzaamheid van antitrombine en handhaving van de werkzaamheid tot een waarde tussen 80 – 120% (0,8 – 1,2 IE/ml) voor de duur van de behandeling.
De behandeling begint met een aanvangsdosis ATryn, waarbij een werkzaamheidsniveau van antitrombine beoogd wordt van 100%.
Deze aanvangsdosis wordt gebaseerd op het lichaamsgewicht en het werkzaamheidsniveau van antitrombine van vóór de behandeling.
De benodigde aanvangsdosis wordt bepaald met behulp van de volgende formule:
Aanvangsdosis (IE) = [(100 – AT-werkzaamheidsniveau van de patiënt vóór de behandeling in%) /2.28] x lichaamsgewicht in kg
De gebruikelijke aanvangsdosis voor chirurgische patiënten (uitgangswaarde AT-werkzaamheid 50%, lichaamsgewicht 75 kg) met congenitale antitrombine-deficiëntie in klinisch risicovolle situaties is 20-25 IE/kg lichaamsgewicht.
De aanvangsdosis dient toegediend te worden als een infuus van 15 minuten, onmiddellijk gevolgd door het onderhoudsinfuus.
De benodigde onderhoudsdosis voor chirurgische patiënten wordt gegeven als een continu infuus en wordt bepaald met behulp van de volgende formule:
Onderhoudsdosis (IE/uur) = [(100 – AT-werkzaamheidsniveau van de patiënt vóór de behandeling in%) /10.22] x lichaamsgewicht in kg
De gebruikelijke onderhoudsdosis voor chirurgische patiënten met congenitale antitrombine-deficiëntie in klinisch risicovolle situaties is 4-5 IE/kg/uur.
De feitelijke dosis kan in tijden van hoger verbruik (bv. ingrijpende operaties, gelijktijdig gebruik van heparine) hoger zijn.
Zie therapeutische controle en de aanbevelingen voor het bijstellen van de dosis hieronder.
Therapeutische controle en bijstellen van de dosis
De dosis dient bijgesteld te worden op basis van laboratoriumwaarden voor de werkzaamheid van antitrombine.
De response op ATryn kan van patiënt tot patiënt verschillen, waarbij verschillende niveaus van in vivo herstel en verschillende halfwaardetijden bereikt worden.
Regelmatige bepalingen van de werkzaamheid van antitrombine en aanpassingen van de dosis kunnen nodig zijn aan het begin van de behandeling en net na een ingreep.
Nadat begonnen is met de infusie van de onderhoudsdosis, dient 45 minuten na de aanvang van het infuus met de aanvangsdosis bloed afgenomen te worden om de AT-werkzaamheid te bepalen.
Als het AT-werkzaamheidsniveau tussen 80% en 120% ligt (0,8 – 1,2 IE/ml), is aanpassing van de dosis niet nodig.
Als het AT-werkzaamheidsniveau kleiner is dan 80%, verhoogt u de snelheid van het onderhoudsinfuus met 50%.
Als het AT-werkzaamheidsniveau groter is dan 120%, verlaagt u de snelheid van het infuus met 30%.
Controleer het AT-werkzaamheidsniveau 30 minuten nadat de infusiesnelheid veranderd is of vier uur nadat een waarde verkregen is die binnen het doelbereik ligt.
Daarna dient de werkzaamheid van antitrombine 1-2 maal daags gecontroleerd te worden, waarna de dosis zo nodig aangepast kan worden.
Het antitrombinewerkzaamheidsniveau dient voor de duur van de behandeling gehandhaafd te worden op meer dan 80%, tenzij de klinische bijzonderheden een ander werkzaamheidsniveau indiceren.
25 De kans bestaat dat de chirurgische procedure het AT-werkzaamheidniveau beïnvloedt.
Inhoud 14
4 mg/4 mg
Oraal gebruik
Filmomhulde tablet
Filmomhulde tablet
8 mg/4 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
blisterverpakking (PVC/PVDC/alu)
28
blisterverpakking (PVC/PVDC/alu)
blisterverpakking (PVC/PVDC/alu)
112
1/1
European Medicines Agency
EMEA/H/C/675
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AVAGLIM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Avaglim?
Avaglim is een geneesmiddel met twee werkzame bestanddelen, rosiglitazon en glimepiride.
Het is verkrijgbaar in de vorm van driehoekige tabletten (in de kleuren: roze - 4 mg rosiglitazon en 4 mg glimepiride of rood - 8 mg rosiglitazon en 4 mg glimepiride).
Wanneer wordt Avaglim voorgeschreven?
Avaglim wordt voorgeschreven ter behandeling van volwassen patiënten met type 2-diabetes (niet- insulineafhankelijke diabetes).
Avaglim wordt voorgeschreven aan patiënten bij wie de bloedsuikerspiegel onvoldoende onder controle kan worden gehouden met een adequate dosis van een sulfonylureumderivaat (een type geneesmiddel tegen diabetes) alleen en voor wie metformine (een ander type geneesmiddel tegen diabetes) niet geschikt is.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Avaglim gebruikt?
Avaglim moet eenmaal daags worden ingenomen, kort voor of tijdens een van de maaltijden, meestal het ontbijt.
Artsen moeten bij overschakeling op Avaglim zeer voorzichtig te werk gaan bij patiënten die risico lopen op ontwikkeling van hypoglycemie (lage bloedsuikerspiegel), zoals ouderen, personen met een laag lichaamsgewicht of personen die bepaalde andere geneesmiddelen hebben ingenomen.
De patiënt kan eerst beginnen met aparte tabletten die ofwel rosiglitazon ofwel een sulfonylureumderivaat bevatten en daarna, zodra de bloedsuikerspiegel stabiel is, overschakelen op de combinatietablet.
Gestart wordt met een dosis van 4 mg/4 mg (in de vorm van één tablet) en deze dosis kan na 8 weken zonodig worden verhoogd tot 8 mg/4 mg.
Hierbij moet echter voorzichtigheid worden betracht gezien het risico van vochtretentie (het vasthouden van vocht).
Als de patiënt hypoglycemie ontwikkelt zal moeten worden teruggeschakeld op de aparte tabletten, zodat de dosis glimepiride kan worden aangepast.
Hoe werkt Avaglim?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het bloedsuikergehalte op het juiste niveau te houden of waarbij het lichaam niet in staat is de insuline effectief te gebruiken.
Avaglim bevat twee werkzame bestanddelen die elk op een verschillende manier werken.
Rosiglitazon maakt cellen (vet-, spier- en levercellen) gevoeliger voor insuline, zodat
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. het lichaam de eigen geproduceerde insuline beter gebruikt.
Door de werking van beide werkzame bestanddelen wordt het bloedsuikergehalte verlaagd, waardoor type 2 diabetes beter kan worden gestabiliseerd.
Hoe is Avaglim onderzocht?
Daar rosiglitazon als op zichzelf staande behandeling sinds 2000 in de Europese Unie (EU) onder de naam Avandia is toegelaten werden de studies naar rosiglitazon alleen gebruikt als basis voor Avaglim.
Glimepiride is ook sinds 1995 in de EU verkrijgbaar.
Voor glimepiride werd informatie gebruikt uit wetenschappelijke publicaties.
Daarnaast werden vier studies uitgevoerd waarin de combinatie van de beide bestanddelen werd vergeleken met ieder bestanddeel apart, bij patiënten die nog nooit waren behandeld en bij patiënten bij wie de bloedsuikerspiegel niet onder controle werd gekregen met slechts een van de bestanddelen.
In de studies werd het gehalte van een bepaalde substantie (HbA1c, versuikerde hemoglobine) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
Welke voordelen bleek Avaglim tijdens de studies te hebben?
In alle vier studies bleek de combinatie van rosiglitazon en glimepride betere resultaten op te leveren in termen van verlaging van de HbA1c-waarden dan elk van de bestanddelen apart.
Welke risico’ s houdt het gebruik van Avaglim in?
De meest voorkomende bijwerkingen van Avaglim (waargenomen bij meer dan 1 op de 10 patiënten) zijn hypoglycemie (lage bloedsuikerspiegel) en oedeem (zwellingen).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Avaglim.
Avaglim mag niet worden voorgeschreven aan patiënten die overgevoelig (allergisch) kunnen zijn voor rosiglitazon, glimepiride of een van de andere bestanddelen, en evenmin aan patiënten die lijden aan hartfalen, een acuut coronair syndroom als instabiele angina (een ernstig type in intensiteit variërende borstpijn), aan bepaalde typen hartaanvallen, of aan leverproblemen dan wel ernstige nierproblemen.
Het mag ook niet worden gebruikt bij patiënten met insulineafhankelijke diabetes of bij patiënten met diabetescomplicaties hebben (diabetisch ketoacidose, comateuze diabetes).
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Het kan ook nodig zijn de doses Avaglim aan te passen, wanneer het samen met andere geneesmiddelen wordt gegeven (zoals gemfibrozil of rifampicine).
Zie de bijsluiter voor de volledige lijst.
Waarom is Avaglim goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat voldoende is aangetoond dat de toevoeging van rosiglitazon aan sulfonylureumderivaten, met name glimepiride, werkzaam is.
Het besloot dat de voordelen van Avaglim groter zijn dan de risico’ s bij de behandeling van type 2-diabetes bij patiënten die hun bloedsuikerspiegel niet voldoende onder controle kunnen krijgen met een optimale dosis van een sulfonylureumderivaat alleen en voor wie metformine niet geschikt is wegens een contra-indicatie of omdat het middel niet wordt verdragen.
Het adviseerde goedkeuring van de vergunning voor het in de handel brengen van Avaglim.
Overige informatie over Avaglim:
De Europese Commissie heeft op 27 juni 2006 voor Avaglim een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan de firma SmithKline Beecham plc.
Klik hier voor het volledige EPAR voor Avaglim.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AVAGLIM 4 mg/4 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat rosiglitazonmaleaat overeenkomend met 4 mg rosiglitazon en 4 mg glimepiride.
Hulpstof
- bevat lactose (ongeveer 104 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, afgerond driehoekig tablet, met “ gsk” op de ene zijde en “ 4/4” op de andere.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVAGLIM is bestemd voor behandeling van patiënten met Type 2 diabetes mellitus bij wie de bloedglucosespiegels onvoldoende onder controle kan worden gebracht met de optimale dosering sulfonylureumderivaat monotherapie en voor wie metformine niet toepasbaar is vanwege contra- indicatie of intolerantie.
4.2 Dosering en wijze van toediening
De dosering AVAGLIM moet per patiënt individueel worden vastgesteld.
Voordat de therapie met AVAGLIM wordt gestart moet de aangewezen klinische beoordeling worden verricht om het risico van de patiënt op het ontwikkelen van hypoglykemie te bepalen (zie rubriek 4.4)
AVAGLIM moet één maal per dag worden ingenomen kort vóór of tijdens een maaltijd (meestal de eerste maaltijd van de dag).
Als een dosering wordt vergeten, mag de volgende dosering niet worden verhoogd.
Voor patiënten die onvoldoende onder controle worden gebracht met glimepiride monotherapie (meestal 4 mg).
Gelijktijdige toediening moet worden overwogen voordat de patiënt wordt overgeschakeld op AVAGLIM.
Waar dat klinisch gezien aan de orde is, kan direct overschakelen van glimepiride monotherapie op AVAGLIM worden overwogen.
De startdosering is 4 mg/dag rosiglitazon plus 4 mg/dag glimepiride (gegeven als één tablet AVAGLIM 4 mg/4 mg).
Patiënten bij wie de bloedglucosespiegels onvoldoende onder controle kunnen worden gebracht met ten minste de halve maximumdosering van andere sulfonylureumderivaten monotherapie (behalve chloorpropamide, zie rubriek 4.4).
Rosiglitazon 4 mg moet gelijktijdig worden toegediend met de dosering sulfonylureumderivaten die reeds is ingenomen.
Zodra de glykemische controle stabiel is bij deze doseringen kan AVAGLIM worden gegeven in een startdosering van 4 mg rosiglitazon/4 mg glimepiride één maal per dag.
AVAGLIM kan gebruikt worden ter vervanging van gelijktijdige sulfonylureumderivaten en rosiglitazon bij orale combinatietherapie mits de patiënt minimaal de halve maximale dosering sulfonylureumderivaten heeft bereikt.
2 De dosering van de rosiglitazoncomponent kan indien nodig na 8 weken worden verhoogd.
De maximum aanbevolen dagelijkse dosis is 8 mg rosiglitazon/4 mg glimepiride (gegeven als één tablet AVAGLIM 8 mg/4 mg, één maal daags).
Verhoging van de rosiglitazoncomponent tot 8 mg/dag moet met de nodige voorzichtigheid worden uitgevoerd, nadat een geschikte klinische evaluatie heeft plaatsgevonden om het risico te bepalen dat de patiënt heeft op het ontwikkelen van bijwerkingen gerelateerd aan vochtretentie (zie rubrieken 4.4 en 4.8).
Indien hypoglykemische symptomen optreden, moet de patiënt weer teruggaan naar gelijktijdige therapie en de dosis glimepiride aanpassen zoals nodig is.
Ouderen Door de mogelijkheid van verminderde nierfunctie moet het initiëren en onderhouden van therapie met AVAGLIM bij oudere patiënten plaatsvinden onder nauwgezette medische supervisie vanwege een toegenomen gevoeligheid voor hypoglykemie (zie rubriek 4.4).
Patiënten met nierinsufficiëntie Lichte of matig-ernstige nierinsufficiëntie (creatinineklaring 30 tot 80 ml/min):
- Patiënten die overstappen naar AVAGLIM van andere sulfonylureumderivaten behandelingen
dan glimepiride kunnen een verhoogd risico lopen op hypoglykemie (zie rubriek 4.4).
Nauwgezette controle wordt dan geadviseerd.
AVAGLIM is gecontraïndiceerd bij patiënten met ernstige nierinsufficiëntie (creatinineklaring minder dan 30 ml/min, zie rubriek 4.3).
Patiënten met leverinsufficiëntie AVAGLIM is gecontraïndiceerd bij patiënten met leverinsufficiëntie (zie rubriek 4.3).
Kinderen en adolescenten AVAGLIM wordt niet aanbevolen voor gebruik bij kinderen onder de 18 jaar omdat er geen gegevens beschikbaar zijn over de veiligheid en werkzaamheid in die groep.
4.3 Contra-indicaties
Gebruik van AVAGLIM is gecontraïndiceerd bij patiënten met:
− overgevoeligheid voor rosiglitazon, glimepiride, andere sulfonylureumderivaten of sulfonamiden of voor één van de hulpstoffen − hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV) − een Acuut Coronair Syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4) − leverinsufficiëntie − ernstige nierinsufficiëntie, d.w.z. creatinineklaring minder dan 30 ml/min (inclusief nierdialyse) − insuline-afhankelijke diabetes − diabetische keto-acidose of diabetisch coma
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
AVAGLIM is niet geïndiceerd voor gecombineerd gebruik met metformine en moet daarom niet worden gebruikt in orale tripeltherapie van diabetes.
De volgende omschrijvingen hebben betrekking op AVAGLIM of de twee afzonderlijke actieve bestanddelen (rosiglitazon en glimepiride).
Hypoglykemie Patiënten die AVAGLIM krijgen kunnen risico lopen op dosisgerelateerde hypoglykemie (zie rubriek 4.8).
Geadviseerd wordt dat patiënten die op gelijktijdige behandeling met rosiglitazon en chloorpropamide zijn ingesteld niet moeten overschakelen naar AVAGLIM, omdat chloorpropamide
3 een lange halfwaardetijd heeft die het risico op hypoglykemie kan verhogen.
Indien risicofactoren voor hypoglykemie aanwezig zijn (inclusief nierinsufficiëntie, laag lichaamsgewicht, ondervoeding, toediening samen met bepaalde andere geneesmiddelen (zie rubriek 4.5) of indien de leefstijl van de patiënt verandert) kan het noodzakelijk zijn om terug te gaan naar gelijktijdige therapie en de dosis glimepiride omlaag te titreren.
Een overschakeling naar insuline moet worden overwogen in spanningssituaties (bijv. trauma, chirurgische ingreep, infecties).
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, dat tekenen of symptomen van congestief hartfalen kan verergeren of uitlokken.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline krijgen, die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
Rosiglitazon dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Hartfalen werd ook vaker gemeld bij patiënten met een voorgeschiedenis van hartfalen; oedeem en hartfalen werd ook vaker gemeld bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Er moet voorzichtigheid worden betracht bij patiënten ouder dan 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
Omdat zowel NSAID’ s als rosiglitazon in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik het risico van oedeem toenemen.
Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische onderzoeken bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico van hartfalen kunnen verhogen.
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazon therapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische onderzoeken bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische onderzoeken met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende postmarketing ervaring met rosiglitazon gerapporteerd (zie rubriek 4.8).
Er is beperkte ervaring met het gebruik van rosiglitazon bij patiënten met verhoogde leverenzymen (ALT > 2,5 maal de bovengrens van normaal).
Daarom moeten de leverenzymen bij alle patiënten worden gecontroleerd voordat de behandeling met AVAGLIM wordt begonnen en daarna van tijd tot tijd, gebaseerd op klinisch oordeel.
Een behandeling met AVAGLIM dient niet te worden gestart bij patiënten met verhoogde basis leverenzymwaarden (ALT > 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met rosiglitazon de ALT-waarden > 3 maal de bovengrens van normaal zijn gestegen, moeten de leverenzymspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden > 3 maal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen ontwikkelt die op een leverfunctiestoornis duiden, waaronder
4 onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
De beslissing om de behandeling met AVAGLIM bij de patiënt al dan niet voort te zetten, dient te worden genomen op geleide van een klinische beoordeling in afwachting van de laboratoriumresultaten.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Postmarketingrapporten van beginnend of verslechterend maculair oedeem met verminderde visuele scherpte zijn gemeld met thiazolidinedionen waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Patiënten met nierinsufficiëntie Patiënten met lichte of matig-ernstige nierinsufficiëntie (creatinineklaring 30 tot 80 ml/min) kunnen een verhoogd risico hebben op hypoglykemie (zie rubrieken 4.2, 4.3 en 4.4).
Geschikte monitoring wordt geadviseerd.
Premenopauzale anovulatoire vrouwen Gedurende klinisch onderzoek hebben pre-menopauzale vrouwen rosiglitazon gekregen.
Hoewel in preklinische studies hormonale disbalans is gezien (zie rubriek 5.3), zijn er geen belangrijke bijwerkingen met betrekking tot menstruatiestoornissen gezien.
Als gevolg van het verbeteren van de insulinegevoeligheid kan hervatting van de ovulatie optreden bij patiënten die anovulatoir zijn door insulineresistentie.
Patiënten dienen op de hoogte te zijn van het risico van zwangerschap (zie rubriek 4.6).
Gewichtstoename In klinische studies met rosiglitazon is dosisafhankelijke gewichtstoename aangetoond, deze gewichtstoename was groter wanneer rosiglitazon gebruikt werd in combinatie met insuline.
Deze vochtretentie kan weer geassocieerd worden met hartfalen.
Hematologische monitoring Een behandeling met rosiglitazon wordt in verband gebracht met een dosisafhankelijke afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met AVAGLIM.
Periodieke hematologische monitoring (met name leukocyten en trombocyten) is vereist gedurende behandeling met AVAGLIM.
Behandeling van patiënten met G6PD-deficiëntie met sulfonylureumderivaten kan leiden tot hemolytische anemie.
In dit geval dient een niet-sulfonylureumderivaat als alternatief overwogen te worden.
Botafwijkingen In een langetermijn onderzoek werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar van de behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Toediening met andere geneesmiddelen Rosiglitazon moet met voorzichtigheid gebruikt worden gedurende gelijktijdige toediening van CYP2C8-remmers (bijv. gemfibrozil) of -induceerders (bijv. rifampicine).
Glimepiride moet met
5 voorzichtigheid gebruikt worden gedurende gelijktijdige toediening van CYP2C9-remmers (bijv. fluconazol) of -induceerders (zie rubriek 4.5).
De glykemische controle moet nauwgezet gemonitord worden.
AVAGLIM dosisaanpassing binnen de aanbevolen dosering of veranderingen in de diabetesbehandeling moeten worden overwogen.
Lactose-intolerantie AVAGLIM tabletten bevatten lactose en dienen daarom niet te worden toegediend aan patiënten met zeldzame erfelijke gevolgen van galactose-intolerantie, de Lapp lactasedeficiëntie of glucosegalactosemalabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor AVAGLIM uitgevoerd, maar het gelijktijdig gebruik van de actieve bestanddelen bij patiënten in klinisch onderzoek en wijdverbreid klinisch gebruik heeft niet geleid tot enige onverwachte interactie.
De volgende passages geven de voor de afzonderlijke actieve bestanddelen (rosiglitazon en glimepiride) beschikbare informatie weer.
Rosiglitazon In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteert in een tweevoudige verhoging van de rosiglitazon plasmaconcentratie.
Omdat er een mogelijke toename is van het risico op dosisgerelateerde bijwerkingen kan een verlaging van de rosiglitazon dosering nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig toedienen van rosiglitazon met rifampicine (een CYP2C8- induceerder) resulteerde in een verlaging met 66% van de rosiglitazon plasmaconcentraties.
Het is niet uitgesloten dat andere induceerders (bijv. fenytoïne, carbamazepine, fenobarbital en St.-Janskruid) tevens een effect hebben op de blootstelling aan rosiglitazon.
Een verhoging van de rosiglitazon dosis kan nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig gebruik van rosiglitazon met de orale anti-diabetica metformine, glimepiride, glibenclamide en acarbose had geen klinisch relevante farmacokinetische interacties tot gevolg.
Geen klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4- substraten nifedipine, ethinyloestradiol en norethisteron werden waargenomen na gelijktijdige toediening van rosiglitazon.
Glimepiride Indien glimepiride gelijktijdig wordt genomen met bepaalde andere geneesmiddelen, kunnen zowel ongewenste stijgingen als dalingen van de hypoglykemische werking van glimepiride optreden.
Daarom mogen andere geneesmiddelen uitsluitend worden genomen met medeweten (of op voorschrift) van de arts.
Glimepiride wordt gemetaboliseerd door cytochroom P450 2C9 (CYP2C9).
Het is onbekend of het metabolisme beïnvloed wordt door gelijktijdige toediening van CYP2C9-induceerders (bijv. rifampicine) of -remmers (bijv. fluconazol).
Resultaten van een in vivo interactiestudie gemeld in de literatuur toonden dat de glimepiride AUC ongeveer tweevoudig is gestegen door fluconazol, een van de krachtigste CYP2C9-remmers.
Op basis van de ervaring met glimepiride en met andere sulfonylureumderivaten moeten de volgende interacties worden genoemd.
6 Potentiëring van het bloedglucoseverlagend effect en daardoor kan in sommige gevallen hypoglykemie optreden als een van de volgende geneesmiddelen wordt genomen:
fenylbutazon, azapropazon en oxyfenbutazon, insuline en orale antidiabetica, metformine, salicylaten en p-amino-salicylzuur, anabole steroïden en mannelijke geslachtshormonen, chlooramfenicol, coumarine anticoagulantia fenfluramine, fibraten, ACE-remmers, fluoxetine, allopurinol, sympatholytica, cyclo-, tro- en ifosfamiden,
sulfinpyrazon, bepaalde langwerkende sulfonamiden, tetracyclinen, MAO-remmers, quinolonen antibiotica, probenecide, miconazol, pentoxifylline (hoge dosis parenteraal), tritoqualine, fluconazol.
Verzwakking van het bloedglucoseverlagend effect en daardoor kunnen optreden als een van de volgende geneesmiddelen wordt
oestrogenen en progestagenen, saluretica, thiazidediuretica, schildklierstimulerende agentia, glucocorticoïden, fenothiazinederivaten, chloorpromazine, adrenaline en sympathicomimetica, nicotinezuur (hoge doseringen) en nicotinezuurderivaten, laxantia (langdurig gebruik), fenytoïne, diazoxide, glucagon, barbituraten en rifampicine, acetozolamide.
H2-antagonisten, bètablokkers, clonidine en reserpine kunnen leiden tot potentiëring of verzwakking van het bloedglucoseverlagend effect.
Onder de invloed van sympatholytica zoals bètablokkers, clonidine, guanethidine en reserpine kunnen de tekenen van adrenerge tegenregulatie van hypoglykemie verminderd of afwezig zijn.
Alcoholinname kan de hypoglykemische werking van glimepiride op een onvoorspelbare manier versterken of verzwakken.
Glimepiride kan de effecten van coumarinederivaten versterken of verzwakken.
7 4.6 Zwangerschap en borstvoeding
Voor AVAGLIM zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
Van rosiglitazon is gerapporteerd dat het de humane placenta kan passeren en detecteerbaar is in foetale weefsels.
Er zijn geen toereikende gegevens over het gebruik van een van de actieve stoffen (rosiglitazon en glimepiride) bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Derhalve dient AVAGLIM niet te worden gebruikt tijdens de zwangerschap en wordt het gebruik van insuline aanbevolen.
Als een patiënt zwanger wenst te worden of als zwangerschap optreedt, moet de behandeling met AVAGLIM worden stopgezet.
Zowel rosiglitazon als glimepiride zijn aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
AVAGLIM mag daarom niet worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Niettemin moet rekening gehouden worden met de mogelijkheid van hypoglykemie bij het overwegen van het vermogen van de patiënt om taken te verrichten die beoordelingsvermogen of motorisch of cognitief vermogen vereisen.
4.8 Bijwerkingen
De bijwerkingen zijn hieronder aangegeven voor elk van de bestanddelen van AVAGLIM.
Een bijwerking wordt alleen aangegeven voor de vaste dosis combinatie als deze niet gezien is in één van de bestanddelen van AVAGLIM of als deze is opgetreden in een hogere frequentie dan die die voor een bestanddeel wordt aangegeven.
Gegevens uit dubbelblind onderzoek bevestigen dat het veiligheidsprofiel van gelijktijdig gebruikt rosiglitazon en metformine vergelijkbaar is met dat van het gecombineerde bijwerkingenprofiel van de twee actieve bestanddelen.
Beperkte gegevens van AVAGLIM zijn eveneens consistent met dit gecombineerde bijwerkingenprofiel.
Rosiglitazon
Gegevens uit klinisch onderzoek De bijwerkingen voor elk behandelingsregime worden hieronder aangegeven naar systeemorgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen is de frequentiecategorie een weergave van de hogere dosis rosiglitazon.
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100).
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinisch onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patiënten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek met rosiglitazon
Bijwerking
Frequentie van de bijwerking naar behandelingsregime Rosiglitazon monotherapie Rosiglitazon met sulfonylureumderivaten
Hartaandoeningen
hartfalen2 hartischemie3 *
Vaak Vaak Vaak
Bloed- en lymfestelselaandoeningen anemie leukopenie thrombocytopenie
Vaak
Vaak Vaak Vaak
Zenuwstelselaandoeningen
duizeligheid *
Vaak
Maagdarmstelselaandoeningen constipatie
Vaak
Vaak
Skeletspierstelsel- en bindweefselaandoeningen botfracturen4
Vaak
Vaak Vaak Vaak Vaak Vaak
Vaak Vaak Vaak Vaak Soms Zeer vaak
Algemene aandoeningen en
toedieningsplaatsstoornissen
Vaak
Zeer vaak
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patiënten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels van totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
2 Een toegenomen incidentie van hartfalen werd waargenomen toen rosiglitazon werd toegevoegd aan een behandeling met een sulfonylureumderivaat (ofwel in combinatietherapie- ofwel in tripeltherapie) en deze leek hoger met 8 mg rosiglitazon vergeleken met 4 mg rosiglitazon (totale dagelijkse dosis).
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
Bovendien bleek uit een placebogecontroleerde één jaar durende trial dat patiënten met congestief hartfalen NYHA klasse I-II een verslechtering of mogelijke verslechtering van het hartfalen
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische onderzoeken was de totale incidentie van voorvallen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten bij de start goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 gebeurtenissen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 gebeurtenissen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn, prospectieve, gerandomiseerde en gecontroleerde klinische onderzoeken (gemiddelde studieduur 41 maanden; 41.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico van myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblinde klinische studies met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en minder dan die van de actieve comparators (0,5% metformine/sulfonylureumderivaten).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in elke behandelingsgroep en vergelijkbaar met placebo.
Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
De frequenties worden gedefinieerd als: zelden ≥ 1/10.000, < 1/1000 en zeer zelden < 1/10.000 waaronder geïsoleerde meldingen.
10 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Hartaandoeningen
congestief hartfalen/longoedeem
Oogaandoening
Maculair oedeem
Zelden
Angioedeem Huidreacties (bijv. urticaria, pruritis, uitslag)
Zeer zelden Zeer zelden
Voedings- en stofwisselingsstoornissen
snelle en excessieve gewichtstoename
Zeer zelden
immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Anafylactische reactie
Zeer zelden
Lever- en galaandoeningen
5
leverdysfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn gemeld.
In zeer zeldzame gevallen is een fatale afloop gemeld.
Glimepiride
Frequentiecategorieën zijn gebaseerd op ervaringen met glimepiride en andere sulfonylureumderivaten.
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1000) en zeer zelden (< 1/10.000 waaronder geïsoleerde meldingen).
11 Tabel 3.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met glimepiride
Bijwerking
Frequentie
serumnatrium verlaagd
Bloed- en lymfestelselaandoeningen agranulocytose granulocytopenie pancytopenie hemolytische anemie thrombocytopenie leukopenie erytrocytopenie
Zelden Zelden Zelden Zelden Zelden Zelden Zelden
Maagdarmstelselaandoeningen
overgeven diarree misselijkheid abdominale distensie abdominale pijn abdominale ongemak
Zeer zelden Zeer zelden Zeer zelden Zeer zelden Zeer zelden Zeer zelden
Huid- en onderhuidaandoeningen11 overgevoeligheid van de huid voor licht
Zeer zelden
Voedings- en stofwisselingsstoornissen
hypoglykemie8
Zeer vaak
Immuunsysteemaandoeningen6 allergische vasculitis overgevoeligheidsreacties7
Zeer zelden Zeer zelden
Lever- en galaandoeningen9
leverfunctiestoornissen (bijv. met cholestase en geelzucht) hepatitis10 6
Zeer zelden Zeer zelden
Kruisallergeniciteit met sulfonylureumderivaten, sulfonamides of verwante stoffen is mogelijk.
7 Milde overgevoeligheidsreacties kunnen zich ontwikkelen in ernstige reacties met dyspnoe, bloeddrukdalingen en soms shock.
8 Gebaseerd op wat bekend is over andere sulfonylureumderivaten kan hypoglyekemie verlengd zijn.
In zeldzame gevallen kunnen hypoglykemische reacties onmiddellijk optreden en deze kunnen ernstig zijn en niet altijd eenvoudig te corrigeren.
9 Verhoging van leverenzymen kan optreden.
10 Hepatitis kan zich ontwikkelen tot leverfalen.
11 Overgevoeligheidsreacties van de huid, zoals jeuk, uitslag en urticaria, kunnen voorkomen.
Voorbijgaande visuele stoornissen kunnen optreden in het bijzonder bij de start van de behandeling, vanwege veranderingen in de bloedglucosespiegels.
12 4.9 Overdosering
Er zijn geen gegevens over overdosering van AVAGLIM beschikbaar.
Er zijn weinig gegevens beschikbaar omtrent een overdosis van rosiglitazon bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale doses tot 20 mg en deze werd goed verdragen.
Een grote overdosis sulfonylureumderivaten, inclusief glimepiride, kan leiden tot ernstige levensbedreigende hypoglykemie die 12 tot 72 uur duurt en die kan terugkeren na schijnbaar herstel.
De symptomen kunnen gedurende tot 24 uur vertraagd worden na het innemen.
Ziekenhuisopname moet worden overwogen als dat nodig is.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon en glimepiride binden zich beide in hoge mate aan eiwitten en worden naar verwachting niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD04
AVAGLIM combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met Type 2 diabetes te verbeteren: rosiglitazonmaleaat, een lid van de klasse der thiazolidinedionen, en glimepiride, een lid van de sulfonylureuaklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en sulfonylureumderivaten werken voornamelijk door het stimuleren van de afgifte van insuline uit functionerende pancreatische β -cellen.
Een onderzoek ter vergelijking van AVAGLIM met monotherapie rosiglitazon of glimepiride toonde een toenemend profijt aan voor wat betreft de controle van glykemie van de vaste-dosis combinatie vergeleken met monotherapie.
Er werden geen nieuwe veiligheidsbevindingen waargenomen.
Het klinische onderzoeksprogramma ter ondersteuning van deze vaste dosering combinatie vergeleek uitsluitend rosiglitazon en glimepiride met glimepiride monotherapie en niet met monotherapie met andere sulfonylureumderivaten.
Rosiglitazon Rosiglitazon is een selectieve agonist van de PPARγ  (peroxisomal proliferator activated gamma) kernreceptor en behoort tot de thiazolidinedion-groep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetesdiermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en voorkwam het optreden van hyperglykemie bij Type 2 diabetes diermodellen.
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met obesitas.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
In klinisch onderzoek treden de bloedglucoseverlagende effecten van rosiglitazon geleidelijk op met een bijna maximale verlaging van de plasmaglucose bij vasten (fasting plasma glucose, FPG) circa 8
De verbeterde glykemie is geassocieerd aan de daling van vasten- en post-prandiale glucose.
Rosiglitazon werd geassocieerd met een gewichtstoename.
In mechanische studies bleek de gewichtstoename voornamelijk te wijten aan een toename in onderhuids vet en afname van visceraal en intrahepatisch vet.
Consistent met het werkingsmechanisme verminderde rosiglitazon de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een orale combinatiebehandeling van rosiglitazon met een sulfonylureumderivaat of metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering in combinatietherapie met metformine een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie met rosiglitazon is niet voltooid en derhalve zijn de lange-termijn voordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
In een nog lopende lange-termijn studie met een comparator was rosiglitazon in combinatietherapie met metformine na 18 maanden non-inferieur aan de combinatie sulfonylureumderivaat plus metformine in het verlagen van HbA1c.
Er zijn geen voltooide studies beschikbaar die het cardiovasculair lange-termijnvoordeel onderzoeken voor patiënten die rosiglitazon krijgen.
Glimepiride Glimepiride is een oraal actieve hypoglykemische stof die behoort tot de groep van de sulfonylureumderivaten.
Het kan gebruikt worden bij niet-insulineafhankelijke diabetes mellitus.
Glimepiride werkt voornamelijk door het stimuleren van de afgifte van insuline uit de bètacellen van de pancreas.
Net als geldt voor andere sulfonylureumderivaten is dit effect gebaseerd op een verbetering van de responsiviteit van bètacellen in de pancreas op de fysiologische glucosestimulus.
Bovendien lijkt glimepiride uitgesproken extrapancreatische effecten te hebben, ook vereist voor andere sulfonylureumderivaten.
Sulfonylureumderivaten regelen de insulinesecretie door het sluiten van de ATP-afhankelijke kaliumkanalen in het bètacelmembraan.
Sluiting van de kaliumkanalen leidt tot de depolarisatie van de bètacellen en resulteert in de opening van de calciumkanalen en waardoor een toename van de instroom van calcium in de cel.
Dit leidt tot de afgifte van insuline door exocytose.
Glimepiride bindt met een hoge uitwisselingssnelheid aan een proteïne in het bètacelmembraan dat geassocieerd is met het ATP-gevoelige kaliumkanaal maar dat verschilt van de gebruikelijke sulfonylureumderivaten bindingsplaats.
Tot de extrapancreatische effecten behoren een verbetering in insulinegevoeligheid van perifeer weefsel en een vermindering van de opname van insuline door de lever.
Glimepiride vermeerdert het aantal actieve glucosetransportmolecules in de plasmamembranen van spier- en vetcellen zeer snel, wat leidt tot het stimuleren van glucose-opname.
Glimepiride verhoogt de activiteit van glycosyl-fosfatidylinositol-specifieke fosfolipase C, die geassocieerd kan zijn met door geneesmiddel geïnduceerde lipogenese en glycogenese in geïsoleerde vet- en spiercellen.
Glimepiride remt de glucoseproductie in de lever door het verhogen van de intracellulaire concentratie van fructose-2,6 bisfosfaat, die op zijn beurt de gluconeogenese remt.
14 De minimum effectieve orale dosis is ongeveer 0,6 mg.
Het effect van glimepiride is dosisafhankelijk en reproduceerbaar.
De fysiologische respons op acute lichaamsbeweging, een vermindering van de insulinesecretie, wordt gehandhaafd tijdens behandeling met glimepiride.
Er was geen significant verschil in effect, ongeacht of het geneesmiddel werd genomen 30 minuten vóór of onmiddellijk vóór een maaltijd.
Bij diabetespatiënten kan goede metabolische controle gedurende 24 uur worden bereikt met één dagelijkse dosis.
Hoewel de hydroxymetaboliet van glimepiride een kleine maar significante vermindering van het serumglucose veroorzaakte, gaat het echter om slechts een klein deel van het totale geneesmiddeleffect.
5.2 Farmacokinetische gegevens
AVAGLIM
Enkelvoudige orale doseringen glimepiride bij 14 gezonde volwassen proefpersonen had geen klinisch significant effect op de steady-state farmacokinetische eigenschappen van rosiglitazon.
Geen klinisch significante verminderingen van de glimepiride AUC en Cmax werden waargenomen na herhaalde doseringen rosiglitazon gedurende acht dagen bij gezonde volwassen proefpersonen.
In een bioequivalentie-onderzoek in nuchtere toestand waren de AUC en de Cmax van rosiglitazon en de AUC van glimepiride na een enkelvoudige dosering van een 4 mg/4 mg combinatietablet bioequivalent met gelijktijdige toediening van rosiglitazon 4 mg en glimepiride 4 mg.
Bij toediening met voedsel waren de snelheid en de mate van absorptie van de rosiglitazon-glimepiride 4 mg/4 mg combinatie equivalent aan gelijktijdige toediening van 4 mg rosiglitazon en 4 mg glimepiride.
Toediening van de 4 mg/4 mg combinatie met voedsel leidde tot een toename van de glimepiride blootstelling vergeleken met die die werd waargenomen bij toediening in nuchtere toestand.
De glimepiride AUC0-t, AUC0-inf en Cmax werden verhoogd met respectievelijk 30%, 19% en 55% gemiddeld.
Voor rosiglitazon daalden de Cmax waarden met ongeveer 32% met voedsel.
De AUC en Cmax van glimepiride stegen op een dosisevenredige manier na toediening van rosiglitazon-glimepiride 4 mg/1 mg, 4 mg/2 mg, en 4 mg/4 mg.
De volgende informatie geeft de farmacokinetische eigenschappen weer van de afzonderlijke componenten van AVAGLIM.
De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (ongeveer 20-28%) en een vertraging in tmax (ongeveer 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurtegraad in de maag.
Het distributievolume van rosiglitazon bedraagt circa 14 l in gezonde vrijwilligers.
De plasmaeiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt niet tot bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolisme-gerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 μ M) en een laag remmend effect op CYP2C9 (IC 50 50 μ M) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9-substraten in vivo.
Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de faeces wordt uitgescheiden.
Geen onveranderde active stof wordt via de urine of de faeces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (parahydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Glimepiride Absorptie Na orale toediening wordt glimepiride volledig (100%) opgenomen uit het maagdarmkanaal.
Onderzoeken met enkelvoudige orale doseringen bij normale proefpersonen en met meervoudige orale doseringen bij patiënten met Type 2 diabetes mellitus hebben significante absorptie van glimepiride getoond binnen 1 uur na toediening en een Cmax na ongeveer 2,5 uur.
Er is sprake van een lineair verband tussen dosering en zowel Cmax als AUC.
Distributie Na intraveneuze dosering bij normale proefpersonen was het distributievolume 8,8 l (113 ml/kg) en de totale lichaamsklaring 47,8 ml/min.
De eiwitbinding was groter dan 99,5%.
Metabolisme Glimepiride wordt geheel gemetaboliseerd door oxidatieve biotransformatie na een intraveneuze of een orale dosis.
De voornaamste metabolieten zijn het cyclohexylhydroxymethyl derivaat (M1) en het carboxyl derivaat (M2).
Aangetoond is dat CYP2C9 betrokken is bij de biotransformatie van glimepiride in M1.
M1 wordt verder gemetaboliseerd in M2 door een of meerdere cytosole enzymen.
M1, maar niet M2, bezit ongeveer 1/3 van de farmacologische activiteit vergeleken met haar parent in een diermodel.
De klinische significantie van het glucoseverlagend effect van M1 is onduidelijk.
Eliminatie De eliminatiehalfwaardetijd van glimepiride is ongeveer 5 tot 8 uur.
Indien 14C-glimepiride oraal werd gegeven, werd ongeveer 60% van de totale radioactiviteit binnen 7 dagen teruggevonden in de urine en M1 (predominant) en M2 waren verantwoordelijk voor 80 tot 90% van die in de urine teruggevonden radioactiviteit.
Ongeveer 40% van de totale radioactiviteit werd teruggevonden in de
16 faeces en M1 en M2 (predominant) waren verantwoordelijk voor ongeveer 70% van de in de faeces teruggevonden radioactiviteit.
Na intraveneuze dosering bij patiënten werd geen significante bilaire excretie van glimepiride of van de M1 metaboliet daarvan waargenomen.
Speciale populaties Geslacht:
Leverinsufficiëntie: na behandeling met rosiglitazon bij patiënten met cirrose met matig-ernstige (Child-Pugh B) leverinsufficiëntie waren de ongebonden Cmax en AUC 2- tot 3-maal zo hoog als bij normale proefpersonen.
De variabiliteit tussen proefpersonen was groot, met een 7-voudig verschil in ongebonden AUC tussen patiënten.
Er zijn geen adequate farmacokinetische onderzoeken naar glimepiride verricht bij proefpersonen met functionele leverinsufficiëntie.
Daarom moet AVAGLIM niet worden gebruikt bij patiënten met leverinsufficiëntie (zie rubriek 4.3).
Nierinsufficiëntie: er zijn geen klinisch significante verschillen in de farmacokinetische eigenschappen van rosiglitazon bij patiënten met nierinsufficiëntie of nierziekte in het eindstadium die chronische dialyse ondergaan.
Er zijn geen gegevens beschikbaar over het gebruik van glimepiride bij patiënten die nierdialyse ondergaan (zie rubriek 4.3).
Een multiple-dose titratie-onderzoek met glimepiride uitgevoerd bij 16 patiënten met Type 2 diabetes mellitus met nierinsufficiëntie die doseringen gebruikten die varieerden van 1 tot 8 mg per dag gedurende drie maanden toonde dat alle patiënten met een creatinineklaring van minder dan 22 ml/min adequate controle hadden van hun glucosespiegels met een doseringsregime van slechts 1 mg daags (zie rubriek 4.2 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in AVAGLIM.
De volgende gegevens zijn bevindingen uit onderzoeken die met rosiglitazon of glimepiride afzonderlijk zijn uitgevoerd.
Rosiglitazon De bijwerkingen die in dierproeven werden waargenomen met mogelijke relevantie voor klinisch gebruik waren de volgende:
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij twee knaagdiersoorten.
17 Glimepiride Preklinische effecten werden alleen waargenomen bij blootstellingen die als voldoende boven de maximum humane blootstelling werden beschouwd, hetgeen weinig relevantie aangaf voor klinisch gebruik of werd veroorzaakt door het farmacodynamisch effect (hypoglykemie) van de stof.
Dit was gebaseerd op conventionele onderzoeken of veiligheidsfarmacologie, herhaalde dosering toxiciteit, genotoxiciteit, carcinogeniciteit en vruchtbaarheid.
Uit onderzoek naar embryofoetale ontwikkeling en pre- en postnatale ontwikkeling kwamen oogmisvormingen, skeletafwijkingen, abortussen en een verhoogd foetaal sterftecijfer naar voren.
Bevindingen op het gebied van reproductietoxicologie kunnen gerelateerd zijn aan de farmacodynamische werking van glimepiride.
Glimepiride wordt uitgescheiden in de melk van lacterende ratten.
Hoge doseringen gegeven aan moederratten veroorzaken hypoglykemie bij borstvoeding krijgende jonge ratten (zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
4/4 Tabletkern:
Natrium zetmeelglycollaat Type A Hypromellose (E464) Microkristallijne cellulose (E460) Lactosemonohydraat Magnesiumstearaat
Filmcoating:
Hypromellose (E464) Titaandioxide (E171) Macrogol 400 Zwart ijzeroxide (E172) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Opake blisterverpakkingen (PVC/PVDC/aluminium).
Verpakkingen van 14, 28, 56 of 112 tabletten.
Niet alle verpakkingsgrootten worden op de markt gebracht.
18 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/349/001-004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
27 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
19 1.
NAAM VAN HET GENEESMIDDEL
AVAGLIM 8 mg/4 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat rosiglitazonmaleaat overeenkomend met 8 mg rosiglitazon en 4 mg glimepiride.
Hulpstof
- bevat lactose (ongeveer 235 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Rood, biconvex, afgerond driehoekig tablet met “ gsk” op de ene zijde en “ 8/4” op de andere.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVAGLIM is bestemd voor behandeling van patiënten met Type 2 diabetes mellitus bij wie de bloedglucosespiegels onvoldoende onder controle kan worden gebracht met de optimale dosering sulfonylureumderivaat monotherapie en voor wie metformine niet toepasbaar is vanwege contra- indicatie of intolerantie.
4.2 Dosering en wijze van toediening
De dosering AVAGLIM moet per patiënt individueel worden vastgesteld.
Voordat de therapie met AVAGLIM wordt gestart moet de aangewezen klinische beoordeling worden verricht om het risico van de patiënt op het ontwikkelen van hypoglykemie te bepalen (zie rubriek 4.4).
AVAGLIM moet één maal per dag worden ingenomen kort vóór of tijdens een maaltijd (meestal de eerste maaltijd van de dag).
Als een dosering wordt vergeten, mag de volgende dosering niet worden verhoogd.
Voor patiënten die onvoldoende onder controle worden gebracht met glimepiride monotherapie (meestal 4 mg).
Gelijktijdige toediening moet worden overwogen voordat de patiënt wordt overgeschakeld op AVAGLIM.
Waar dat klinisch gezien aan de orde is, kan direct overschakelen van glimepiride monotherapie op AVAGLIM worden overwogen.
De startdosering is 4 mg/dag rosiglitazon plus 4 mg/dag glimepiride (gegeven als één tablet AVAGLIM 4 mg/4 mg).
Patiënten bij wie de bloedglucosespiegels onvoldoende onder controle kunnen worden gebracht met tenminste de halve maximumdosering van andere sulfonylureumderivaten monotherapie (behalve chloorpropamide, zie rubriek 4.4).
Rosiglitazon 4 mg moet gelijktijdig worden toegediend met de dosering sulfonylureumderivaten die reeds is ingenomen.
Zodra de glykemische controle stabiel is bij deze doseringen kan AVAGLIM worden gegeven in een startdosering van 4 mg rosiglitazon/4 mg glimepiride één maal per dag.
AVAGLIM kan gebruikt worden ter vervanging van gelijktijdige sulfonylureumderivaten en rosiglitazon bij orale combinatietherapie mits de patiënt minimaal de halve maximale dosering sulfonylureumderivaten heeft bereikt.
20 De dosering van de rosiglitazoncomponent kan indien nodig na 8 weken worden verhoogd.
De maximum aanbevolen dagelijkse dosis is 8 mg rosiglitazon/4 mg glimepiride (gegeven als één tablet AVAGLIM 8 mg/4 mg, één maal daags).
Verhoging van de rosiglitazon component tot 8 mg/dag moet met de nodige voorzichtigheid worden uitgevoerd, nadat een geschikte klinische evaluatie heeft plaatsgevonden om het risico te bepalen dat de patiënt heeft op het ontwikkelen van bijwerkingen gerelateerd aan vochtretentie (zie rubrieken 4.4 en 4.8).
Indien hypoglykemische symptomen optreden, moet de patiënt weer teruggaan naar gelijktijdige therapie en de dosis glimepiride aanpassen zoals nodig is.
Ouderen Door de mogelijkheid van verminderde nierfunctie moet het initiëren en onderhouden van therapie met AVAGLIM bij oudere patiënten plaatsvinden onder nauwgezette medische supervisie vanwege een toegenomen gevoeligheid voor hypoglykemie (zie rubriek 4.4).
Patiënten met nierinsufficiëntie Lichte of matig-ernstige nierinsufficiëntie (creatinineklaring 30 tot 80 ml/min):
- Patiënten die overstappen naar AVAGLIM van andere sulfonylureumderivaten behandelingen
dan glimepiride kunnen een verhoogd risico lopen op hypoglykemie (zie rubriek 4.4).
Nauwgezette controle wordt dan geadviseerd.
AVAGLIM is gecontraïndiceerd bij patiënten met ernstige nierinsufficiëntie (creatinineklaring minder dan 30 ml/min, zie rubriek 4.3).
Patiënten met leverinsufficiëntie AVAGLIM is gecontraïndiceerd bij patiënten met leverinsufficiëntie (zie rubriek 4.3).
Kinderen en adolescenten AVAGLIM wordt niet aanbevolen voor gebruik bij kinderen onder de 18 jaar omdat er geen gegevens beschikbaar zijn over de veiligheid en werkzaamheid in die groep.
4.3 Contra-indicaties
Gebruik van AVAGLIM is gecontraïndiceerd bij patiënten met:
− overgevoeligheid voor rosiglitazon, glimepiride, andere sulfonylureumderivaten of sulfonamiden of voor één van de hulpstoffen − hartfalen of voorgeschiedenis van hartfalen (NYHA-klasse I tot IV) − een Acuut Coronair Syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4) − leverinsufficiëntie − ernstige nierinsufficiëntie, d.w.z. creatinineklaring minder dan 30 ml/min (inclusief nierdialyse) − insuline-afhankelijke diabetes − diabetische keto-acidose of diabetisch coma
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
AVAGLIM is niet geïndiceerd voor gecombineerd gebruik met metformine en moet daarom niet worden gebruikt in drievoudig orale combinatietherapie van diabetes.
De volgende omschrijvingen hebben betrekking op AVAGLIM of de twee afzonderlijke actieve bestanddelen (rosiglitazon en glimepiride).
Hypoglykemie Patiënten die AVAGLIM krijgen kunnen risico lopen op dosisgerelateerde hypoglykemie (zie rubriek 4.8).
Geadviseerd wordt dat patiënten die op gelijktijdige behandeling met rosiglitazon en chloorpropamide zijn ingesteld niet moeten overschakelen naar AVAGLIM, omdat chloorpropamide
21 een lange halfwaardetijd heeft die het risico op hypoglykemie kan verhogen.
Indien risicofactoren voor hypoglykemie aanwezig zijn (inclusief nierinsufficiëntie, laag lichaamsgewicht, ondervoeding, toediening samen met bepaalde andere geneesmiddelen (zie rubriek 4.5) of indien de leefstijl van de patiënt verandert) kan het noodzakelijk zijn om terug te gaan naar gelijktijdige therapie en de dosis glimepiride omlaag te titreren.
Een overschakeling naar insuline moet worden overwogen in spanningssituaties (bijv. trauma, chirurgische ingreep, infecties).
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, dat tekenen of symptomen van congestief hartfalen kan verergeren of uitlokken.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld, omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline krijgen, die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
Rosiglitazon dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Hartfalen werd ook vaker gemeld bij patiënten met een voorgeschiedenis van hartfalen; oedeem en hartfalen werd ook vaker gemeld bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Er moet voorzichtigheid worden betracht bij patiënten ouder dan 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
Omdat zowel NSAID’ s als rosiglitazon in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik het risico van oedeem toenemen.
Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische onderzoeken bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico van hartfalen kunnen verhogen.
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazon therapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische onderzoeken bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische onderzoeken met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende post-marketing ervaring met rosiglitazon gerapporteerd (zie rubriek 4.8).
Er is beperkte ervaring met het gebruik van rosiglitazon bij patiënten met verhoogde leverenzymen (ALT > 2,5 maal de bovengrens van normaal).
Daarom moeten de leverenzymen bij alle patiënten worden gecontroleerd voordat de behandeling met AVAGLIM wordt begonnen en daarna van tijd tot tijd, gebaseerd op klinisch oordeel.
Een behandeling met AVAGLIM dient niet te worden gestart bij patiënten met verhoogde basis leverenzymwaarden (ALT > 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
22 Indien tijdens een behandeling met rosiglitazon de ALT-waarden > 3 maal de bovengrens van normaal zijn gestegen, moeten de leverenzymspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden > 3 maal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen ontwikkelt die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
De beslissing om de behandeling met AVAGLIM bij de patiënt al dan niet voort te zetten, dient te worden genomen op geleide van een klinische beoordeling in afwachting van de laboratoriumresultaten.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Postmarketingrapporten van beginnend of verslechterend maculair oedeem met verminderde visuele scherpte zijn gemeld met thiazolidinedionen waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Patiënten met nierinsufficiëntie Patiënten met lichte of matig-ernstige nierinsufficiëntie (creatinineklaring 30 tot 80 ml/min) kunnen een verhoogd risico hebben op hypoglykemie (zie rubrieken 4.2, 4.3 en 4.4).
Geschikte monitoring wordt geadviseerd.
Premenopauzale anovulatoire vrouwen Gedurende klinisch onderzoek hebben pre-menopauzale vrouwen rosiglitazon gekregen.
Hoewel in preklinische studies hormonale disbalans is gezien (zie rubriek 5.3), zijn er geen belangrijke bijwerkingen met betrekking tot menstruatiestoornissen gezien.
Als gevolg van het verbeteren van de insulinegevoeligheid kan hervatting van de ovulatie optreden bij patiënten die anovulatoir zijn door insulineresistentie.
Patiënten dienen op de hoogte te zijn van het risico van zwangerschap (zie rubriek 4.6).
Gewichtstoename In klinische studies met rosiglitazon is dosisgerelateerde gewichtstoename geconstateerd, deze gewichtstoename was groter wanneer rosiglitazon gebruikt werd in combinatie met insuline.
Deze vochtretentie kan weer geassocieerd worden met hartfalen.
Hematologische monitoring Een behandeling met rosiglitazon wordt in verband gebracht met een dosisafhankelijke afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met AVAGLIM.
Periodieke hematologische monitoring (met name leukocyten en trombocyten) is vereist gedurende behandeling met AVAGLIM.
Behandeling van patiënten met G6PD-deficiëntie met sulfonylureumderivaten kan leiden tot hemolytische anemie.
In dit geval dient een niet-sulfonylureumderivaat als alternatief overwogen te worden.
Botafwijkingen In een langetermijn onderzoek werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar van de behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
23 Toediening met andere geneesmiddelen Rosiglitazon moet met voorzichtigheid gebruikt worden gedurende gelijktijdige toediening van CYP2C8-remmers (bijv. gemfibrozil) of -induceerders (bijv. rifampicine).
Glimepiride moet met voorzichtigheid gebruikt worden gedurende gelijktijdige toediening van CYP2C9-remmers (bijv. fluconazol) of -induceerders (zie rubriek 4.5).
De glykemische controle moet nauwgezet gemonitord worden.
AVAGLIM dosisaanpassing binnen de aanbevolen dosering of veranderingen in de diabetesbehandeling moeten worden overwogen.
Lactose-intolerantie AVAGLIM tabletten bevatten lactose en dienen daarom niet te worden toegediend aan patiënten met zeldzame erfelijke gevolgen van galactose-intolerantie, de Lapp lactasedeficiëntie of glucosegalactosemalabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor AVAGLIM uitgevoerd, maar het gelijktijdig gebruik van de actieve bestanddelen bij patiënten in klinisch onderzoek en wijdverbreid klinisch gebruik heeft niet geleid tot enige onverwachte interactie.
De volgende passages geven de voor de afzonderlijke actieve bestanddelen (rosiglitazon en glimepiride) beschikbare informatie weer.
Rosiglitazon In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteert in een tweevoudige verhoging van de rosiglitazon plasmaconcentratie.
Omdat er een mogelijke toename is van het risico op dosisgerelateerde bijwerkingen kan een verlaging van de rosiglitazon dosering nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig toedienen van rosiglitazon met rifampicine (een CYP2C8- induceerder) resulteerde in een verlaging met 66% van de rosiglitazon plasmaconcentraties.
Het is niet uitgesloten dat andere induceerders (bijv. fenytoïne, carbamazepine, fenobarbital en St.-Janskruid) tevens een effect hebben op de blootstelling aan rosiglitazon.
Een verhoging van de rosiglitazon dosis kan nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig gebruik van rosiglitazon met de orale anti-diabetica metformine, glimepiride, glibenclamide en acarbose had geen klinisch relevante farmacokinetische interacties tot gevolg.
Geen klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4- substraten nifedipine, ethinyloestradiol en norethisteron werden waargenomen na gelijktijdige toediening van rosiglitazon.
Glimepiride Indien glimepiride gelijktijdig wordt genomen met bepaalde andere geneesmiddelen, kunnen zowel ongewenste stijgingen als dalingen van de hypoglykemische werking van glimepiride optreden.
Daarom mogen andere geneesmiddelen uitsluitend worden genomen met medeweten (of op voorschrift) van de arts.
Glimepiride wordt gemetaboliseerd door cytochroom P450 2C9 (CYP2C9).
Het is onbekend of het metabolisme beïnvloed wordt door gelijktijdige toediening van CYP2C9-induceerders (bijv. rifampicine) of -remmers (bijv. fluconazol).
Resultaten van een in vivo interactiestudie gemeld in de literatuur toonden dat de glimepiride AUC ongeveer tweevoudig is gestegen door fluconazol, een van de krachtigste CYP2C9-remmers.
24 Op basis van de ervaring met glimepiride en met andere sulfonylureumderivaten moeten de volgende interacties worden genoemd.
Potentiering van het bloedglucoseverlagend effect en daardoor kan in sommige gevallen hypoglykemie optreden als een van de volgende geneesmiddelen wordt genomen:
fenylbutazon, azapropazon en oxyfenbutazon, insuline en orale antidiabetica, metformine, salicylaten en p-amino-salicylzuur, anabole steroïden en mannelijke geslachtshormonen, chlooramfenicol, coumarine anticoagulantia fenfluramine, fibraten, ACE-remmers, fluoxetine, allopurinol, sympatholytica, cyclo-, tro- en ifosfamiden,
sulfinpyrazon, bepaalde langwerkende sulfonamiden, tetracyclinen, MAO-remmers, quinolonen antibiotica, probenecide, miconazol, pentoxifylline (hoge dosis parenteraal), tritoqualine, fluconazol.
Verzwakking van het bloedglucoseverlagend effect en daardoor kunnen optreden als een van de volgende geneesmiddelen wordt
oestrogenen en progestagenen, saluretica, thiazidediuretica, schildklierstimulerende agentia, glucocorticoïden, fenothiazinederivaten, chloorpromazine, adrenaline en sympathicomimetica, nicotinezuur (hoge doseringen) en nicotinezuurderivaten, laxantia (langdurig gebruik), fenytoïne, diazoxide, glucagon, barbituraten en rifampicine, acetozolamide.
H2-antagonisten, bètablokkers, clonidine en reserpine kunnen leiden tot potentiëring of verzwakking van het bloedglucoseverlagend effect.
Onder de invloed van sympatholytica zoals bètablokkers, clonidine, guanethidine en reserpine kunnen de tekenen van adrenerge tegenregulatie van hypoglykemie verminderd of afwezig zijn.
Alcoholinname kan de hypoglykemische werking van glimepiride op een onvoorspelbare manier versterken of verzwakken.
Glimepiride kan de effecten van coumarinederivaten versterken of verzwakken.
25 4.6 Zwangerschap en borstvoeding
Voor AVAGLIM zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
Van rosiglitazon is gerapporteerd dat het de humane placenta kan passeren en detecteerbaar is in foetale weefsels.
Er zijn geen toereikende gegevens over het gebruik van een van de actieve stoffen (rosiglitazon en glimepiride) bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Derhalve dient AVAGLIM niet te worden gebruikt tijdens de zwangerschap en wordt het gebruik van insuline aanbevolen.
Als een patiënt zwanger wenst te worden of als zwangerschap optreedt, moet de behandeling met AVAGLIM worden stopgezet.
Zowel rosiglitazon als glimepiride zijn aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
AVAGLIM mag daarom niet worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Niettemin moet rekening gehouden worden met de mogelijkheid van hypoglykemie bij het overwegen van het vermogen van de patiënt om taken te verrichten die beoordelingsvermogen of motorisch of cognitief vermogen vereisen.
4.8 Bijwerkingen
De bijwerkingen zijn hieronder aangegeven voor elk van de bestanddelen van AVAGLIM.
Een bijwerking wordt alleen aangegeven voor de vaste dosis combinatie als deze niet gezien is in één van de bestanddelen van AVAGLIM of als deze is opgetreden in een hogere frequentie dan die die voor een bestanddeel wordt aangegeven.
Gegevens uit dubbelblind onderzoek bevestigen dat het veiligheidsprofiel van gelijktijdig gebruikt rosiglitazon en metformine vergelijkbaar is met dat van het gecombineerde bijwerkingenprofiel van de twee actieve bestanddelen.
Beperkte gegevens van AVAGLIM zijn eveneens consistent met dit gecombineerde bijwerkingenprofiel.
Rosiglitazon
Gegevens uit klinisch onderzoek De bijwerkingen voor elk behandelingsregime worden hieronder aangegeven naar systeemorgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen is de frequentiecategorie een weergave van de hogere dosis rosiglitazon.
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100).
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinisch onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patiënten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek met rosiglitazon
Bijwerking
Frequentie van de bijwerking naar behandelingsregime Rosiglitazon monotherapie Rosiglitazon met sulfonylureumderivaten
Hartaandoeningen
hartfalen2 hartischemie3 *
Vaak Vaak Vaak
Bloed- en lymfestelselaandoeningen anemie leukopenie thrombocytopenie
Vaak
Vaak Vaak Vaak
Zenuwstelselaandoeningen
duizeligheid *
Vaak
Maagdarmstelselaandoeningen constipatie
Vaak
Vaak
Skeletspierstelsel- en bindweefselaandoeningen botfracturen4
Vaak
Vaak Vaak Vaak Vaak Vaak
Vaak Vaak Vaak Vaak Soms Zeer vaak
Algemene aandoeningen en
toedieningsplaatsstoornissen
Vaak
Zeer vaak
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patiënten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels van totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
2 Een toegenomen incidentie van hartfalen werd waargenomen toen rosiglitazon werd toegevoegd aan een behandeling met een sulfonylureumderivaat (ofwel in combinatietherapie ofwel in drievoudige therapie) en deze incidentie leek hoger te zijn bij 8 mg rosiglitazon dan bij 4 mg rosiglitazon (totale dagelijkse dosis).
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
27 Bovendien bleek uit een placebogecontroleerde één jaar durende trial dat patiënten met congestief hartfalen NYHA klasse I-II een verslechtering of mogelijke verslechtering van het hartfalen vertoonden van 6,4% bij de patiënten die behandeld werden met rosiglitazon, ten opzichte van 3,5% in de placebogroep.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische onderzoeken was de totale incidentie van voorvallen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten bij de start goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 gebeurtenissen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 gebeurtenissen perr 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn, prospectieve, gerandomiseerde en gecontroleerde klinische onderzoeken (gemiddelde studieduur 41 maanden; 41.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico van myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblinde klinische studies met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en minder dan die van de actieve comparators (0,5% metformine/sulfonylureumderivaten).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in elke behandelingsgroep en vergelijkbaar met placebo.
Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
De frequenties worden gedefinieerd als: zelden ≥ 1/10.000, < 1/1000 en zeer zelden < 1/10.000 waaronder geïsoleerde meldingen.
28 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Hartaandoeningen
congestief hartfalen/longoedeem
Oogaandoening
Maculair oedeem
Zelden
Angioedeem Huidreacties (bijv. urticaria, pruritis, uitslag)
Zeer zelden Zeer zelden
Voedings- en stofwisselingsstoornissen
snelle en excessieve gewichtstoename
Zeer zelden
immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Anafylactische reactie
Zeer zelden
Lever- en galaandoeningen
5
leverdysfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn gemeld.
In zeer zeldzame gevallen is een fatale afloop gemeld.
Glimepiride
Frequentiecategorieën zijn gebaseerd op ervaringen met glimepiride en andere sulfonylureumderivaten.
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1000) en zeer zelden (< 1/10.000 waaronder geïsoleerde meldingen).
29 Tabel 3.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met glimepiride
Bijwerking
Frequentie
serumnatrium verlaagd
Bloed- en lymfestelselaandoeningen agranulocytose granulocytopenie pancytopenie hemolytische anemie thrombocytopenie leukopenie erytrocytopenie
Zelden Zelden Zelden Zelden Zelden Zelden Zelden
Maagdarmstelselaandoeningen
overgeven diarree misselijkheid abdominale distensie abdominale pijn abdominale ongemak
Zeer zelden Zeer zelden Zeer zelden Zeer zelden Zeer zelden Zeer zelden
Huid- en onderhuidaandoeningen11 overgevoeligheid van de huid voor licht
Zeer zelden
Voedings- en stofwisselingsstoornissen
hypoglykemie8
Zeer vaak
Immuunsysteemaandoeningen6 allergische vasculitis overgevoeligheidsreacties7
Zeer zelden Zeer zelden
Lever- en galaandoeningen9
leverfunctiestoornissen (bijv. met cholestase en geelzucht) hepatitis10 6
Zeer zelden Zeer zelden
Kruisallergeniciteit met sulfonylureumderivaten, sulfonamides of verwante stoffen is mogelijk.
7 Milde overgevoeligheidsreacties kunnen zich ontwikkelen in ernstige reacties met dyspnoe, bloeddrukdalingen en soms shock.
8 Gebaseerd op wat bekend is over andere sulfonylureumderivaten kan hypoglykemie verlengd zijn.
In zeldzame gevallen kunnen hypoglykemische reacties onmiddellijk optreden en deze kunnen ernstig zijn en niet altijd eenvoudig te corrigeren.
9 Verhoging van leverenzymen kan optreden.
10 Hepatitis kan zich ontwikkelen tot leverfalen.
11 Overgevoeligheidsreacties van de huid, zoals jeuk, uitslag en urticaria, kunnen voorkomen.
Voorbijgaande visuele stoornissen kunnen optreden in het bijzonder bij de start van de behandeling, vanwege veranderingen in de bloedglucosespiegels.
30 4.9 Overdosering
Er zijn geen gegevens over overdosering van AVAGLIM beschikbaar.
Er zijn weinig gegevens beschikbaar omtrent een overdosis van rosiglitazon bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale doses tot 20 mg en deze werd goed verdragen.
Een grote overdosis sulfonylureumderivaten, inclusief glimepiride, kan leiden tot ernstige levensbedreigende hypoglykemie die 12 tot 72 uur duurt en die kan terugkeren na schijnbaar herstel.
De symptomen kunnen gedurende tot 24 uur vertraagd worden na het innemen.
Ziekenhuisopname moet worden overwogen als dat nodig is.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon en glimepiride binden zich beide in hoge mate aan eiwitten en worden naar verwachting niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD04
AVAGLIM combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met Type 2 diabetes te verbeteren: rosiglitazonmaleaat, een lid van de klasse der thiazolidinedionen, en glimepiride, een lid van de sulfonylureumderivatenklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en sulfonylureumderivaten werken voornamelijk door het stimuleren van de afgifte van insuline uit functionerende pancreatische β -cellen.
Een onderzoek ter vergelijking van AVAGLIM met monotherapie rosiglitazon of glimepiride toonde een toenemend profijt aan voor wat betreft de controle van glykemie van de vaste-dosis combinatie vergeleken met monotherapie.
Er werden geen nieuwe veiligheidsbevindingen waargenomen.
Het klinische onderzoeksprogramma ter ondersteuning van deze vaste dosering combinatie vergeleek uitsluitend rosiglitazon en glimepiride met glimepiride monotherapie en niet met monotherapie met andere sulfonylureumderivaten.
Rosiglitazon Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) kernreceptor en behoort tot de thiazolidinedion-groep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetesdiermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en voorkwam het optreden van hyperglykemie bij Type 2 diabetes diermodellen.
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met obesitas.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
In klinisch onderzoek treden de bloedglucoseverlagende effecten van rosiglitazon geleidelijk op met een bijna maximale verlaging van de plasmaglucose bij vasten (fasting plasma glucose, FPG) circa 8
De verbeterde glykemie is geassocieerd aan de daling van vasten- en post-prandiale glucose.
Rosiglitazon werd geassocieerd met een gewichtstoename.
In mechanische studies bleek de gewichtstoename voornamelijk te wijten aan een toename in onderhuids vet en afname van visceraal en intrahepatisch vet.
Consistent met het werkingsmechanisme verminderde rosiglitazon de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een orale combinatiebehandeling van rosiglitazon met een sulfonylureumderivaat of metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering in combinatietherapie met metformine een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie met rosiglitazon is niet voltooid en derhalve zijn de lange-termijn voordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
In een nog lopende lange-termijn studie met een comparator was rosiglitazon in combinatietherapie met metformine na 18 maanden non-inferieur aan de combinatie sulfonylureumderivaat plus metformine in het verlagen van HbA1c.
Er zijn geen voltooide studies beschikbaar die het cardiovasculair lange-termijnvoordeel onderzoeken voor patiënten die rosiglitazon krijgen.
Glimepiride Glimepiride is een oraal actieve hypoglykemische stof die behoort tot de groep van de sulfonylureumderivaten.
Het kan gebruikt worden bij niet-insulineafhankelijke diabetes mellitus.
Glimepiride werkt voornamelijk door het stimuleren van de afgifte van insuline uit de bètacellen van de pancreas.
Net als geldt voor andere sulfonylureumderivaten is dit effect gebaseerd op een verbetering van de responsiviteit van bètacellen in de pancreas op de fysiologische glucosestimulus.
Bovendien lijkt glimepiride uitgesproken extrapancreatische effecten te hebben, ook vereist voor andere sulfonylureumderivaten.
Sulfonylureumderivaten regelen de insulinesecretie door het sluiten van de ATP-afhankelijke kaliumkanalen in het bètacelmembraan.
Sluiting van de kaliumkanalen leidt tot de depolarisatie van de bètacellen en resulteert in de opening van de calciumkanalen en waardoor een toename van de instroom van calcium in de cel.
Dit leidt tot de afgifte van insuline door exocytose.
Glimepiride bindt met een hoge uitwisselingssnelheid aan een proteïne in het bètacelmembraan dat geassocieerd is met het ATP-gevoelige kaliumkanaal maar dat verschilt van de gebruikelijke sulfonylureumderivaten bindingsplaats.
Tot de extrapancreatische effecten behoren een verbetering in insulinegevoeligheid van perifeer weefsel en een vermindering van de opname van insuline door de lever.
Glimepiride vermeerdert het aantal actieve glucosetransportmolecules in de plasmamembranen van spier- en vetcellen zeer snel, wat leidt tot het stimuleren van glucose-opname.
Glimepiride verhoogt de activiteit van glycosyl-fosfatidylinositol-specifieke fosfolipase C, die geassocieerd kan zijn met door geneesmiddel geïnduceerde lipogenese en glycogenese in geïsoleerde vet- en spiercellen.
Glimepiride remt de glucoseproductie in de lever door het verhogen van de intracellulaire concentratie van fructose-2,6 bisfosfaat, die op zijn beurt de gluconeogenese remt.
32 De minimum effectieve orale dosis is ongeveer 0,6 mg.
Het effect van glimepiride is dosisafhankelijk en reproduceerbaar.
De fysiologische respons op acute lichaamsbeweging, een vermindering van de insulinesecretie, wordt gehandhaafd tijdens behandeling met glimepiride.
Er was geen significant verschil in effect, ongeacht of het geneesmiddel werd genomen 30 minuten vóór of onmiddellijk vóór een maaltijd.
Bij diabetespatiënten kan goede metabolische controle gedurende 24 uur worden bereikt met één dagelijkse dosis.
Hoewel de hydroxymetaboliet van glimepiride een kleine maar significante vermindering van het serumglucose veroorzaakte, gaat het echter om slechts een klein deel van het totale geneesmiddeleffect.
5.2 Farmacokinetische gegevens
AVAGLIM
Enkelvoudige orale doseringen glimepiride bij 14 gezonde volwassen proefpersonen had geen klinisch significant effect op de steady-state farmacokinetische eigenschappen van rosiglitazon.
Geen klinisch significante verminderingen van de glimepiride AUC en Cmax werden waargenomen na herhaalde doseringen rosiglitazon gedurende acht dagen bij gezonde volwassen proefpersonen.
In een bioequivalentie-onderzoek in nuchtere toestand waren de AUC en de Cmax van rosiglitazon en de AUC van glimepiride na een enkelvoudige dosering van een 4 mg/4 mg combinatietablet bioequivalent met gelijktijdige toediening van rosiglitazon 4 mg en glimepiride 4 mg.
Bij toediening met voedsel waren de snelheid en de mate van absorptie van de rosiglitazon-glimepiride 4 mg/4 mg combinatie equivalent aan gelijktijdige toediening van 4 mg rosiglitazon en 4 mg glimepiride.
Toediening van de 4 mg/4 mg combinatie met voedsel leidde tot een toename van de glimepiride blootstelling vergeleken met die die werd waargenomen bij toediening in nuchtere toestand.
De glimepiride AUC0-t, AUC0-inf en Cmax werden verhoogd met respectievelijk 30%, 19% en 55% gemiddeld.
Voor rosiglitazon daalden de Cmax waarden met ongeveer 32% met voedsel.
De AUC en Cmax van glimepiride stegen op een dosisevenredige manier na toediening van rosiglitazon-glimepiride 4 mg/1 mg, 4 mg/2 mg, en 4 mg/4 mg.
De volgende informatie geeft de farmacokinetische eigenschappen weer van de afzonderlijke componenten van AVAGLIM.
De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (ongeveer 20-28%) en een vertraging in tmax (ongeveer 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurtegraad in de maag.
Het distributievolume van rosiglitazon bedraagt circa 14 l in gezonde vrijwilligers.
De plasmaeiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt niet tot bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolisme-gerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 μ M) en een laag remmend effect op CYP2C9 (IC 50 50 μ M) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9 substraten in vivo.
Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de faeces wordt uitgescheiden.
Geen onveranderde active stof wordt via de urine of de faeces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (parahydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Glimepiride Absorptie Na orale toediening wordt glimepiride volledig (100%) opgenomen uit het maagdarmkanaal.
Onderzoeken met enkelvoudige orale doseringen bij normale proefpersonen en met meervoudige orale doseringen bij patiënten met Type 2 diabetes mellitus hebben significante absorptie van glimepiride getoond binnen 1 uur na toediening en een Cmax na ongeveer 2,5 uur.
Er is sprake van een lineair verband tussen dosering en zowel Cmax als AUC.
Distributie Na intraveneuze dosering bij normale proefpersonen was het distributievolume 8,8 l (113 ml/kg) en de totale lichaamsklaring 47,8 ml/min.
De eiwitbinding was groter dan 99,5%.
Metabolisme Glimepiride wordt geheel gemetaboliseerd door oxidatieve biotransformatie na een intraveneuze of een orale dosis.
De voornaamste metabolieten zijn het cyclohexylhydroxymethyl derivaat (M1) en het carboxyl derivaat (M2).
Aangetoond is dat CYP2C9 betrokken is bij de biotransformatie van glimepiride in M1.
M1 wordt verder gemetaboliseerd in M2 door een of meerdere cytosole enzymen.
M1, maar niet M2, bezit ongeveer 1/3 van de farmacologische activiteit vergeleken met haar parent in een diermodel.
De klinische significantie van het glucoseverlagend effect van M1 is onduidelijk.
Eliminatie De eliminatiehalfwaardetijd van glimepiride is ongeveer 5 tot 8 uur.
Indien 14C-glimepiride oraal werd gegeven, werd ongeveer 60% van de totale radioactiviteit binnen 7 dagen teruggevonden in de urine en M1 (predominant) en M2 waren verantwoordelijk voor 80 tot 90% van die in de urine teruggevonden radioactiviteit.
Ongeveer 40% van de totale radioactiviteit werd teruggevonden in de
34 faeces en M1 en M2 (predominant) waren verantwoordelijk voor ongeveer 70% van de in de faeces teruggevonden radioactiviteit.
Na intraveneuze dosering bij patiënten werd geen significante bilaire excretie van glimepiride of van de M1 metaboliet daarvan waargenomen.
Speciale populaties Geslacht:
Leverinsufficiëntie: na behandeling met rosiglitazon bij patiënten met cirrose met matig-ernstige (Child-Pugh B) leverinsufficiëntie waren de ongebonden Cmax en AUC 2 tot 3 maal zo hoog als bij normale proefpersonen.
De variabiliteit tussen proefpersonen was groot, met een 7-voudig verschil in ongebonden AUC tussen patiënten.
Er zijn geen adequate farmacokinetische onderzoeken naar glimepiride verricht bij proefpersonen met functionele leverinsufficiëntie.
Daarom moet AVAGLIM niet worden gebruikt bij patiënten met leverinsufficiëntie (zie rubriek 4.3)
Nierinsufficiëntie: er zijn geen klinisch significante verschillen in de farmacokinetische eigenschappen van rosiglitazon bij patiënten met nierinsufficiëntie of nierziekte in het eindstadium die chronische dialyse ondergaan.
Er zijn geen gegevens beschikbaar over het gebruik van glimepiride bij patiënten die nierdialyse ondergaan (zie rubriek 4.3).
Een multiple-dose titratie-onderzoek met glimepiride uitgevoerd bij 16 patiënten met Type 2 diabetes mellitus met nierinsufficiëntie die doseringen gebruikten die varieerden van 1 tot 8 mg per dag gedurende drie maanden toonde dat alle patiënten met een creatinineklaring van minder dan 22 ml/min adequate controle hadden van hun glucosespiegels met een doseringsregime van slechts 1 mg daags (zie rubriek 4.2 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in AVAGLIM.
De volgende gegevens zijn bevindingen uit onderzoeken die met rosiglitazon of glimepiride afzonderlijk zijn uitgevoerd.
Rosiglitazon De bijwerkingen die in dierproeven werden waargenomen met mogelijke relevantie voor klinisch gebruik waren de volgende:
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij twee knaagdiersoorten.
35 Glimepiride Preklinische effecten werden alleen waargenomen bij blootstellingen die als voldoende boven de maximum humane blootstelling werden beschouwd, hetgeen weinig relevantie aangaf voor klinisch gebruik of werd veroorzaakt door het farmacodynamisch effect (hypoglykemie) van de stof.
Dit was gebaseerd op conventionele onderzoeken of veiligheidsfarmacologie, herhaalde dosering toxiciteit, genotoxiciteit, carcinogeniciteit en vruchtbaarheid.
Uit onderzoek naar embryofoetale ontwikkeling en pre- en postnatale ontwikkeling kwamen oogmisvormingen, skeletafwijkingen, abortussen en een verhoogd foetaal sterftecijfer naar voren.
Bevindingen op het gebied van reproductietoxicologie kunnen gerelateerd zijn aan de farmacodynamische werking van glimepiride.
Glimepiride wordt uitgescheiden in de melk van lacterende ratten.
Hoge doseringen gegeven aan moederratten veroorzaken hypoglykemie bij borstvoeding krijgende jonge ratten (zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
8/4 Tabletkern:
Natrium zetmeelglycollaat Type A Hypromellose (E464) Microkristallijne cellulose (E460) Lactosemonohydraat Magnesiumstearaat
Filmcoating:
Hypromellose (E464) Titanium dioxide (E171) Macrogol 400 Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Opake blisterverpakkingen (PVC/PVDC/aluminium).
Verpakkingen van 14, 28, 56 of 112 tabletten.
Niet alle verpakkingsgrootten worden op de markt gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
36 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/349/005-008
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
27 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
37 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
38 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Wellcome S.A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos Spain
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De vergunninghouder moet verzekeren dat een systeem van farmacovigilantie aanwezig is en functioneert voordat het product op de markt wordt gebracht.
De houder van de vergunning legt zich vast om studies en extra farmacovigilantie activiteiten uit te voeren zoals uitgewerkt in het farmacovigilantieplan.
39 BIJLAGE III
ETIKETTERING EN BIJSLUITER
40 A.
ETIKETTERING
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
AVAGLIM 4 mg/4 mg filmomhulde tabletten. rosiglitazon/glimepiride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat rosiglitazonmaleaat overeenkomend met 4 mg rosiglitazon en 4 mg glimepiride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
filmomhulde tabletten
14 tabletten 28 tabletten 56 tabletten 112 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Uitsluitend gebruiken zoals aangegeven door uw arts Vóór gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/349/001 EU/1/06/349/002 EU/1/06/349/003 EU/1/06/349/004
14 tabletten 28 tabletten 56 tabletten 112 tabletten
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
AVAGLIM 4 mg/4 mg
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
AVAGLIM 4 mg/4 mg filmomhulde tabletten. rosiglitazon/glimepiride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER ER
LOT
5.
OVERIGE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
AVAGLIM 8 mg/4 mg filmomhulde tabletten. rosiglitazon/glimepiride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat rosiglitazonmaleaat overeenkomend met 8 mg rosiglitazon en 4 mg glimepiride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
filmomhulde tabletten
14 tabletten 28 tabletten 56 tabletten 112 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Uitsluitend gebruiken zoals aangegeven door uw arts Vóór gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/349/005 EU/1/06/349/006 EU/1/06/349/007 EU/1/06/349/008
14 tabletten 28 tabletten 56 tabletten 112 tabletten
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
AVAGLIM 8 mg / 4 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
AVAGLIM 8 mg/4 mg filmomhulde tabletten. rosiglitazon/glimepiride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER ER
LOT
5.
OVERIGE
47 B.
BIJSLUITER
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AVAGLIM 4 mg/4 mg filmomhulde tabletten AVAGLIM 8 mg/4 mg filmomhulde tabletten rosiglitazon/glimepiride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer een van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Avaglim en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Avaglim inneemt 3.
Hoe wordt Avaglim ingenomen 4.
Hoe bewaart u Avaglim 6.
Aanvullende informatie
1.
WAT IS AVAGLIM EN WAARVOOR WORDT HET GEBRUIKT
Avaglim tabletten zijn een combinatie van twee verschillende geneesmiddelen: rosiglitazon en glimepiride.
Deze geneesmiddelen worden gebruikt voor de behandeling van type-2-diabetes.
Personen met type 2 diabetes maken ofwel niet genoeg insuline (een hormoon dat het bloedglucoseniveau onder controle houdt), of ze reageren niet goed op insuline die door het lichaam zelf wordt gemaakt.
Hierdoor wordt uw bloedglucoseniveau tot een normaal niveau verlaagd.
2.
WAT U MOET WETEN VOORDAT U AVAGLIM INNEEMT
Om uw diabetes goed onder controle te houden is het belangrijk dat u alle adviezen van uw arts over het volgen van een dieet en manier van leven opvolgt, en dat u Avaglim volgens voorschrift inneemt.
Neem Avaglim niet in • als u allergisch (overgevoelig) bent voor rosiglitazon, glimepiride, of voor één van de andere bestanddelen van Avaglim (zie rubriek 6), of voor andere sulfonylureumderivaten • als u een hartaanval heeft gehad of een ernstige angina, die in een ziekenhuis wordt behandeld • als u hartfalen heeft of dit in het verleden heeft gehad • als u een leveraandoening heeft • als u diabetische keto-acidose heeft gehad (een complicatie van diabetes met snel gewichtsverlies, misselijkheid of braken) • als u een ernstige nierziekte heeft • als u type I diabetes heeft - hiervoor is een andere behandeling nodig
Raadpleeg uw arts als u denkt dat één van bovenstaande punten betrekking heeft op u.
Gebruik in dat geval geen Avaglim.
49 Wees extra voorzichtig met Avaglim
Avaglim wordt niet aangeraden bij personen onder de 18 jaar omdat er geen informatie beschikbaar is over de veiligheid en de werkzaamheid.
Raadpleeg uw arts omdat Avaglim niet geschikt voor u zou kunnen zijn.
Vertel het uw arts als u denkt dat u lijdt aan deze aandoening, omdat Avaglim niet geschikt voor u zou kunnen zijn.
Aandoeningen om in de gaten te houden Avaglim en andere geneesmiddelen voor de behandeling van diabetes kunnen bestaande aandoeningen doen verslechteren of kunnen ernstige bijwerkingen veroorzaken.
Om het risico op problemen te voorkomen dient u bepaalde symptomen in de gaten te houden.
Zie 'Aandoeningen die u in de gaten dient te houden', verderop in rubriek 4.
Ovulatie kan opnieuw beginnen Bij vrouwen die onvruchtbaar zijn door een eierstokaandoening (zoals polycysteus ovarium- syndroom) kan de ovulatie opnieuw beginnen als zij starten met het gebruik van Avaglim.
Als dit voor u geldt, gebruik dan geschikte anticonceptie om de mogelijkheid van een ongeplande zwangerschap te voorkomen (zie 'Zwangerschap en borstvoeding' verderop in rubriek 2).
Er zal regelmatig bloed bij u worden afgenomen Avaglim kan ervoor zorgen dat sommige soorten bloedcellen in aantal afnemen.
Uw arts moet uw bloed regelmatig onderzoeken terwijl u Avaglim gebruikt.
Uw nierfunctie zal worden gecontroleerd Als u ouder bent dan 65 jaar of als uw nierfunctie erg afwijkend is dient uw nierfunctie te worden gecontroleerd terwijl u Avaglim gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
Van sommige geneesmiddelen (en alcohol) is bekend dat ze van invloed kunnen zijn op de manier waarop Avaglim de hoeveelheid suiker in uw bloed regelt.
Uw bloedglucoseniveau kan te hoog of te laag worden (zie 'Lage bloedglucose' in rubriek 4).
Van sommige geneesmiddelen is bekend dat deze hoogstwaarschijnlijk invloed hebben op uw bloedglucoseniveau: • gemfibrozil (gebruikt om cholesterol te verlagen) • rifampicine (gebruikt voor de behandeling van tuberculose en andere infecties) • fluconazol(gebruikt voor de behandeling van schimmelinfecties) Vertel het uw arts of apotheker als u denkt dat Avaglim niet werkt zoals het zou moeten, in het bijzonder als u andere geneesmiddelen gebruikt.
Het kan nodig zijn dat de dosering wordt aangepast of dat de andere geneesmiddelen die u gebruikt worden veranderd.
Sommige geneesmiddelen die worden gebruikt om een hoge bloeddruk te behandelen (zoals bèta- blokkers, clonidine, guanethidine of reserpine) kunnen u minder alert maken op waarschuwingstekenen van een laag bloedglucoseniveau (zweten; snelle, onregelmatige hartslag).
Het regelmatig controleren van uw bloedglucoseniveau is zeer belangrijk als u een van deze geneesmiddelen gebruikt, zelfs als u zich goed voelt.
50 Avaglim kan ook de effecten van geneesmiddelen ter voorkoming van bloedstolsels versterken of afzwakken (anticoagulantia zoals warfarine).
Vertel het uw arts als u anticoagulantia gebruikt.
Zwangerschap en borstvoeding • Gebruik van Avaglim wordt niet aanbevolen voor gebruik tijdens de zwangerschap.
Vertel het uw arts als u zwanger bent, denkt te zijn of van plan bent zwanger te worden. • Geef geen vorstvoeding terwijl u Avaglim gebruikt.
Bestanddelen van Avaglim kunnen in de moedermelk terechtkomen en kunnen zo uw baby schaden.
Rijvaardigheid en het gebruik van machines Door Avaglim kunt u duizelig worden of kan ervoor zorgen dat uw bloedglucose lager is dan normaal (zie "Lage bloedglucose" in rubriek 4).
Rijd niet en gebruik geen machines tenzij u zich goed voelt.
Avaglim bevat lactose Avaglim bevat een geringe hoeveelheid lactose.
Patiënten die lactose-intolerant zijn of patiënten met het zeldzame erfelijke problemen van galactose-intolerantie, de Lapp lactasedeficiëntie of glucose- galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
3.
HOE WORDT AVAGLIM INGENOMEN
Volg bij het innemen van Avaglim nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u gebruiken De gebruikelijke aanvangsdosering is één combinatietablet (4 mg rosiglitazon en 4 mg glimepiride) eenmaal daags.
Dit kan worden ingenomen als één 4 mg tablet eenmaal daags, of als één 2 mg tablet tweemaal daags.
Na ongeveer 8 weken kan uw arts zonodig uw dosering verhogen.
De maximumdosering is één combinatietablet van 8 mg rosiglitazon en 4 mg glimepiride eenmaal daags.
Hoe neemt u de tabletten in De tabletten dienen in hun geheel met een slok water doorgeslikt te worden.
Aangeraden wordt Avaglim tijdens of net voor de maaltijd in te nemen, normaal gesproken bij de eerste maaltijd van de dag, Neem uw tabletten elke dag op hetzelfde tijdstip in en volg alle dieetadviezen van uw arts op.
U kunt het risico lopen van een verlaagde bloedglucose, waarvoor behandeling in het ziekenhuis nodig kan zijn.
Wat u moet doen wanneer u bent vergeten Avaglim in te nemen Neem geen dubbele dosis in om een vergeten dosis in te halen.
Neem gewoon uw volgende dosis op het gebruikelijke tijdstip in.
Stop niet met het gebruik van Avaglim
51 Gebruik Avaglim zo lang als uw arts het voorschrijft.
Als u stopt met het gebruik van Avaglim zal uw bloedglucose niet onder controle worden gehouden en kunt u zich onwel gaan voelen.
Raadpleeg uw arts als u wilt stoppen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Avaglim bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Aandoeningen die u in de gaten moet houden
Allergische reacties: deze komen zeer zelden voor bij patiënten die Avaglim gebruiken.
Symptomen zijn: • gezwollen en jeukende huiduitslag (galbulten) • zwellingen, soms van het gelaat of mond (angio-oedeem), dit veroorzaakt ademhalingsmoeilijkheden • flauwvallen (collaps) Neem onmiddellijk contact op met een arts als u één van deze symptomen krijgt.
Stop met het gebruik van Avaglim.
Vocht vasthouden en hartfalen:
Avaglim kan het vasthouden van vocht (vochtretentie) veroorzaken met zwellingen en gewichtstoename als gevolg.
Extra lichaamsvocht kan sommige bestaande hartproblemen verergeren of hartfalen veroorzaken.
De kans hierop is groter als u ook andere geneesmiddelen voor behandeling van uw diabetes gebruikt (zoals insuline), als u nierproblemen heeft, of als u ouder bent dan 65 jaar.
Controleer uw gewicht regelmatig: als uw gewicht snel toeneemt, vertel het uw arts.
Symptomen van hartfalen zijn: • kortademigheid, 's nachts kortademig wakker worden • snel moe worden na lichte fysieke inspanning zoals wandelen • snelle gewichtstoename • gezwollen enkels en voeten Neem zo snel mogelijk contact op met uw arts als u enige van deze symptomen krijgt - dit kan zijn als u ze voor de eerste keer krijgt of als bestaande symptomen verslechteren.
Laag bloedglucose (hypoglykemie): als u Avaglim gebruikt geldt in sommige situaties, dat de kans groter is dat uw bloedglucosespiegel onder het normale niveau daalt.
Deze situaties zijn: • gebruik van andere geneesmiddelen om diabetes te behandelen • nierziekte • laag lichaamsgewicht of slecht dieet • stressvolle situaties (zoals trauma, operatie of infecties) Vroege symptomen van een laag bloedglucoseniveau zijn: • rillen, zweten, zich flauw voelen • nervositeit, hartkloppingen • honger De ernst kan toenemen, dit kan tot verwarring en bewustzijnsverlies leiden.
Neem zo snel mogelijk contact op met uw arts als u enige van deze symptomen krijgt.
Het kan nodig zijn de dosering van uw geneesmiddel te verlagen.
Het kan nodig zijn deze test regelmatig te herhalen.
52 Oogproblemen: zwelling van het netvlies (de retina) achter in het oog (macula-oedeem), waardoor een vertroebeld zicht veroorzaakt kan worden, kan een probleem zijn voor diabetespatiënten.
Nieuwe of verergerde gevallen van macula-oedeem hebben plaatsgevonden bij patiënten die Avaglim en vergelijkbare geneesmiddelen gebruiken.
Bespreek het met uw arts als u zich zorgen maakt over uw zicht.
Botbreuken: botbreuken kunnen voorkomen bij diabetespatiënten.
De kans hierop kan hoger zijn bij vrouwen die langer dan één jaar rosiglitazon gebruiken.
De meest voorkomende breuken zijn voet-, hand- en armbreuken.
Bijwerkingen die zeer vaak voorkomen, bij meer dan 1 op de 10 personen: • lagere bloedglucose dan normaal (hypoglykemie) • gelokaliseerde zwelling (oedeem) door het vasthouden van vocht
Bijwerkingen die vaak voorkomen, bij maximaal 1 op de 10 personen: • pijn op de borst (angina) • hartfalen • gebroken botten • gewichtstoename, toegenomen eetlust • duizeligheid • verstopping • een laag aantal rode bloedcellen (anemie), een laag aantal witte bloedcellen (leukopenie) en laag aantal bloedplaatjes benodigd voor stolling (thrombocytopenie) • een kleine toename van cholesterol in het bloed, een toename van vetten in het bloed
Bijwerkingen die zelden voorkomen, bij maximaal 1 op de 1.000 personen: • vochtophoping in de longen (pulmonaal oedeem), dit veroorzaakt ademloosheid • zwelling van het netvlies achter in het oog (macula oedeem) • afname van het aantal rode bloedcellen, of een type witte bloedcellen (granulocytopenie), dat ernstig kan zijn (agranulocytose), afname van alle soorten bloedcellen (pancytopenie) • de lever werkt niet zo goed als zou moeten (verhoging van leverenzymen)
Bijwerkingen die zeer zelden voorkomen, bij minder dan 1 op de 10.000 personen: • allergische reacties, ontsteking van de bloedvaten (allergische vasculitis) • verhoogde overgevoeligheid van de huid voor zonlicht, wat huiduitslag veroorzaakt • ontsteking van de lever (hepatitis), geelverkleuring van de huid (geelzucht) • snelle en sterke gewichtstoename als gevolg van vochtophoping • maagpijn, vol gevoel in de maag, misselijkheid, braken of diarree • daling van de hoeveelheid natrium of “ zout” in uw bloed
Als u bijwerkingen krijgt Wanneer één van de vermelde bijwerkingen ernstig of storend wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AVAGLIM
Buiten het bereik en zicht van kinderen houden.
Gebruik Avaglim niet meer na de vervaldatum die staat vermeld op de verpakking.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
53 6.
AANVULLENDE INFORMATIE
De werkzame bestanddelen zijn rosiglitazon en glimepiride.
Avaglim tabletten zijn verkrijgbaar in verschillende sterktes.
Elke tablet bevat 4 mg of 8 mg rosiglitazon en 4 mg glimepiride.
De andere bestanddelen zijn: natrium zetmeelglycollaat (Type A), hypromellose (E464), microkristallijne cellulose (E460), lactosemonohydraat, magnesiumstearaat, titaandioxide (E171), macrogol 400, zwart en/of rood ijzeroxide (E172).
Hoe ziet Avaglim er uit en de inhoud van de verpakking Avaglim 4 mg/4 mg wordt u geleverd als roze, afgeronde driehoekige filmomhulde tabletten.
Ze zijn gemerkt met "gsk" op de ene en "4/4" op de andere zijde.
Ze zijn gemerkt met "gsk" op de ene en "8/4" op de andere zijde.
De tabletten worden geleverd in blisterverpakkingen met 14, 28, 56, 84 of 112 filmomhulde tabletten.
Niet alle verpakkingsgrootten worden op de markt gebracht.
Houder van de vergunning voor het in de handel brengen SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex TW8 9GS, Verenigd Koninkrijk.
Fabrikant Glaxo Wellcome S.A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Spanje.
54 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
55 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA), website: http://www.emea.europa.eu /
56
European Medicines Agency
EMEA/H/C/770
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AVAMYS
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is AVAMYS?
AVAMYS is een neusspray die de werkzame stof fluticasonfuroaat bevat.
Wanneer wordt AVAMYS voorgeschreven?
AVAMYS wordt gebruikt om de symptomen van allergische rhinitis te behandelen.
Dit is een ontsteking van de neusdoorgangen, die veroorzaakt wordt door een allergie en leidt tot een loopneus, verstopte neus, jeuk en niezen.
Allergische rhinitis gaat vaak gepaard met symptomen van de ogen, zoals irritatie, waterige ogen of roodheid.
AVAMYS wordt gebruikt bij volwassenen en kinderen van zes jaar en ouder.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt AVAMYS gebruikt?
De aanbevolen dosis AVAMYS voor volwassenen en jongvolwassenen van twaalf jaar en ouder is eenmaal daags twee verstuivingen in ieder neusgat.
Zodra de symptomen verminderen, kan de dosis worden teruggebracht tot één verstuiving in elk neusgat.
Voor kinderen tussen zes en twaalf jaar is de aanbevolen dosis eenmaal daags één verstuiving in ieder neusgat, hoewel deze dosis kan worden verhoogd naar twee verstuivingen als de symptomen niet afnemen.
Om zoveel mogelijk baat te hebben bij dit geneesmiddel moet het regelmatig en elke dag op dezelfde tijd worden gebruikt.
Meestal begint de werking vanaf acht uur na de eerste verstuiving, maar het kan enkele dagen duren voordat de patiënt er maximaal baat bij vindt.
AVAMYS moet alleen worden gebruikt zolang de patiënt is blootgesteld aan het allergeen, zoals pollen, huisstofmijt of andere dieren.
Hoe werkt AVAMYS?
De werkzame stof in AVAMYS, fluticasonfuoraat, is een corticosteroïd (bijnierschorshormoon).
Het werkt op dezelfde manier als natuurlijk voorkomende bijnierschorshormonen en vermindert de activiteit van het immuunsysteem door te hechten aan receptoren in verschillende soorten immuuncellen.
Dit leidt tot een vermindering van de afgifte van stoffen die een rol spelen in het ontstekingsproces, zoals histamine, waardoor de allergiesymptomen verminderen.
Hoe is AVAMYS onderzocht?
De effecten van AVAMYS zijn eerst in experimentele modellen getest voordat het middel bij mensen werd onderzocht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
De werkzaamheid van AVAMYS is bestudeerd in zes hoofdonderzoeken waaraan bijna 2 500 patiënten deelnamen en waarin AVAMYS werd vergeleken met placebo (een schijnbehandeling).
Het vierde onderzoek duurde vier weken en er deden 302 patiënten aan mee met niet- seizoensgebonden allergieën, zoals allergieën voor de huidschilfers van dieren (huid en haar).
De laatste twee onderzoeken zijn gedaan bij kinderen tussen de twee en elf jaar oud; in deze onderzoeken zijn twee doses AVAMYS vergeleken met placebo.
Aan het eerste onderzoek deden 558 kinderen mee met niet-seizoensgebonden allergische rhinitis en aan het tweede onderzoek deden 554 kinderen mee met seizoensgebonden allergische rhinitis.
In alle onderzoeken was de belangrijkste maatstaf voor de werkzaamheid de verandering in vier allergiesymptomen van de neus.
Elk symptoom werd gemeten op een schaal van 0 tot 3, met een maximale totaalscore van 12.
Welke voordelen bleek AVAMYS tijdens de studies te hebben?
AVAMYS was werkzamer dan placebo bij het verminderen van de symptomen van allergische rhinitis bij patiënten van zes jaar en ouder.
In de onderzoeken naar seizoensgebonden allergische rhinitis bij volwassenen en jongvolwassenen verminderde AVAMYS de symptoomscores vanaf een startpunt van ongeveer 9 punten met tussen 3,6 en 5,4 punten per week, vergeleken met een vermindering van 2,3 tot 3,7 punten bij placebo.
In het onderzoek naar niet-seizoensgebonden allergische rhinitis verminderde AVAMYS de scores na vier weken met 3,6 punten, tegen een vermindering van 2,8 punten met placebo.
Gelijksoortige resultaten zijn gezien bij kinderen van zes jaar en ouder.
Het was echter niet mogelijk om vast te stellen of AVAMYS werkzaam was bij kinderen jonger dan zes jaar, omdat te weinig kinderen onder deze leeftijd aan de onderzoeken deelnamen.
Welke risico’ s houdt het gebruik van AVAMYS in?
De meest voorkomende bijwerking van het gebruik van AVAMYS (gezien bij meer dan 1 van de 10 patiënten) is een bloedneus.
Deze bijwerking is meestal licht of gematigd en treedt vooral op bij volwassenen die AVAMYS langer dan zes weken hadden gebruikt.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van AVAMYS.
AVAMYS mag niet worden gebruikt door mensen die allergisch zijn voor fluticasonfuoraat of voor een van de andere bestanddelen.
Waarom is AVAMYS goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van AVAMYS groter zijn dan de risico's ervan voor de behandeling van de symptomen van allergische rhinitis bij patiënten van zes jaar en ouder.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van AVAMYS.
Overige informatie over AVAMYS:
De Europese Commissie heeft op 11 januari 2008 een in de hele Europese Unie geldige vergunning verleend voor het in de handel brengen van AVAMYS aan Glaxo Group Ltd.
Klik hier voor het volledige EPAR voor AVAMYS.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedienings Weg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/07/434/001
Avamys
27.5 microgram/verstuiving
Neusspray suspensie
Intranasaal gebruik
Fles (glas) in plastic 30 verstuivingen hulpmiddel
1 fles
EU/1/07/434/002
Avamys
27.5 microgram/verstuiving
Neusspray suspensie
Intranasaal gebruik
Fles (glas) in plastic 60 verstuivingen hulpmiddel
1 fles
EU/1/07/434/003
Avamys
27.5 microgram/verstuiving
Neusspray suspensie
Intranasaal gebruik
Fles (glas) in plastic 120 verstuivingen hulpmiddel
1 fles
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AVAMYS 27,5 microgram per dosis, neusspraysuspensie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
27,5 microgram fluticason (als furoaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Neusspray, suspensie.
Witte suspensie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen en adolescenten (12 jaar en ouder) en kinderen (6 tot 12 jaar)
Avamys is geïndiceerd voor de behandeling van: • De symptomen behorend bij allergische rhinitis.
4.2 Dosering en wijze van toediening
Fluticasonfuroaat neusspray is alleen geschikt voor intranasale toediening.
Voor een goede therapeutische werking wordt regelmatig gebruik aangeraden.
Reeds 8 uur na de eerste toediening wordt effect waargenomen.
De patiënt moet worden geïnformeerd dat symptomen zullen verbeteren bij regelmatig gebruik (zie rubriek 5.1).
De duur van de behandeling moet worden beperkt tot de periode waarin blootstelling aan allergenen plaatsvindt.
Volwassenen en adolescenten (12 jaar en ouder) De aanbevolen startdosis is eenmaal per dag 2 verstuivingen (27,5 microgram fluticasonfuroaat per verstuiving) in elk neusgat (totale dagdosis, 110 microgram).
Als voldoende controle van de symptomen is bereikt, kan verlaging van de dosis tot één verstuiving in elk neusgat (totale dagdosis 55 microgram) effectief zijn als onderhoudsbehandeling.
Kinderen (6 tot 12 jaar) De aanbevolen startdosering is eenmaal per dag 1 verstuiving (27,5 microgram fluticasonfuroaat per verstuiving) in elk neusgat (totale dagdosis, 55 microgram).
Patiënten die niet voldoende reageren op eenmaal per dag 1 verstuiving in elk neusgat (totale dagdosis, 55 microgram) kunnen eenmaal per dag 2 verstuivingen in elk neusgat gebruiken (totale dagdosis, 110 microgram).
Als voldoende controle van de symptomen is bereikt, wordt reductie tot eenmaal per dag 1 verstuiving in elk neusgat aanbevolen (totale dagdosis, 55 microgram).
2 Kinderen jonger dan 6 jaar:
De ervaring bij kinderen jonger dan 6 jaar is beperkt (zie rubrieken 5.1 en 5.2).
Veiligheid en werkzaamheid in deze groep zijn nog niet goed vastgesteld.
Oudere patiënten:
Het is niet nodig om de dosering bij deze patiënten aan te passen (zie rubriek 5.2).
Patiënten met nierfunctiestoornis:
Het is niet nodig om de dosering bij deze patiënten aan te passen (zie rubriek 5.2).
Patiënten met leverfunctiestoornis:
Het is niet nodig om de dosering bij patiënten met een lichte tot matige leverfunctiestoornis aan te passen.
Er zijn geen gegevens beschikbaar over patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.4 en 5.2)
Vóór gebruik de neusspray goed schudden:
Voor het gereedmaken van de neusspray houdt u deze rechtop en terwijl u de nevelopening van u af houdt, spuit u ongeveer 6 keer in de lucht door het knopje op de zijkant in te drukken totdat een fijne mist zichtbaar wordt.
Opnieuw voor gebruik gereed maken is alleen nodig als het beschermkapje gedurende 5 dagen niet erop is geplaatst of als de neusspray gedurende ten minste 30 dagen niet is gebruikt.
Na elk gebruik moet het apparaatje worden schoongemaakt en moet het beschermkapje worden teruggeplaatst.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen in Avamys.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fluticasonfuroaat ondergaat een uitgebreid first-pass metabolisme, waardoor de systemische belasting van intranasaal fluticasonfuroaat bij patiënten met een ernstige leverziekte waarschijnlijk toeneemt.
Dit kan resulteren in een hogere frequentie van systemische bijwerkingen (zie rubrieken 4.2, en 5.2).
Voorzichtigheid bij de behandeling van deze patiënten wordt geadviseerd.
Ritonavir Gelijktijdige toediening met ritonavir wordt niet aanbevolen vanwege het risico van toegenomen systemische belasting van fluticasonfuroaat (zie rubriek 4.5).
Systemische effecten van nasale corticosteroïden kunnen voorkomen, in het bijzonder bij hoge doseringen gedurende langere perioden.
Deze effecten variëren van patiënt tot patiënt en van corticosteroïd tot corticosteroïd (zie rubriek 5.2).
Behandeling met hogere doseringen nasale corticosteroïden dan wordt aanbevolen, kan leiden tot klinisch significante adrenerge suppressie.
Als er bewijs is dat hogere doseringen zijn gebruikt dan de aanbevolen doseringen moet het geven van aanvullend systemisch corticosteroïd worden overwogen gedurende perioden van stress of electieve chirurgie.
Bij volwassen, adolescenten en kinderen kon fluticasonfuroaat 110 microgram eenmaal per dag niet worden geassocieerd met een onderdrukking van de hypothalamus-hypofyse-bijnier as (HPA-as).
Echter, de dosering van intranasaal fluticasonfuroaat moet worden verlaagd tot de laagste werkzame dosering waarmee een effectieve controle van de rhinitissymptomen wordt gehandhaafd.
Zoals met alle intranasale corticosteroïden, moet rekening worden gehouden met de systemische belasting als gelijktijdig andere behandelingen met corticosteroiden worden voorgeschreven.
Bij enkele nasale corticosteroïden is met geregistreerde doseringen bij kinderen groeivertraging gerapporteerd.
Bij gebruik van nasale corticosteroïden gedurende langere perioden wordt aanbevolen om de lengte van kinderen regelmatig te controleren.
Als de groei is vertraagd, moet de behandeling worden herzien met het doel indien mogelijk de dosering nasale corticosteroïden te verlagen tot de
Daarnaast moet worden overwogen de patiënt te verwijzen naar een kinderarts (zie rubriek 5.1).
Als er aanwijzingen zijn om te geloven dat de bijnierfunctie is afgenomen, dient het overzetten van patiënten van een behandeling met systemische steroïden naar fluticasonfuroaat met zorgvuldigheid te te geschieden.
Avamys bevat benzalkoniumchloride.
Dit kan irritatie van het neusslijmvlies veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fluticasonfuroaat wordt snel geklaard door een uitgebreid first-pass metabolisme, door middel van het enzym Cytochroom P450 3A4 (CYP3A4).
Gebaseerd op gegevens van een ander glucocorticosteroïd (fluticasonpropionaat), dat wordt gemetaboliseerd door CYP3A4, wordt toediening tegelijk met ritonavir niet aanbevolen vanwege het risico op toename van de systemische belasting door fluticasonfuroaat.
Voorzichtigheid wordt aanbevolen als fluticasonfuroaat tegelijkertijd met krachtige CYP3A4-remmers wordt gegeven, aangezien een toename in systemische belasting niet kan worden uitgesloten.
In een interactiestudie van intranasaal fluticasonfuroaat met de krachtige CYP3A4-remmer ketoconazol werden in vergelijking met placebo (1 van de 20 personen) meer personen met een meetbare fluticasonfuroaatconcentratie (6 van de 20 personen) gezien.
Deze kleine verhoging in belasting resulteerde niet in een statistisch significant verschil tussen beide groepen betreffende de 24-uurs serumcorticolspiegels (zie rubriek 4.4)
De enzyminductie en data over remming wijzen erop dat er geen theoretische basis is voor verwachte metabole interacties tussen fluticasonfuroaat en het cytochroom P450 gemedieerd metabolisme van andere stoffen in klinisch relevante intranasale doseringen.
Daarom is geen klinisch onderzoek uitgevoerd naar interacties tussen fluticasonfuroaat en andere geneesmiddelen.
4.6 Zwangerschap en borstvoeding
Er zijn niet voldoende gegevens over het gebruik van fluticasonfuroaat bij zwangere vrouwen.
In dierexperimentele studies is gebleken dat glucocorticosteroïden misvormingen induceren, zoals een gespleten gehemelte en intra-uteriene groeivertraging.
Dit is niet relevant voor mensen, gezien de aanbevolen intranasale doseringen die resulteren in minimale systemische belasting (zie rubriek 5.2).
Fluticasonfuroaat kan tijdens de zwangerschap worden gebruikt, maar alleen als de voordelen voor de moeder opwegen tegen de potentiële risico’ s voor foetus of kind.
Het is onbekend of nasaal toegediend fluticasonfuroaat bij de mens wordt uitgescheiden in de moedermelk.
Gebruik van fluticasonfuoraat bij vrouwen die borstvoeding geven, kan alleen worden overwogen als de verwachte voordelen voor de moeder groter zijn dan de mogelijke nadelen voor het kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen, omdat van fluticasonfuroaat geen effect hierop wordt verwacht.
4.8 Bijwerkingen
Voor de bepaling van de frequentie van bijwerkingen werd gebruik gemaakt van gegevens uit grote klinische studies.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100); Zelden (≥ 1/10.000, < 1/1.000) Zeer zelden (< 1/10.000).
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak Vaak
Bloedneus Neus-ulceratie
Over het algemeen waren de neusbloedingen van een lichte tot matige intensiteit.
Bij volwassenen en adolescenten was de incidentie van neusbloedingen hoger bij langduriger gebruik (meer dan 6 weken) dan bij kortdurend gebruik (tot 6 weken).
Bij kinderen was in klinische studies met een duur tot 12 weken de incidentie van neusbloedingen bij patiënten die fluticasonfuroaat kregen gelijk aan de incidentie daarvan bij patiënten die placebo kregen.
4.9 Overdosering
In een biologische beschikbaarheidsstudie, waarin gedurende 3 dagen tot 2640 microgram per dag werd toegediend, werden geen systemische effecten als bijwerkingen waargenomen (zie rubriek 5.2).
Bij acute overdosering is het onwaarschijnlijk dat een andere therapie dan observatie vereist is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Corticosteroïden.
ATC-code:
R01AD12
Fluticasonfuroaat is een synthetisch trifluor gesubstitueerd corticosteroïd dat een zeer hoge affiniteit voor de glucocorticoidreceptor en een krachtige ontstekingsremmende werking heeft.
Klinische ervaring:
Seizoensgebonden allergische rhinitis bij volwassenen en adolescenten Vergeleken met placebo, verbeterde eenmaal per dag 110 microgram fluticasonfuroaat neusspray significant nasale symptomen (bestaande uit rhinorroea, neusverstopping, niezen en jeukende neus) en oculaire symptomen (bestaande uit jeuk/branderigheid, tranende/waterige ogen en roodheid van de ogen) in alle 4 studies.
De werkzaamheid hield de volle 24 uur aan gedurende de doseerperiode met een eenmaal daagse toediening.
Reeds 8 uur na de eerste toediening is een beginnend therapeutisch effect waarneembaar met een verdere verbetering gedurende enkele dagen daarna.
In alle 4 studies verbetert fluticasonfuroaat-neusspray significant de gewaarwording van de patiënt betreffende de totale reactie op de behandeling en de ziektegerelateerde kwaliteit van leven (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ).
Niet-seizoensgebonden allergische rhinitis bij volwassenen en adolescenten Vergeleken met placebo verbeterde eenmaal per dag 110 microgram fluticasonfuroaat neusspray nasale symptomen significant, evenals de gewaarwording van de patiënt betreffende de totale reactie op de behandeling in beide studies.
In één studie verbeterde, in vergelijking met placebo, eenmaal per dag 110 microgram fluticasonfuroaat neusspray significant oculaire symptomen en eveneens verbeterde de ziektegerelateerde kwaliteit van leven (RQLQ).
Het effect hield de volle 24 uur aan gedurende de doseerperiode met eenmaal daagse toediening.
Seizoensgebonden en niet-seizoensgebonden allergische rhinitis bij kinderen
5 De dosering bij kinderen is gebaseerd op de beoordeling van de werkzaamheidsgegevens over de gehele populatie kinderen met allergische rhinitis.
In seizoensgebonden allergische rhinitis was eenmaal per dag 110 microgram fluticasonfuroaat neusspray effectief, maar er werden geen significante verschillen waargenomen tussen eenmaal per dag 55 microgram fluticasonfuroaat neusspray en placebo.
In niet-seizoensgebonden allergische rhinitis, vertoonde eenmaal per dag 55 microgram fluticason- furoaat neusspray een meer consistent werkzaamheidsprofiel dan eenmaal per dag 110 microgram fluticasonfuroaat neusspray tijdens een 4 weken durende behandeling.
Post-hoc analyse over 6 en 12 weken in dezelfde studie, evenals een 6 weken durende HPA-as veiligheidsstudie, ondersteunde de effectiviteit van eenmaal daags 110 microgram fluticasonfuroaat neusspray.
Een 6 weken durende studie naar het effect op de bijnierfunctie bij kinderen in de leeftijd van 2 tot 12 jaar liet, in vergelijking met placebo, geen significant effect op het 24-uurs serumcortisolprofiel zien.
Resultaten uit een placebogecontroleerde lichaamslengtestudie met eenmaal per dag 110 microgram fluticasonfuroaat neusspray liet geen klinisch relevant effect op korte-termijn groeisnelheid van het onderbeen van kinderen (6 tot 12 jaar) zien.
Seizoensgebonden en niet-seizoensgebonden allergische rhinitis bij kinderen (onder 6 jaar):
Veiligheids- en effectiviteitsstudies werden uitgevoerd met totaal 271 patiënten met seizoensgebonden en niet-seizoensgebonden allergische rhinitis in de leeftijd van 2 tot 5 jaar.
176 hiervan kregen fluticasonfuroaat.
5.2 Farmacokinetische eigenschappen
Absorptie:Fluticasonfuroaat ondergaat onvolledige absorptie en een uitgebreid first-pass metabolisme in de lever en darm resulterend in een verwaarloosbare systemische blootstelling.
De intranasale dosering van eenmaal per dag 110 microgram resulteert niet kenmerkend in meetbare plasmaconcentraties (< 10 pg/ml).
De absolute biologische beschikbaarheid voor intranasaal fluticasonfuroaat is 0,50%, zodat minder dan 1 microgram systemisch beschikbaar komt na toediening van 110 microgram fluticasonfuroaat (zie rubriek 4.9).
Distributie:
De plasma-eiwitbinding van fluticasonfuroaat is groter dan 99%.
Fluticasonfuroaat wordt uitgebreid gedistribueerd met een distributievolume tijdens steady-state van gemiddeld 608 l.
Metabolisme:
Fluticasonfuroaat wordt snel uit de systemische circulatie geklaard (totale plasmaklaring 58,7 l/uur) hoofdzakelijk door levermetabolisme naar een inactief 17β -carboxylmetaboliet (GW694301X), door het Cytochroom P450 enzym CYP3A4.
De belangrijkste metabolisme route was hydrolyse van de S-fluoromethyl-carbothioaatfunctie om een 17β -carboxylzuur metaboliet te vormen.
In vivo studies hebben geen bewijs opgeleverd voor vorming van fluticason door afsplitsing van het furoaat deel.
Eliminatie:
Na orale en intraveneuze toediening was eliminatie in de eerste plaats via de fecale route kenmerkend voor de uitscheiding van fluticasonfuroaat en haar metabolieten via de gal.
Na intraveneuze toediening was de de eliminatiehalfwaardetijd gemiddeld 15,1 uur.
Uitscheiding in de urine bedroeg ongeveer 1% en 2% van de orale, respectievelijk intraveneus toegediende dosis.
Kinderen:
Bij de meerderheid van de patiënten is fluticasonfuroaat na intranasale dosering van eenmaal daags 110 microgram niet meetbaar (< 10 pg/ml).
Na intranasale dosering van eenmaal daags 110 microgram werden meetbare spiegels waargenomen in 15,1% van de kinderen en na eenmaal daags 55 microgram slechts 6,8% van kinderen.
Er was geen bewijs voor hogere meetbare spiegels van fluticasonfuroaat bij jongere kinderen (jonger dan 6 jaar).
De mediane fluticasonfuroaatconcentraties bij deze personen met meetbare spiegels na 55 microgram waren 18,4 pg/ml en 18,9 pg/ml bij respectievelijk 2 tot 6 jarige en 6 tot 12 jarigen.
De waarden kwamen overeen met de waarden die
6 werden gezien in volwassenen (12+) waarbij de mediane concentraties in personen met meetbare spiegels 15,4 pg/ml en 21,8 pg/ml na respectievelijk 55 microgram en 110 microgram.
Ouderen:
Van slechts een klein aantal oudere patiënten (≥ 65 jaar, n=23/872; 2,6%) werden farmacokinetische gegevens verkregen.
Er was geen bewijs voor een hogere incidentie van meetbare spiegels van fluticasonfuroaat bij ouderen in vergelijking met jongere patiënten.
Gestoorde nierfunctie:
Na intranasaal doseren is geen fluticasonfuroaat aantoonbaar in urine van gezonde vrijwilligers.
Minder dan 1% van het dosisgerelateerde materiaal wordt uitgescheiden in de urine en daarom wordt bij een gestoorde nierfunctie niet verwacht, dat dit invloed heeft op de farmacokinetiek van fluticasonfuroaat.
Gestoorde leverfunctie:
Er zijn geen gegevens over intranasaal fluticasonfuroaat bij patiënten met een gestoorde leverfunctie.
Een studie met een eenmalige dosis van 400 microgram fluticasonfuroaat per inhalatie bij patiënten met een matig gestoorde leverfunctie resulteerde in een toename van de Cmax (42%) en de AUC (0- ∞) (172%) en een bescheiden afname van cortisolspiegels (gemiddeld 23%) in vergelijking met gezonde personen.
Uit deze studie wordt niet verwacht, dat de gemiddelde voorspelde blootstelling met 110 microgram intranasaal fluticasonfuroaat bij patiënten met een matige leverfunctiestoornis zal resulteren in een onderdrukking van cortisol.
Daarom wordt niet voorspeld dat matige leverfunctiestoornis zal resulteren in een klinisch relevant effect bij de normale dosering voor volwassenen.
Er zijn geen gegevens van patiënten met een ernstige leverfunctiestoornis; daarom kan geen voorstel worden gedaan voor dosisaanbeveling in deze patiëntenpopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bevindingen in algemene toxicologische studies waren in overeenstemming met waarnemingen bij andere glucocorticoïden en worden geassocieerd met buitensporige farmacologische activiteit.
Het is niet aannemelijk dat deze bevindingen relevant zijn voor mensen, die de aanbevolen nasale doseringen, resulterend in een minimale systemische belasting, kregen.
Er werden met conventioneel genotoxisch onderzoek geen genotoxische effecten van fluticasonfuroaat waargenomen.
Verder waren er in 2 jaar durende inhalatiestudies bij ratten en muizen geen behandelinggerelateerde toename in de incidentie van tumoren.
6.
6.1 Lijst van hulpstoffen
Dextrose Microkristallijne cellulose Polysorbaat 80 Benzalkoniumchloride EDTA, dinatriumzout Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
7 6.3 Houdbaarheid
3 jaar.
Houdbaarheid van de geopende verpakking:
2 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de koelkast of de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Avamys neusspray is een voornamelijk gebroken wit plastic hulpmiddel met een dosisindicatievenster en aan de zijkant een lichtblauw palletje en klepje dat in verbinding staat met een afsluiter.
Het plastic hulmiddel bevat een neusspraysuspensie in een type I amberkleurig glazen flesje, waarop een verneveldoseerpompje is gemonteerd.
Het geneesmiddel is verkrijgbaar in 3 verpakkingsgroottes:
30, 60 and 120 verstuivingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /
8 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR DE VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
HOUDER VAN DE VERGUNNING VOOR VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voorvrijgifte
Glaxo Operations UK, Ltd, (handelend als Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOOWAARDEN
Farmacovigilantiesysteem
De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven versie YM2007/0033/00, dat is beschreven in module 1.8.1. van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen), in gebruik is en functioneert in de periode vóór en terwijl het product op de markt is.
Risicomanagementplan
De vergunninghouder verplicht zich de onderzoeken en aanvullende farmacovigilantie-activiteiten uit te voeren zoals gedetailleerd omschreven in het Farmacovigilantieplan, zoals overeengekomen in versie GM2006/00247/02 van het Risicomanagementplan (RMP) dat is beschreven in module 1.8.2 van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen) en elke volgende update van het RMP door de CHMP akkoord is bevonden.
Zoals staat vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een nieuw RMP ingediend te worden: • Als er nieuwe informatie is ontvangen die van invloed kan zijn op de huidige veiligheidsinformatie, op het huidige farmacovigilantieplan of op activiteiten die de risico’ s kunnen minimaliseren. • Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt bereikt • Op verzoek van de EMEA.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Avamys 27,5 microgram/dosis, neusspray uspensie fluticasonfuroaat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke dosering levert 27,5 microgram fluticasonfuroaat
3.
LIJST VAN HULPSTOFFEN
Bevat ook: dextrose, microkristallijne cellulose, polysorbaat 80, benzalkoniumchloride, EDTA dinatriumzout, gezuiverd water
4.
FARMACEUTISCHE VORM EN INHOUD
Neusspray, suspensie 1 flesje à 30 verstuivingen 1 flesje à 60 verstuivingen 1 flesje à 120 verstuivingen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Goed schudden voor gebruik Voor gebruik de bijsluiter lezen Voor nasaal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ] Houdbaarheid van de geopende verpakking:
2 maanden
BIJZONDERE VOORZORRGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Avamys
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
INTRANASALE SPRAY/ VERNEVELAAR ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
Avamys 27,5 microgram/ dosis, neusspray suspensie fluticasonfuoraat
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ YYYY]
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
30 verstuivingen 60 verstuivingen 120 verstuivingen
6.
OVERIGE
15 B.
BIJSLUITER
16 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Avamys 27,5 microgram/ dosis, neusspray suspensie fluticasonfuroaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar de bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter::
1.
Wat is Avamys en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Avamys gebruikt 3.
Hoe wordt Avamys gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Avamys 6.
Aanvullende informatie
1.
WAT IS AVAMYS EN WAARVOOR WORDT HET GEBRUIKT
Avamys neusspray wordt gebruikt om symptomen van allergische rhinitis bij volwassenen en kinderen van 6 jaar en ouder te behandelen, inclusief een verstopte neus of loopneus of jeukende neus, niezen of jeukende of rode ogen.
Symptomen kunnen voorkomen tijdens specifieke perioden in het jaar en worden veroorzaakt door allergieën door graspollen of pollen van bomen (hooikoorts), of ze kunnen het hele jaar door voorkomen en worden veroorzaakt door allergieën voor dieren, huisstof mijten of schimmels.
Avamys behoort tot een groep geneesmiddelen glucocorticoiden genaamd.
Avamys werkt door de ontsteking, veroorzaakt door allergie (rhinitis), af te remmen.
2.
WAT U MOET WETEN VOORDAT U AVAMYS GEBRUIKT
Gebruik Avamys niet:
Als u allergisch (overgevoelig) bent voor fluticasonfuroaat of voor een van de andere bestanddelen van Avamys.
Wees extra voorzichtig met Avamys Als u klachten heeft die verband houden met uw lever, vertel het uw arts of apotheker.
In dat geval kan uw arts de dosis Avamys aanpassen.
Langdurige behandeling met nasale corticosteroïden (zoals Avamys) kan een vertraagde groei bij kinderen veroorzaken.
De arts zal regelmatig de lichaamslengte van uw kind controleren, en ervoor zorgen dat hij of zij de laagst mogelijke effectieve dosis krijgt.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als uw andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen In het bijzonder is het belangrijk om uw arts te vertellen als u een van volgende geneesmiddelen gebruikt of kort geleden heeft gebruikt: • Geïnjecteerde of orale steroïden
17 • Steroïd bevattende crèmes • Geneesmiddelen tegen astma • Ritonavir, een antiviraal geneesmiddel dat wordt gebruikt voor de behandeling van HIV • Ketoconazol, antischimmelgeneesmiddel
Uw arts zal onderzoeken of u Avamys samen met deze geneesmiddelen kunt gebruiken.
Gebruik Avamys niet als u borstvoeding geeft, tenzij uw arts of apotheker anders bepaalt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat het gebruik van Avamys het vermogen om auto te rijden en machines te bedienen beïnvloedt.
Belangrijke informatie over enkele bestanddelen van Avamys Avamys bevat benzalkoniumchloride.
In sommige patiënten kan dit irritatie in de neus veroorzaken Vertel uw arts of apotheker als u ongemak ondervindt van het gebruik van de neusspray.
3.
HOE WORDT AVAMYS GEBRUIKT
Volg bij het gebruik van Avamys altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Wanneer en hoe gebruiken Avamys wordt in de neus toegediend als een fijne nevel.
Het heeft praktisch geen smaak.
Avamys is niet geschikt om in de ogen te gebruiken.
Wanneer moet u Avamys gebruiken • Gebruik het eenmaal per dag • Gebruik het iedere dag op dezelfde tijd Dit zal uw symptomen gedurende de hele dag en de nacht behandelen.
Hoe lang duurt het voordat Avamys werkt Sommige mensen zullen de volle werkzaamheid niet eerder ervaren dan verscheidene dagen na het eerste gebruik van Avamys.
Echter, in de regel is het effectief binnen 8 tot 24 uur gebruik.
Volwassenen en kinderen (12 jaar en ouder) • De gebruikelijke startdosis is eenmaal daags 2 verstuivingen in elk neusgat. • Als de symptomen eenmaal onder controle zijn, zou u de dosis kunnen verlagen tot eenmaal daags 1 verstuiving in elk neusgat.
Kinderen jonger dan 12 jaar • Bij kinderen in de leeftijd van 6 tot 12 jaar is de gebruikelijke startdosis eenmaal daags 1 verstuiving in elk neusgat. • Als symptomen zeer ernstig zijn, kan uw arts de dosis verhogen naar eenmaal daags naar 2 verstuivingen in elk neusgat tot de symptomen onder controle zijn.
Het kan dan mogelijk zijn om de dosis te reduceren tot eenmaal daags 1 verstuiving in elk neusgat. • Gebruik Avamys niet in kinderen onder de zes jaar.
18 Testen van de neusspray voor gebruik De neusspray • Het geneesmiddel zit in een glazen flesje in een plastic omhulsel. • Het glazen flesje bevat 30, 60 of 120 verstuivingen. • Een venster op de zijkant van het omhulsel stelt u in staat om te zien hoeveel geneesmiddel nog aanwezig is.
Een flesje met 30 verstuivingen zal niet vol lijken als u het ontvangt. • Het geneesmiddel wordt verneveld uit een tuitje als de knop op de zijkant krachtig wordt ingedrukt. • Het tuitje wordt beschermd door een verwijderbaar beschermkapje.
beschermkapje
tuitje
knop waardoor nevel vrijkomt
venster, voorkant/ achterkant
Het testen van de neusspray
a b
De eerste keer dat u de neusspray gebruikt, moet u eerst testen of deze goed werkt.
Als u het beschermkapje niet heeft teruggeplaatst of als u de neusspray ongeveer een maand niet heeft gebruikt, moet u stap 1-4 zoals hieronder beschreven volgen.
1.
Schud de neusspray goed met het schermkapje op zijn plaats.
2.
Verwijder het beschermkapje door voorzichtig met duim en wijsvinger in het beschermkapje te knijpen en trek het er dan recht af – zie afbeelding a.
3.
Houd de neusspray rechtop, houd het tuitje van u af en druk ten minste 6 keer krachtig op de knop aan de zijkant om een fijne nevel in de lucht te spuiten – zie afbeelding b.
4.
De neusspray is nu klaar voor gebruik.
Als u de neusspray heeft laten vallen, controleer op beschadiging en test het nogmaals (zie bovenstaande punt 1-4).
Breng het dan terug naar uw apotheek.
Het gebruik van uw neusspray
19 c d
Snuit uw neus om uw neusgaten te reinigen.
Schud de neusspray zachtjes voor elk gebruik.
1.
Houd uw hoofd een beetje schuin naar voren.
2.
Houd de neusspray rechtop en plaats het tuitje voorzichtig in een van uw neusgaten – zie afbeelding c.
3.
Houd het eind van het tuitje gericht naar de buitenkant van uw neus, weg van het neustussenschot Dit helpt om het geneesmiddel op de juiste plaats in uw neus te krijgen.
4.
Druk eenmaal krachtig op de knop om het geneesmiddel in uw neus te verstuiven, terwijl u inademt door uw neus – zie afbeelding d.
5.
6.
Herhaal stap 1 tot en met 5 voor uw andere neusgat.
7.
Als uw arts u heeft verteld dat u 2 verstuivingen per neusgat moet gebruiken, herhaal dan alle 6 bovenstaande handelingen.
Het reinigen van uw neusspray
e f
1.
Na elk gebruik, veeg dan het tuitje en de binnenkant van het beschermkapje schoon – zie afbeeldingen e en afbeelding f.
Gebruik hierbij geen water, maar veeg het af met een schone, droge tissue.
Als de neusspray verstopt raakt, probeer dan niet om het tuitje weer vrij te maken met een speld of een scherp voorwerp, aangezien dit het spray mechanisme kan beschadigen:
Breng de neusspray terug naar de apotheek.
2. Plaats het beschermkapje als u klaar bent met het gebruik altijd terug om stof buiten te houden.
Wat moet u doen als u meer Avamys heeft gebruikt dan u zou mogen Vertel het uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Avamys te gebruiken • Als u een dosis heeft gemist, neem het dan wanneer u het zich herinnert.
20 • Als het bijna tijd is voor uw volgende dosis, wacht dan tot dat tijdstip.
Neem geen dubbele dosis om de vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Avamys bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mogelijke bijwerkingen zijn hieronder beschreven:
Zeer vaak (bij meer dan 1 op de 10 patiënten): • Bloedneuzen (in het algemeen gering), in het bijzonder als u Avamys gedurende meer dan 6 weken aaneengesloten gebruikt.
Vaak (bij meer dan 1 op de 100, maar minder dan 1 op de 10 patiënten): • Irritatie of onbehaaglijk gevoel in uw neus – u kunt ook sliertjes bloed ervaren bij het snuiten van uw neus.
Dit kan ook komen van een zweertje in uw neus.
Als u bijwerkingen krijgt Wanneer één van de bijwerkingen ernstig of bezwaarlijk wordt of als bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AVAMYS
Buiten het bereik en zicht van kinderen houden.
Gebruik Avamys niet na de vervaldatum die staat vermeld op het etiket en het doosje.
De vervaldatum verwijst naar de laatste dag van die maand.
Avamys neusspray moet worden gebruikt binnen 2 maanden, na het voor de eerste keer openen.
Niet in de koelkast en de vriezer bewaren
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Avamys Het werkzame bestanddeel is fluticasonfuroaat.
Elke dosis levert 27,5 microgram fluticasonfuroaat.
De andere bestanddelen zijn: dextrose, microkristallijn cellulose, polysorbaat 80, benzalkonium chloride, EDTA dinatrium zout, gezuiverd water.
Hoe ziet Avamys er uit en wat is de inhoud van de verpakking Het geneesmiddel, is een witte neusspray suspensie in een amberkleurig glazen flesje, waarop een pompje is gemonteerd.
Het flesje zit in een gebroken wit plastic omhulsel met een licht blauw kapje en er is een bedieningsknop aan de zijkant.
Het omhulsel heeft een venster om de inhoud van het flesje te kunnen zien.
Avamys is verkrijgbaar verpakkingsgroottes van 30, 60 en 120 verstuivingen.
Houder van de vergunning voor het in de handel brengen en fabrikant De houder van de vergunning voor het in de handel brengen is:
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN
21 Verenigd Koninkrijk
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
БЪлгария ГлаксоСмитКлайн ЕООД Тел.: +359 2 953 1034
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel.: +420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline- Productos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
4021 3028 208
22 Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
23
European Medicines Agency
EMEA/H/C/522
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AVANDAMET
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Avandamet?
Avandamet is een geneesmiddel dat twee werkzame bestanddelen bevat: rosiglitazon en metforminehydrochloride.
Het is verkrijgbaar in de vorm van tabletten (geel:
1 mg rosiglitazon + 500 mg metforminehydrochloride en 2 mg rosiglitazon + 1000 mg metforminehydrochloride; lichtroze:
2 mg rosiglitazon + 500 mg metforminehydrochloride; roze:
4 mg rosiglitazon + 1000 mg metforminehydrochloride).
Wanneer wordt Avandamet voorgeschreven?
Avandamet wordt voorgeschreven aan patiënten (in het bijzonder aan patiënten met overgewicht) met type 2-diabetes (niet-insulineafhankelijke diabetes).
Avandamet wordt gebruikt bij patiënten bij wie een behandeling met uitsluitend metformine (een middel tegen diabetes) in de maximaal getolereerde dosis onvoldoende regulerend werkt (de zogenaamde tweeledige therapie).
Avandamet kan ook worden gebruikt met een sulfonylureumderivaat (een ander middel tegen diabetes) bij patiënten bij wie een behandeling met metformine en het sulfonylureumderivaat in de maximaal getolereerde doses niet voldoende werkt (de zogenaamde drieledige therapie).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Avandamet gebruikt?
De aanbevolen begindosis bedraagt 4 mg/dag rosiglitazon plus 2000 mg/dag metforminehydrochloride (toegediend in twee doses van twee tabletten van 1 mg/500 mg of van één tablet van 2 mg/1000 mg).
De dosis wordt bijgesteld om de best mogelijke regulering te verkrijgen.
De maximale aanbevolen dagelijkse dosis bedraagt 8 mg/2000 mg.
De dosis rosiglitazon kan worden toegevoegd aan metformine en worden aangepast alvorens de patiënt te laten overschakelen op Avandamet.
Voor een behandeling met drie medicijnen (de drieledige therapie) bij patiënten die al metformine en een sulfonylureumderivaat krijgen, wordt Avandamet in eerste instantie in een dosis van 4 mg/dag rosiglitazon voorgeschreven tegelijk met de voor de patiënt gebruikelijke dosis metformine.
Volgt de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source acknowledged. patiënt reeds een behandeling met drie medicijnen, dan wordt Avandamet in dezelfde dosis rosiglitazon en metformine als voordien voorgeschreven.
Door Avandamet bij of net na het eten in te nemen kunnen maagproblemen door metformine worden verminderd.
Hoe werkt Avandamet?
Type 2-diabetes is een ziekte waarbij de alvleesklier onvoldoende insuline aanmaakt om het bloedsuikergehalte op het juiste niveau te houden of waarbij het lichaam de insuline niet effectief gebruikt.
Avandamet bevat twee werkzame bestanddelen die elk op een verschillende manier werken: • rosiglitazon maakt cellen (vet-, spier- en levercellen) gevoeliger voor insuline, zodat het lichaam de eigen geproduceerde insuline beter benut; • metformine werkt voornamelijk door de glucoseproductie te remmen en de opname ervan in de darm te verminderen.
Door de werking van beide bestanddelen wordt het bloedsuikergehalte verlaagd, waardoor type 2- diabetes beter onder controle kan worden gehouden.
De behandeling van type 2-diabetes met Avandamet is een aanvulling op een dieet en lichaamsbeweging.
Hoe is Avandamet onderzocht?
Rosiglitazon als op zichzelf staande behandeling (monotherapie) is sinds 2000 in de Europese Unie (EU) toegelaten onder de naam Avandia, en is bedoeld om samen met metformine te worden voorgeschreven aan patiënten met type 2-diabetes wier bloedsuikergehalte onvoldoende onder controle kon worden gehouden met enkel metformine.
De studies over Avandia, in afzonderlijke tabletten samen met metformine gebruikt, vormden de onderbouwing voor het gebruik van Avandamet bij dezelfde indicatie.
Er werd ook een studie uitgevoerd waarin de toevoeging van rosiglitazon aan metformine werd vergeleken met toevoeging van een placebo (schijnbehandeling).
Bij de drieledige therapie werd gekeken naar de werkzaamheid van rosiglitazon als toevoeging aan de behandeling van 1 202 patiënten die al een sulfonylureumderivaat (glibenclamide) en metformine gebruikten, maar bij wie deze behandeling onvoldoende aansloeg.
In de studies werd het gehalte van een bepaalde substantie (HbA1c – versuikerde hemoglobine) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
Welke voordelen bleek Avandamet tijdens de studies te hebben?
Avandamet was duidelijk effectiever dan enkel metformine en dan een placebo, in termen van verlaging van het HbA1c-gehalte.
Toevoeging van rosiglitazon aan de behandeling met metformine en een sulfonylureumderivaat leidde tot een kleine, maar significante extra verlaging van het HbA1c- gehalte.
Welke risico’ s houdt het gebruik van Avandamet in?
De meest voorkomende bijwerkingen van Avandamet (waargenomen bij meer dan 1 op de 10 patiënten) zijn hypoglycemie (lage bloedsuikerspiegel), oedeem (zwelling) en maagdarmklachten (maag die van streek is).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Avandamet.
Avandamet mag niet worden voorgeschreven aan patiënten die mogelijk overgevoelig (allergisch) zijn voor rosiglitazon, metformine of een van de andere bestanddelen, noch aan patiënten die lijden aan hartfalen, een acuut coronair syndroom zoals instabiele angina (een ernstig type in intensiteit variërende borstpijn) of bepaalde typen hartaanvallen, ziekten met gevolgen voor de zuurstoftoevoer naar diverse weefsels (long- of hartproblemen, recente hartaanval of shock), lever- of nierproblemen, een acute alcoholvergiftiging (buitensporig alcoholgebruik), alcoholisme of diabetescomplicaties (diabetische ketoacidose of comateuze diabetes).
De doses Avandamet moeten mogelijk worden aangepast bij toediening in combinatie met een aantal geneesmiddelen zoals gemfibrozil of rifampicine.
Zie de bijsluiter voor de volledige lijst.
Waarom is Avandamet goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Avandamet groter zijn dan de risico’ s voor de behandeling van type 2-diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Avandamet.
2/3 Overige informatie over Avandamet:
De Europese Commissie heeft op 20 oktober 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen voor Avandamet verleend aan de firma SmithKline Beecham.
Deze vergunning werd op 20 oktober 2008 verlengd.
Klik hier voor het volledige EPAR voor Avandamet.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 1 mg/500 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 1 mg rosiglitazon (als rosiglitazonmaleaat) en 500 mg metforminehydrochloride (overeenkomend met 390 mg metformine vrije base).
Hulpstof Elke tablet bevat lactose (ongeveer 6 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Ze zijn gemerkt met “ gsk” op een zijde en “ 1/500” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVANDAMET is bestemd voor behandeling van patiënten met Type 2 diabetes mellitus, vooral patiënten met overgewicht:
- bij wie, ondanks een behandeling met hun maximaal getolereerde dosering metformine, de
bloedglucosespiegel onvoldoende onder controle kan worden gebracht.
- in orale tripeltherapie met een sulfonylureumderivaat bij patiënten met onvoldoende controle
van de bloedglucosespiegel ondanks orale combinatiebehandeling met hun maximaal getolereerde dosering metformine en een sulfonylureumderivaat (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
De gebruikelijke startdosering AVANDAMET is 4 mg/dag rosiglitazon plus 2000 mg/dag metformine hydrochloride (totale dagelijkse dosering).
Rosiglitazon kan na 8 weken worden verhoogd tot 8 mg/dag als een betere regulering van de bloedglucosespiegel vereist is.
De maximale aanbevolen dagelijkse dosering AVANDAMET is 8 mg rosiglitazon plus 2000 mg metforminehydrochloride (totale dagelijkse dosering).
De totale dagelijkse dosering AVANDAMET moet worden verdeeld over twee doses.
Titratie van de dosering rosiglitazon (toegevoegd aan de optimale dosering metformine) kan overwogen worden voordat de patiënt naar AVANDAMET overschakelt.
Indien klinisch relevant, kan een directe overschakeling van metformine monotherapie naar AVANDAMET worden overwogen.
Door AVANDAMET met of net na de maaltijd in te nemen kunnen gastro-intestinale klachten die samenhangen met metformine worden verminderd.
2 Orale tripeltherapie (rosiglitazon, metformine en een sulfonylureumderivaat) (zie rubriek 4.4)
- Patiënten op metformine en een sulfonylureumderivaat: wanneer dat van toepassing is, kan
AVANDAMET gestart worden op 4 mg/dag waarbij de metforminedosering de dosering die al ingenomen wordt, vervangt.
Verhoging van de rosiglitazoncomponent tot 8 mg/dag moet met de nodige voorzichtigheid worden uitgevoerd, nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden om het risico te bepalen dat de patiënt heeft op het ontwikkelen van bijwerkingen gerelateerd aan vochtretentie (zie rubrieken 4.4 en 4.8).
- nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden bij patiënten ingesteld op
orale tripeltherapie: wanneer dat van toepassing is, kan AVANDAMET de doseringen rosiglitazon en metformine die al ingenomen worden, vervangen.
Wanneer dat van toepassing is, kan AVANDAMET worden gebruikt om gelijktijdige gebruikt rosiglitazon en metformine in een bestaande combinatie- of tripeltherapie te vervangen, teneinde de behandeling te versimpelen.
Ouderen Omdat metformine uitgescheiden wordt via de nier en oudere patiënten een neiging naar een verminderde nierfunctie hebben, dient de nierfunctie van oudere patiënten die AVANDAMET gebruiken regelmatig gevolgd te worden.
(zie rubrieken 4.3 en 4.4).
Patiënten met nierinsufficiëntie AVANDAMET dient niet te worden gebruikt bij patiënten met nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubrieken 4.3 en 4.4).
Kinderen en adolescenten Er zijn geen gegevens over veiligheid en werkzaamheid beschikbaar over het gebruik van rosiglitazon bij kinderen en jongvolwassenen jonger dan 18 jaar en daarom wordt het gebruik van AVANDAMET bij deze leeftijdsgroep niet aanbevolen (zie rubrieken 5.1 en 5.2).
4.3 Contra-indicaties
Gebruik van AVANDAMET is gecontraïndiceerd bij patiënten met:
− overgevoeligheid voor rosiglitazon, voor metforminehydrochloride of een van de hulpstoffen − hartfalen of voorgeschiedenis van hartfalen (New York Heart Association (NYHA) stadium I tot IV) − een Acuut Coronair Syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4) − acute of chronische ziekte die weefselhypoxie kan veroorzaken, zoals:
- - -
hartfalen of pulmonale disfunctie recent hartinfarct shock
− leverinsufficiëntie − acute alcoholvergiftiging, alcoholisme (zie rubriek 4.4) − diabetische ketoacidose of precoma diabeticum − nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubriek 4.4) − acute ziektes die de nierfunctie zouden kunnen veranderen, zoals: −
- - - - borstvoeding
uitdroging ernstige infectie shock intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4)
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige metabole complicatie die kan optreden door accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen, zoals slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden hypoxie.
Diagnostiek:
Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie gevolgd door een coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, een plasmalactaatspiegel boven 5 mmol/l en een verhoogde anion gap en lactaat/pyruvaatratio zien.
Bij verdenking op metabole acidose moet de behandeling met het geneesmiddel worden gestopt en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctie Omdat metformine door de nieren wordt uitgescheiden, moet de serumcreatininewaarde regelmatig worden bepaald:
- minstens eenmaal per jaar bij patiënten met een normale nierfunctie
- minstens twee tot vier maal per jaar bij patiënten bij wie de creatininewaarde tegen de
bovengrens zit en bij ouderen
Een afgenomen nierfunctie bij ouderen is frequent en asymptomatisch.
Speciale zorg moet worden geboden in situaties waar nierfunctiestoornissen optreden, bijvoorbeeld bij de start van antihypertensie of urineafdrijvende therapie met een NSAID.
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, waardoor tekenen of symptomen van congestief hartfalen kunnen verergeren of worden uitgelokt.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline maar ook sulfonylureumderivaattherapie krijgen, diegenen die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
AVANDAMET dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Het gebruik van AVANDAMET in combinatie met een sulfonylureumderivaat of insuline kan in verband worden gebracht met een toegenomen risico op vochtretentie en hartfalen (zie rubriek 4.8).
Bij de beslissing om met AVANDAMET te starten in combinatie met een sulfonylureumderivaat dient rekening gehouden te worden met alternatieve therapieën.
Een toegenomen controle van de patiënt wordt aanbevolen indien AVANDAMET wordt gebruikt in een combinatie, in het bijzonder met insuline maar ook met een sulfonylureumderivaat.
Oedeem en hartfalen werdwerden ook vaker gemeldwaargenomen bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Er moet voorzichtigheid worden betracht bij patiënten ouder dan 75 jaar, vanwege de beperkte ervaring in deze patiëntengroep.
Omdat zowel NSAID’ s als insuline als rosiglitazon alle in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik de kans op oedeem toenemen.
Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische studies bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico vanop
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazontherapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische studies bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon daarom niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Gezien de mogelijkheid dat deze patiënten hartfalen kunnen ontwikkelen, moet daarom niet met rosiglitazon gestart worden bij patiënten met een acuut coronair acute coronaire aandoening.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende post-marketing ervaring gerapporteerd (zie rubriek 4.8).
Er is beperkte ervaring met het gebruik van rosiglitazon bij patiënten met verhoogde leverenzymen (ALT > 2,5 maal de bovengrens van normaal).
Daarom moeten de leverenzymen bij alle patiënten worden gecontroleerd voordat de behandeling met AVANDAMET wordt begonnen en daarna van tijd tot tijd, gebaseerd op klinisch oordeel.
Een behandeling met AVANDAMET dient niet te worden gestart bij patiënten met verhoogde basis leverenzymwaarden (ALT-verhoging van meer dan 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met AVANDAMET de ALT-waarden > 3 maal de bovengrens van normaal zijn gestegen, moeten de leverenzymenspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden > 3 maal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen gaat vertonen die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
In afwachting van de uitslag van de laboratoriumbepalingen, dient de beslissing om de behandeling met AVANDAMET bij de patiënt al dan niet voort te zetten, geleid te worden op basis van een klinische beoordeling van laboratoriumresultaten.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Post marketing rapporten van startende of verslechterende maculair oedeem met verminderde visuele scherpte zijn gerapporteerd met thiazolidinediones waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Deze toename was groter wanneer rosiglitazon in combinatie met insuline werd gebruikt.
Vochtretentie kan geassocieerd zijn met hartfalen.
Anemie Een behandeling met rosiglitazon wordt in verband gebracht met een dosisafhankelijke afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met rosiglitazon.
5 Hypoglykemie Patiënten die AVANDAMET in combinatie met sulfonylureumderivaten of insuline krijgen, kunnen een risico op een dosisgerelateerde hypoglykemie lopen.
Een intensievere controle van de patiënt en een verlaging van de dosis van de gelijktijdig ingenomen geneesmiddelen kan nodig zijn.
Chirurgische ingrepen Omdat AVANDAMET metforminehydrochloride bevat, dient de behandeling 48 uur voor electieve chirurgie onder algehele anesthesie te worden onderbroken en dient deze niet eerder dan 48 uur daarna te worden hervat.
Toediening van jodiumhoudende contrastmiddelen De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen.
Vanwege het actieve bestanddeel metformine dient AVANDAMET daarom voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden (zie rubriek 4.5).
Botafwijkingen In een langetermijnonderzoek werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Andere voorzorgen Gedurende klinisch onderzoek hebben pre-menopauzale vrouwen rosiglitazon gekregen.
Hoewel in pre-klinische studies hormonaal onevenwicht is gezien (zie rubriek 5.3), zijn er geen belangrijke bijwerkingen met betrekking tot menstruatiestoornissen gezien.
Als gevolg van het verbeteren van de insulinegevoeligheid kan hervatting van de ovulatie optreden bij patiënten die anovulatoir zijn door insulineresistentie.
Patiënten dienen op de hoogte te zijn van het risico van zwangerschap (zie rubriek 4.6).
AVANDAMET moet met voorzichtigheid gebruikt worden bij gelijktijdig gebruik van CYP2C8- remmers (bijv. gemfibrozil) of – induceerders (bijv. rifampicine), vanwege het effect op de farmacokinetiek van rosiglitazon (zie rubriek.4.5).
Bovendien moet AVANDAMET met voorzichtigheid gebruikt worden bij gelijktijdig gebruik met katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine), vanwege het effect op de farmacokinetiek van metformine (zie rubriek 4.5).
De bloedglucosespiegel moet nauwgezet gevolgd worden.
Een dosisaanpassing van AVANDAMET binnen het aanbevolen schema of veranderingen in de diabetische behandeling moeten overwogen worden.
Alle patiënten moeten doorgaan met hun dieet met regelmatige verdeling van de koolhydraatopname over de dag.
Patiënten met overgewicht dienen hun energie-arme dieet voort te zetten.
De gebruikelijke laboratoriumtesten voor het controleren op diabetes dienen regelmatig te worden uitgevoerd.
AVANDAMET tabletten bevatten lactose en dienen daarom niet te worden toegediend aan patiënten met zeldzame erfelijke gevolgen van galactose-intolerantie, de Lapp lactasedeficiëntie of glucose- galactosemalabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor AVANDAMET uitgevoerd, maar het gelijktijdig gebruik van de actieve bestanddelen bij patiënten in klinisch onderzoek en wijdverbreid klinisch gebruik heeft niet geleid tot enige onverwachte interactie.
De volgende passages geven de voor de afzonderlijke actieve bestanddelen (rosiglitazon en metformine) beschikbare informatie weer.
6 Er is een verhoogd risico op lactaatacidose bij acute alcoholvergiftiging (met name in geval van vasten, ondervoeding of leverinsufficiëntie) vanwege de metforminecomponent van AVANDAMET (zie rubriek 4.4).
Consumptie van alcohol en alcoholbevattende geneesmiddelen moeten vermeden worden.
Katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine) kunnen een interactie met metformine geven door competitie voor gemeenschappelijke renale tubulaire transportsystemen.
Een onderzoek dat is uitgevoerd bij zeven normale gezonde vrijwilligers liet zien dat cimetidine, dat als tweemaal daags 400 mg werd toegediend, de systemische blootstelling van metformine verhoogde (AUC) met 50% en de Cmax met 81%.
Daarom moeten het nauwgezet volgen van de bloedglucosespiegel, een dosisaanpassing van AVANDAMET binnen het aanbevolen schema en veranderingen in de diabetische behandeling overwogen worden, wanneer katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden gelijktijdig worden toegediend (zie rubriek 4.4).
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Gelijktijdig toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteert in een tweevoudige verhoging van de rosiglitazon plasmaconcentratie.
Omdat er een mogelijke toename is van het risico op dosisgerelateerde bijwerkingen kan een verlaging van de rosiglitazon dosering nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig toedienen van rosiglitazon met rifampicine (een CYP2C8-induceerder) resulteerde in een verlaging met 66% van de rosiglitazon plasmaconcentratie.
Het is niet uitgesloten dat andere induceerders (bijv. fenytoïne, carbamazepine, fenobarbital en St.-Janskruid) tevens een effect hebben op de blootstelling aan rosiglitazon.
Een verhoging van de rosiglitazondosis kan nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig gebruik van rosiglitazon met de orale anti-diabetica, glibenclamide en acarbose had geen enkele klinisch relevante farmacokinetische interacties tot gevolg.
Klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4-substraten nifedipine, ethinyloestradiol en norethisteron werden niet waargenomen na gelijktijdige toediening van rosiglitazon.
De intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op lactaatacidose.
Metformine dient voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden.
Combinatie die speciale voorzorgsmaatregelen vereist Glucocorticosteroïden (toegediend via systemische en lokale weg), bèta-2-agonisten en diuretica hebben intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosespiegel moet vaker opgevolgd worden, speciaal bij aanvang van de behandeling.
Als nodig dient de dosering van het antihyperglykemische geneesmiddel aangepast te worden gedurende de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
ACE-inhibitoren kunnen de bloedglucosespiegels doen dalen.
Als nodig moet de dosis van antihyperglykemiërende producten worden aangepast tijdens de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
4.6 Zwangerschap en borstvoeding
Voor AVANDAMET zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
7 Er is gemeld dat rosiglitazon de menselijke placenta passeert en dat het in foetaal weefsel detecteerbaar is.
Er zijn geen toereikende gegevens over het gebruik van rosiglitazon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Derhalve dient AVANDAMET niet te worden gebruikt tijdens de zwangerschap.
Als een patiënt zwanger wenst te geraken, of zwanger blijkt te zijn, moet de behandeling met AVANDAMET worden stopgezet tenzij het beoogde voordeel voor de moeder, het potentiële risico voor de foetus overstijgt.
Zowel rosiglitazon als metformine zijn aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Rosiglitazon mag daarom niet worden gebruikt door vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
AVANDAMET heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen zijn hieronder aangegeven voor elk van de bestanddelen van AVANDAMET.
Een bijwerking wordt alleen aangegeven voor de vaste dosis combinatie als deze niet gezien is in een van de bestanddelen van AVANDAMET of als deze is opgetreden in een hogere frequentie dan voor een bestanddeel wordt aangegeven.
Bijwerkingen bij elk behandelschema worden hieronder weergegeven per systeem/orgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen reflecteerde de frequentiecategorie de hogere dosering rosiglitazon.
De frequentiecategorieën betreffen geen factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Frequentiecategorieën van bijwerkingen die worden toegewezen op basis van ervaring opgedaan in klinisch onderzoek Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 < 1/10), soms (≥ 1.000 < 1/100), zelden (≥ 1/10.000 < 1/1.000) en zeer zelden (< 1/10.000, inclusief geïsoleerde meldingen).
AVANDAMET
Gegevens uit dubbelblind onderzoek bevestigen dat het veiligheidsprofiel van gelijktijdig gebruikt rosiglitazon en metformine vergelijkbaar is met dat van het gecombineerde bijwerkingenprofiel van de twee geneesmiddelen.
De gegevens van AVANDAMET zijn eveneens consistent met dit gecombineerde bijwerkingenprofiel.
Gegevens uit klinisch onderzoek (toevoeging van insuline aan ingestelde AVANDAMET therapie) In een enkelvoudig onderzoek (n=322) waarin insuline werd toegevoegd bij patiënten die waren ingesteld op AVANDAMET, werden geen nieuwe bijwerkingen waargenomen naast de bijwerkingen die al waren vastgesteld voor AVANDAMET of voor rosiglitazon combinatietherapieën.
Echter, het risico op zowel vochtgerelateerde bijwerkingen als hypoglykemie is toegenomen als AVANDAMET wordt gebruikt in combinatie met insuline.
Rosiglitazon
Gegevens uit klinisch onderzoek De bijwerkingen voor elk behandelingsregime worden hieronder aangegeven naar systeemorgaanklasse en absolute frequentie.
De frequentiecategorieën betreffen
8 geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinisch onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patiënten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie voor het rosiglitazon monotherapie behandelingsregime.
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek met rosiglitazon
Bijwerking
Frequentie van de bijwerking naar behandelingsregime Rosiglitazon Rosiglitazon met Rosiglitazon met monotherapie metformine metformine en sulfonylurea
Bloed- en lymfestelselaandoeningen Anemie Granulocytopenie
Vaak Vaak
Vaak Vaak
Voedings- en stofwisselingsstoornissen Hypercholesterolemie1 Hypertriglyceridemie
Vaak Vaak
Vaak
Vaak
Hyperlipemie Gewichtstoename Verhoogde eetlust
Vaak Vaak Vaak
Vaak Vaak
Vaak Vaak
Hypoglykemie
Vaak
Zenuwstelselaandoeningen
Duizeligheid * Hoofdpijn *
Vaak
Vaak
Hartaandoeningen Hartfalen2
Vaak
Hartischemie3 *
Vaak Vaak
Vaak
Maagdarmstelselaandoeningen Constipatie
Vaak Vaak
Vaak
Skeletspierstelsel- en bindweefselaandoeningen Botfracturen4 Myalgie *
Vaak
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen Oedeem
Vaak Vaak
Zeer vaak
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patienten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels van totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:
HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
Het voorkomen van hartfalen leek echter hoger met 8 mg rosiglitazon vergeleken met 4 mg rosiglitazon (totale dagelijkse dosis).
De incidentie van hartfalen bij orale tripeltherapie was 1,4% in de dubbelblinde hoofdstudie, ten opzichte van 0,4% voor een combinatietherapie van metformine plus een sulfonylureumderivaat.
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
In een placebogecontroleerd, één jaar durend onderzoek bij patiënten met congestief hartfalen, NYHA- klasse I-II, trad verergering of mogelijke verergering op van het hartfalen bij 6,4% van de patiënten die met rosiglitazon behandeld waren, in vergelijking met 3,5% in de placebogroep.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische studies was de totale incidentie van gebeurtenissen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten bij de start goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 gebeurtenissen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 gebeurtenissen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn, prospectieve, gerandomiseerde en gecontroleerde klinische studies (gemiddelde studieduur 41 maanden; 14.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico vanop myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblind klinisch onderzoek met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en geringer dan die van de actieve vergelijkingsmedicatie (0,5% metformine/sulfonylurea).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in elke behandelingsgroep en vergelijkbaar met placebo.
Post-marketing gegevens Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
10 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Voedings- en stofwisselingsstoornissen
Snelle en excessieve gewichtstoename
Zeer zelden
immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Anafylactische reactie
Zeer zelden
Oogaandoening
Maculair oedeem
Zelden
Hartaandoeningen
Congestief hartfalen/longoedeem
Lever- en galaandoeningen Leverdisfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Angio-oedeem Huidreacties (bijv. urticaria, pruritis, uitslag) 5
Zeer zelden Zeer zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie zijn gerapporteerd.
In zeer zeldzame gevallen werd een fatale afloop gemeld.
Metformine
Gegevens uit klinisch onderzoek en post-marketing gegevens
In tabel 3 worden de bijwerkingen weergegeven naar systeemorgaanklasse en naar frequentiecategorie.
Frequentiecategorieën zijn gebaseerd op informatie die beschikbaar is uit de Samenvatting van de Productkenmerken van metformine in de EU.
11 Tabel 3.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met metformine
Bijwerking
Frequentie
Maagdarmstelselaandoeningen
Maagdarmstelselsymptomen6
Zeer vaak
Voedings- en stofwisselingsstoornissen Lactic acidosis Vitamine B12 deficiëntie7
Zeer zelden Zeer zelden
Zenuwstelselaandoeningen
Metaalachtige smaak
Vaak
Lever- en galaandoeningen Leverfunctiestoornissen Hepatitis
Zeer zelden Zeer zelden
Huid- en onderhuidaandoeningen
Urticaria Erytheem Pruritis 6
Zeer zelden Zeer zelden Zeer zelden
Gastro-intestinale klachten zoals misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen zeer vaak voor .Deze komen meestal in het begin van de behandeling voor en ze verdwijnen in de meeste gevallen vanzelf.
7 Langetermijnbehandeling met metformine gaat gepaard met een afname van de vitamine B12- absorptie die zeer zelden kan leiden tot klinisch significante vitamine B12-deficiëntie (bijv. megaloblastische anemie).
4.9 Overdosering
Er zijn geen gegevens over overdosering van AVANDAMET beschikbaar.
Er zijn weinig gegevens beschikbaar omtrent een overdosis van rosiglitazon bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale dosis tot 20 mg en deze werd goed verdragen.
Een grote overdosis metformine (of bestaande risicofactoren voor lactaatacidose) kan leiden tot lactaatacidose; dit is een medisch noodgeval en moet in het ziekenhuis behandeld worden.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon bindt zich in hoge mate aan plasma-eiwitten en wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC code:
A10BD03
12 AVANDAMET combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met Type 2 diabetes te verbeteren: rosiglitazonmaleaat, een lid van de klasse der thiazolidinedionen, en metforminehydrochloride, een lid van de biguanideklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en biguaniden door het verlagen van de endogene glucoseproductie door de lever.
Rosiglitazon Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) kernreceptor en behoort tot de thiazolidinedion-groep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetes- diermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en voorkwam het optreden van hyperglykemie in Type 2 diabetes diermodellen.
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met overgewicht.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
In klinisch onderzoek treden de bloedglucoseverlagende effecten van rosiglitazon geleidelijk op met een bijna maximale verlaging van de FPG circa 8 weken na aanvang van de behandeling.
De verbeterde glykemie is geassocieerd aan de daling van vasten- en post-prandiale glucose.
Rosiglitazon ging gepaard met een gewichtstoename.
In mechanische studies bleek de gewichtstoename voornamelijk te wijten aan een toename in onderhuids vet en afname van visceraal en intrahepatisch vet.
In overeenstemming met het werkingsmechanisme verminderde rosiglitazon in combinatie met metformine de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een combinatiebehandeling van rosiglitazon met metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering in combinatietherapie met metformine een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie met rosiglitazon is niet voltooid en derhalve zijn de langetermijnvoordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
In een nog lopende langetermijnstudie met een comparator was rosiglitazon in combinatietherapie met metformine na 18 maanden non-inferieur aan de combinatie sulfonylureumderivaat plus metformine in het verlagen van HbA1c.
Een actief gecontroleerde, 24 weken durende klinische studie (rosiglitazon tot 8 mg dagelijks of metformine tot 2.000 mg dagelijks) werd uitgevoerd bij 197 kinderen (10-17 jaar oud) met Type 2 diabetes.
Een verbetering van de HbA1c vanaf het startpunt werd alleen in de metforminegroep statistisch significant.
Rosiglitazon kon geen non-inferioriteit demonstreren ten opzichte van metformine.
Na de behandeling met rosiglitazon werden er bij kinderen geen nieuwe veiligheidsbezwaren gemeld vergeleken met volwassen patiënten met Type 2 diabetes mellitus.
Voor kinderen zijn geen langetermijnwerkzaamheids- en -veiligheidsgegevens beschikbaar.
13 Er zijn geen voltooide studies beschikbaar die het cardiovasculair langetermijnvoordeel onderzoeken voor patiënten die rosiglitazon in combinatie met metformine krijgen.
Metformine Metformine is een biguanide met antihyperglykemische werking en verlaagt zowel basale als post- prandiale plasmaglucosewaarden.
Het stimuleert de insulinesecretie niet en veroorzaakt daarom geen hypoglykemie.
Metformine kan via drie mechanismen werken:
- door vermindering van de productie van glucose in de lever door remming van de
gluconeogenese en glycogenolyse in de spieren,
- in de spieren, door het matig verhogen van de insulinegevoeligheid, verbetering van de perifere
glucoseopname en – gebruik,
- door vertraging van de absorptie van glucose in de darm
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van specifieke typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor de therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDLc- en triglyceridenspiegels.
Het prospectieve, gerandomiseerde onderzoek UKPDS heeft het langetermijnvoordeel van intensieve bloedplasmaregulatie bij Type 2 diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na het falen van alleen dieet heeft aangetoond:
- een significante reductie van het absolute risico van elke diabetes gerelateerde complicatie in de
metforminegroep (29,8 gebeurtenissen/1.000 patiëntjaren) vergeleken met dieet alleen (43,3 gebeurtenissen/1.000 patiëntjaren), p=0,0023, en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (40,1 gebeurtenissen/1.000 patiëntjaren), p=0,0034
- een significante reductie van het absolute risico op diabetes gerelateerde mortaliteit: metformine
7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017
- een significante reductie van het absolute risico op totale mortaliteit: metformine 13,5
gebeurtenissen/1.000 patiëntjaren vergeleken met alleen dieet 20,6 gebeurtenissen/1.000 patiëntjaren (p=0,011) en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (18,9 gebeurtenissen/1.000 patiëntjaren), p=0,021
- een significante reductie van het absolute risico op myocardinfarct: metformine 11
voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren, p=0,01.
5.2 Farmacokinetische eigenschappen
AVANDAMET Absorptie Er is geen statistisch significant verschil gezien tussen de absorptiekarakteristieken van rosiglitazon en metformine uit de AVANDAMET tablet en die van de afzonderlijke rosiglitazonmaleaat en metforminehydrochloride tabletten.
Voedsel had geen effect op de AUC van rosiglitazon of metformine wanneer AVANDAMET werd toegediend aan gezonde vrijwilligers.
In de gevoede fase was de Cmax lager (22% rosiglitazon en 15% metformine) en de tmax vertraagd (met ongeveer 1,5 uur rosiglitazon en 0,5 uur metformine).
Dit voedseleffect wordt echter niet als klinisch relevant beschouwd.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van AVANDAMET weer.
14 Rosiglitazon Absorptie De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (ongeveer 20-28%) en een vertraging in tmax (ongeveer 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurgraad in de maag.
Distributie Het distributievolume van rosiglitazon bedraagt circa 14 l bij gezonde vrijwilligers.
De plasma- eiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Metabolisme Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt tot geen bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolisme-gerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 µM) en een laag remmend effect op CYP2C9 (IC 50 50 µM) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9 substraten in vivo.
Eliminatie Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de feces wordt uitgescheiden.
Geen onveranderd geneesmiddel wordt via de urine of de feces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (para- hydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Bijzondere groepen Geslacht:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat er geen uitgesproken verschillen waren in de farmacokinetiek van rosiglitazon tussen mannen en vrouwen.
15 Ouderen:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat leeftijd geen significante invloed had op de farmacokinetiek van rosiglitazon.
Kinderen en adolescenten:
De farmacokinetische populatieanalyse van 96 kinderen van 10 tot 18 jaar oud en met een gewicht van 35 tot 178 kg suggereerde vergelijkbare gemiddelde CL/F bij kinderen en volwassenen.
De individuele CL/F in de uit kinderen bestaande populatie vertoonde dezelfde spreiding als gegevens bij individuele volwassenen.
CL/F leek niet samen te hangen met leeftijd, maar nam toe met het gewicht in de uit kinderen bestaande populatie.
Gestoorde leverfunctie:
Bij levercirrose-patiënten met een matige gestoorde leverfunctie (Child-Pugh), was de ongebonden Cmax en AUC 2-3 maal zo hoog, als bij normale patiënten.
De variabiliteit tussen patiënten was groot, met tussen patiënten een 7-voudig verschil in ongebonden AUC.
Nierinsufficiëntie:
Er zijn geen klinisch significante verschillen in de farmacokinetiek van rosiglitazon bij patiënten met een nierfunctiestoornis of bij patiënten met een in het eindstadium bevindende nieraandoening die chronische dialyse ondergaan.
Metformine Absorptie Na orale toediening van metformine wordt de tmax in 2,5 uur bereikt.
De absolute biologische beschikbaarheid van een 500 mg metformine tablet is ongeveer 50-60% bij gezonde vrijwilligers.
Na orale toediening was de niet geabsorbeerde fractie teruggevonden in de feces 20-30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformine-absorptie niet lineair is.
Bij de gebruikelijke dosering en doseerschema worden de steady-state plasmaconcentraties binnen 24-48 uur bereikt en zijn deze over het algemeen lager dan 1 µg/ml.
Bij gecontroleerd klinisch onderzoek kwam de maximale piekplasmaconcentratie (Cmax) niet boven de 4 µg/ml, zelfs bij maximale doseringen.
Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40%, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie geconstateerd.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Distributie Plasmabinding is verwaarloosbaar.
Metformine gaat over in erythrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erythrocyten lijken een secundair verdelingscompartiment.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is groter dan 400 ml/min, en dit geeft aan dat metformine wordt geëlimineerd via glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager, evenredig met de creatinineklaring hetgeen de eliminatiehalfwaardetijd verlengt c.q. leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in AVANDAMET.
De volgende gegevens zijn bevindingen uit onderzoeken die met rosiglitazon of metformine afzonderlijk zijn uitgevoerd.
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten, ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij 2 knaagdiersoorten.
Metformine Uit nonklinisch onderzoek naar veiligheidsfarmacologie, herhaalde doseringtoxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit blijken geen bijzondere risico’ s voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natrium zetmeelglycollaat Hypromellose (E464) Microkristallijne cellulose (E460) Lactosemonohydraat Povidon (E1201) Magnesiumstearaat
Filmcoating:
Hypromellose (E464) Titaandioxide (E171) Macrogol Geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
17 6.5 Aard en inhoud van de verpakking
Opake blisterverpakkingen (PVC/PVdC/aluminium).
Verpakkingen van 28, 56, 112, 336 (3x112) en 360 tabletten.
Niet alle verpakkingen worden op de markt gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/001-003 EU/1/03/258/015 EU/1/03/258/019
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 oktober 2003 Datum van hernieuwing:
20 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
18 1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/500 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 2 mg rosiglitazon (als rosiglitazonmaleaat) en 500 mg metforminehydrochloride (overeenkomend met 390 mg metformine vrije base).
Hulpstof Elke tablet bevat lactose (ongeveer 11 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Ze zijn gemerkt met “ gsk” op een zijde en “ 2/500” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVANDAMET is bestemd voor behandeling van patiënten met Type 2 diabetes mellitus, vooral patiënten met overgewicht:
- bij wie, ondanks een behandeling met hun maximaal getolereerde dosering metformine, de
bloedglucosespiegel onvoldoende onder controle kan worden gebracht.
- in orale tripeltherapie met een sulfonylureumderivaat bij patiënten met onvoldoende controle
van de bloedglucosespiegel ondanks tweevoudige orale behandeling met hun maximaal getolereerde dosering metformine en een sulfonylureumderivaat (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
De gebruikelijke startdosering AVANDAMET is 4 mg/dag rosiglitazon plus 2000 mg/dag metformine hydrochloride (totale dagelijkse dosering).
Rosiglitazon kan na 8 weken worden verhoogd tot 8 mg/dag als een betere regulering van de bloedglucosespiegel vereist is.
De maximale aanbevolen dagelijkse dosering AVANDAMET is 8 mg rosiglitazon plus 2000 mg metforminehydrochloride (totale dagelijkse dosering).
De totale dagelijkse dosering AVANDAMET moet worden verdeeld over twee doses.
Titratie van de dosering rosiglitazon (toegevoegd aan de optimale dosering metformine) kan overwogen worden voordat de patiënt naar AVANDAMET overschakelt.
Indien klinisch relevant, kan een directe overschakeling van metformine monotherapie naar AVANDAMET worden overwogen.
Door AVANDAMET met of net na de maaltijd in te nemen kunnen gastro-intestinale klachten die samenhangen met metformine worden verminderd.
19 Orale tripeltherapie (rosiglitazon, metformine en een sulfonylureumderivaat) (zie rubriek 4.4)
- Patiënten op metformine en een sulfonylureumderivaat: wanneer dat van toepassing is, kan
AVANDAMET gestart worden op 4 mg/dag waarbij de metforminedosering de dosering die al ingenomen wordt, vervangt.
Verhoging van de rosiglitazoncomponent tot 8 mg/dag moet met de nodige voorzichtigheid worden uitgevoerd, nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden om het risico te bepalen dat de patiënt heeft op het ontwikkelen van bijwerkingen gerelateerd aan vochtretentie (zie rubrieken 4.4 en 4.8).
- nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden bij patiënten ingesteld op
orale tripeltherapie: wanneer dat van toepassing is, kan AVANDAMET de doseringen rosiglitazon en metformine die al ingenomen worden, vervangen.
Wanneer dat van toepassing is, kan AVANDAMET worden gebruikt om gelijktijdige gebruikt rosiglitazon en metformine in een bestaande combinatie- of tripeltherapie te vervangen, teneinde de behandeling te versimpelen.
Ouderen Omdat metformine uitgescheiden wordt via de nier en oudere patiënten een neiging naar een verminderde nierfunctie hebben, dient de nierfunctie van oudere patiënten die AVANDAMET gebruiken regelmatig gevolgd te worden (zie rubrieken 4.3 en 4.4).
Patiënten met nierinsufficiëntie AVANDAMET dient niet te worden gebruikt bij patiënten met nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubrieken 4.3 en 4.4).
Kinderen en adolescenten Er zijn geen gegevens over veiligheid en werkzaamheid beschikbaar over het gebruik van rosiglitazon bij kinderen en jongvolwassenen jonger dan 18 jaar en daarom wordt het gebruik van AVANDAMET bij deze leeftijdsgroep niet aanbevolen (zie rubrieken 5.1 en 5.2).
4.3 Contra-indicaties
Gebruik van AVANDAMET is gecontraïndiceerd bij patiënten met:
− overgevoeligheid voor rosiglitazon, metforminehydrochloride of een van de hulpstoffen − hartfalen of voorgeschiedenis van hartfalen (New York Heart Association (NYHA) stadium I tot IV) − acute of chronische ziekte die weefselhypoxie kan veroorzaken, zoals:
- - -
hartfalen of pulmonale disfunctie recent hartinfarct shock
− leverinsufficiëntie − acute alcoholvergiftiging, alcoholisme (zie rubriek 4.4) − diabetische ketoacidose of precoma diabeticum − nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubriek 4.4) − acute ziektes die de nierfunctie zouden kunnen veranderen, zoals: −
- - - - borstvoeding
uitdroging ernstige infectie shock intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4)
20 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige metabole complicatie die kan optreden door accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen, zoals slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden hypoxie.
Diagnostiek:
Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie gevolgd door een coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, een plasmalactaatspiegel boven 5 mmol/l en een verhoogde anion gap en lactaat/pyruvaatratio zien.
Bij verdenking op metabole acidose moet de behandeling met het geneesmiddel worden gestopt en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctie Omdat metformine door de nieren wordt uitgescheiden, moet de serumcreatininewaarde regelmatig worden bepaald:
- minstens eenmaal per jaar bij patiënten met een normale nierfunctie
- minstens twee tot vier maal per jaar bij patiënten bij wie de creatininewaarde tegen de
bovengrens zit en bij ouderen
Een afgenomen nierfunctie bij ouderen is frequent en asymptomatisch.
Speciale zorg moet worden geboden in situaties waar nierfunctiestoornissen optreden, bijvoorbeeld bij de start van antihypertensie of urineafdrijvende therapie met een NSAID.
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, waardoor tekenen of symptomen van congestief hartfalen kunnen verergeren of worden uitgelokt.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline maar ook sulfonylureumtherapie krijgen, diegenen die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
AVANDAMET dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Het gebruik van AVANDAMET in combinatie met een sulfonylureumderivaat of insuline kan in verband worden gebracht met een toegenomen risico op vochtretentie en hartfalen (zie rubriek 4.8).
Bij de beslissing om met AVANDAMET te starten in combinatie met een sulfonylureumderivaat dient rekening gehouden te worden met alternatieve therapieën.
Een toegenomen controle van de patiënt wordt aanbevolen indien AVANDAMET wordt gebruikt in een combinatie, in het bijzonder met insuline maar ook met een sulfonylureumderivaat.
Oedeem en hartfalen werden ook vaker waargenomen bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Er moet voorzichtigheid worden betracht bij patiënten ouder dan 75 jaar, vanwege de beperkte ervaring in deze patiëntgroep.
Omdat zowel NSAID’ s, als insuline als rosiglitazon alle in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik de kans op oedeem toenemen.
Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische studies bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico op
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazontherapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische studies bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon daarom niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische studies met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende post-marketing ervaring gerapporteerd (zie rubriek 4.8).
Er is beperkte ervaring met het gebruik van rosiglitazon bij patiënten met verhoogde leverenzymen (ALT > 2,5 maal de bovengrens van normaal).
Daarom moeten de leverenzymen bij alle patiënten worden gecontroleerd voordat de behandeling met AVANDAMET wordt begonnen en daarna van tijd tot tijd gebaseerd op klinisch oordeel.
Een behandeling met AVANDAMET dient niet te worden gestart bij patiënten met verhoogde basis leverenzymwaarden (ALT-verhoging van meer dan 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met AVANDAMET de ALT-waarden > 3 maal de bovengrens van normaal zijn gestegen, moeten de leverenzymenspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden > 3 maal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen gaat vertonen die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
In afwachting van de uitslag van de laboratoriumbepalingen, dient de beslissing om de behandeling met AVANDAMET bij de patiënt al dan niet voort te zetten, geleid te worden op basis van een klinische beoordeling van laboratoriumresultaten.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Post marketing rapporten van startende of verslechterende maculair oedeem met verminderde visuele scherpte zijn gerapporteerd met thiazolidinediones waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Deze toename was groter wanneer rosiglitazon in combinatie met insuline werd gebruikt.
Vochtretentie kan geassocieerd zijn met hartfalen.
Anemie Een behandeling met rosiglitazon wordt in verband gebracht met een dosisafhankelijke afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met rosiglitazon.
22 Hypoglykemie Patiënten die AVANDAMET in combinatie met sulfonylureumderivaten of insuline krijgen, kunnen een risico op een dosisgerelateerde hypoglykemie lopen.
Een intensievere controle van de patiënt en een verlaging van de dosis van de gelijktijdig ingenomen geneesmiddelen kan nodig zijn.
Chirurgische ingrepen Omdat AVANDAMET metforminehydrochloride bevat, dient de behandeling 48 uur voor electieve chirurgie onder algehele anesthesie te worden onderbroken en dient deze niet eerder dan 48 uur daarna te worden hervat.
Toediening van jodiumhoudende contrastmiddelen De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen.
Vanwege het actieve bestanddeel metformine dient AVANDAMET daarom voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden (zie rubriek 4.5).
Botafwijkingen In een langetermijnonderzoek werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Andere voorzorgen Gedurende klinisch onderzoek hebben pre-menopauzale vrouwen rosiglitazon gekregen.
Hoewel in pre-klinische studies hormonaal onevenwicht is gezien (zie rubriek 5.3), zijn er geen belangrijke bijwerkingen met betrekking tot menstruatiestoornissen gezien.
Als gevolg van het verbeteren van de insulinegevoeligheid kan hervatting van de ovulatie optreden bij patiënten die anovulatoir zijn door insulineresistentie.
Patiënten dienen op de hoogte te zijn van het risico van zwangerschap (zie rubriek 4.6).
AVANDAMET moet met voorzichtigheid gebruikt worden bij gelijktijdig gebruik van CYP2C8- remmers (bijv. gemfibrozil) of – induceerders (bijv. rifampicine), vanwege het effect op de farmacokinetiek van rosiglitazon (zie rubriek.4.5).
Bovendien moet AVANDAMET met voorzichtigheid gebruikt worden bij gelijktijdig gebruik met katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine), vanwege het effect op de farmacokinetiek van metformine (zie rubriek 4.5).
De bloedglucosespiegel moet nauwgezet gevolgd worden.
Een dosisaanpassing van AVANDAMET binnen het aanbevolen schema of veranderingen in de diabetische behandeling moeten overwogen worden.
Alle patiënten moeten doorgaan met hun dieet met regelmatige verdeling van de koolhydraatopname over de dag.
Patiënten met overgewicht dienen hun energie-arme dieet voort te zetten.
De gebruikelijke laboratoriumtesten voor het controleren op diabetes dienen regelmatig te worden uitgevoerd.
AVANDAMET tabletten bevatten lactose en dienen daarom niet te worden toegediend aan patiënten met zeldzame erfelijke gevolgen van galactose-intolerantie, de Lapp lactasedeficiëntie of glucose- galactosemalabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor AVANDAMET uitgevoerd, maar het gelijktijdig gebruik van de actieve bestanddelen bij patiënten in klinisch onderzoek en wijdverbreid klinisch gebruik heeft niet geleid tot enige onverwachte interactie.
De volgende passages geven de voor de afzonderlijke actieve bestanddelen (rosiglitazon en metformine) beschikbare informatie weer.
23 Er is een verhoogd risico op lactaatacidose bij acute alcoholvergiftiging (met name in geval van vasten, ondervoeding of leverinsufficiëntie) vanwege de metforminecomponent van AVANDAMET (zie rubriek 4.4).
Consumptie van alcohol en alcoholbevattende geneesmiddelen moeten vermeden worden.
Katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine) kunnen een interactie met metformine geven door competitie voor gemeenschappelijke renale tubulaire transportsystemen.
Een onderzoek dat is uitgevoerd bij zeven normale gezonde vrijwilligers liet zien dat cimetidine, dat als tweemaal daags 400 mg werd toegediend, de systemische blootstelling van metformine verhoogde (AUC) met 50% en de Cmax met 81%.
Daarom moeten het nauwgezet volgen van de bloedglucosespiegel, een dosisaanpassing van AVANDAMET binnen het aanbevolen schema en veranderingen in de diabetische behandeling overwogen worden, wanneer katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden gelijktijdig worden toegediend (zie rubriek 4.4).
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Gelijktijdig toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteert in een tweevoudige verhoging van de rosiglitazon plasmaconcentratie.
Omdat er een mogelijke toename is van het risico op dosisgerelateerde bijwerkingen kan een verlaging van de rosiglitazon dosis nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig toedienen van rosiglitazon met rifampicine (een CYP2C8-induceerder) resulteerde in een verlaging met 66% van de rosiglitazon plasmaconcentratie.
Het is niet uitgesloten dat andere induceerders (bijv. fenytoïne, carbamazepine, fenobarbital en St.-Janskruid) tevens een effect hebben op de blootstelling aan rosiglitazon.
Een verhoging van de rosiglitazon dosis kan nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig gebruik van rosiglitazon met de orale anti-diabetica, glibenclamide en acarbose had geen enkele klinisch relevante farmacokinetische interacties tot gevolg.
Klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4-substraten nifedipine, ethinyloestradiol en norethisteron werden niet waargenomen na gelijktijdige toediening van rosiglitazon.
De intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op lactaatacidose.
Metformine dient voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden.
Combinatie die speciale voorzorgsmaatregelen vereist Glucocorticosteroïden (toegediend via systemische en lokale weg), bèta-2-agonisten en diuretica hebben intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosespiegel moet vaker opgevolgd worden, speciaal bij aanvang van de behandeling.
Als nodig dient de dosering van het antihyperglykemische geneesmiddel aangepast te worden gedurende de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
ACE-inhibitoren kunnen de bloedglucosespiegels doen dalen.
Als nodig moet de dosis van antihyperglykemiërende producten worden aangepast tijdens de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
4.6 Zwangerschap en borstvoeding
Voor AVANDAMET zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
24 Er is gemeld dat rosiglitazon de menselijke placenta passeert en dat het in foetaal weefsel detecteerbaar is.
Er zijn geen toereikende gegevens over het gebruik van rosiglitazon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Derhalve dient AVANDAMET niet te worden gebruikt tijdens de zwangerschap.
Als een patiënt zwanger wenst te geraken, of zwanger blijkt te zijn, moet de behandeling met AVANDAMET worden stopgezet tenzij het beoogde voordeel voor de moeder, het potentiële risico voor de foetus overstijgt.
Zowel rosiglitazon als metformine zijn aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Rosiglitazon mag daarom niet worden gebruikt door vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
AVANDAMET heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen zijn hieronder aangegeven voor elk van de bestanddelen van AVANDAMET.
Een bijwerking wordt alleen aangegeven voor de vaste dosis combinatie als deze niet gezien is in een van de bestanddelen van AVANDAMET of als deze is opgetreden in een hogere frequentie dan voor een bestanddeel wordt aangegeven.
Bijwerkingen bij elk behandelschema worden hieronder weergegeven per systeem/orgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen reflecteerde de frequentiecategorie de hogere dosering rosiglitazon.
De frequentiecategorieën betreffen geen factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Frequentiecategorieën van bijwerkingen die worden toegewezen op basis van ervaring opgedaan in klinisch onderzoek Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 < 1/10), soms (≥ 1.000 < 1/100), zelden (≥ 1/10.000 < 1/1.000) en zeer zelden (< 1/10.000, inclusief geïsoleerde meldingen).
AVANDAMET
Gegevens uit dubbelblind onderzoek bevestigen dat het veiligheidsprofiel van gelijktijdig gebruikt rosiglitazon en metformine vergelijkbaar is met dat van het gecombineerde bijwerkingenprofiel van de twee geneesmiddelen.
De gegevens van AVANDAMET zijn eveneens consistent met dit gecombineerde bijwerkingenprofiel.
Gegevens uit klinisch onderzoek (toevoeging van insuline aan ingestelde AVANDAMET therapie) In een enkelvoudig onderzoek (n=322) waarin insuline werd toegevoegd bij patiënten die waren ingesteld op AVANDAMET, werden geen nieuwe bijwerkingen waargenomen naast de bijwerkingen die al waren vastgesteld voor AVANDAMET of voor rosiglitazon combinatietherapieën.
Echter, het risico op zowel vochtgerelateerde bijwerkingen als hypoglykemie is toegenomen als AVANDAMET wordt gebruikt in combinatie met insuline.
Rosiglitazon
Gegevens uit klinisch onderzoek De bijwerkingen voor elk behandelingsregime worden hieronder aangegeven naar systeemorgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen is de
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinisch onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patienten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie voor het rosiglitazon monotherapie behandelingsregime.
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek met rosiglitazon
Bijwerking
Frequentie van de bijwerking naar behandelingsregime Rosiglitazon Rosiglitazon met Rosiglitazon met monotherapie metformine metformine en sulfonylurea
Bloed- en lymfestelselaandoeningen Anemie Granulocytopenie
Vaak Vaak
Vaak Vaak
Voedings- en stofwisselingsstoornissen Hypercholesterolemie1 Hypertriglyceridemie
Vaak Vaak
Vaak
Vaak
Hyperlipemie Gewichtstoename Verhoogde eetlust
Vaak Vaak Vaak
Vaak Vaak
Vaak Vaak
Hypoglykemie
Vaak
Zenuwstelselaandoeningen
Duizeligheid * Hoofdpijn *
Vaak
Vaak
Hartaandoeningen Hartfalen2
Vaak
Hartischemie3 *
Vaak Vaak
Vaak
Maagdarmstelselaandoeningen Constipatie
Vaak Vaak
Vaak
Skeletspierstelsel- en bindweefselaandoeningen Botfracturen4 Myalgie *
Vaak
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen Oedeem
Vaak Vaak
Zeer vaak
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patienten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels van totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal
HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
2 Een toegenomen incidentie van hartfalen werd waargenomen toen rosiglitazon werd toegevoegd aan een behandeling met een sulfonylureumderivaat (ofwel in combinatie- ofwel in tripeltherapie) en deze leek hoger met 8 mg rosiglitazon vergeleken met 4 mg rosiglitazon (totale dagelijkse dosis).
De incidentie van hartfalen bij orale tripeltherapie was 1,4% in de dubbelblinde hoofdstudie, ten opzichte van 0,4% voor een combinatietherapie van metformine plus een sulfonylureumderivaat.
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
In een placebogecontroleerd, één jaar durend onderzoek bij patiënten met congestief hartfalen, NYHA-klasse I-II, trad verergering of mogelijke verergering op van het hartfalen bij 6,4% van de patiënten die met rosiglitazon behandeld waren, in vergelijking met 3,5% in de placebogroep.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische studies was de totale incidentie van gebeurtenissen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten in de basis goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 gebeurtenissen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 gebeurtenissen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn, prospectieve, gerandomiseerde en gecontroleerde klinische studies (gemiddelde studieduur 41 maanden; 14.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico op myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblind klinisch onderzoek met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en geringer dan die van de actieve vergelijkingsmedicatie (0,5% metformine/sulfonylurea).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in elke behandelingsgroep en vergelijkbaar met placebo.
Post-marketing gegevens Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
27 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Voedings- en stofwisselingsstoornissen
Snelle en excessieve gewichtstoename
Zeer zelden
immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Anafylactische reactie
Zeer zelden
Oogaandoening
Maculair oedeem
Zelden
Hartaandoeningen
Congestief hartfalen/longoedeem
Lever- en galaandoeningen Leverdisfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Angio-oedeem Huidreacties (bijv. urticaria, pruritis, uitslag) 5
Zeer zelden Zeer zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie zijn gerapporteerd.
In zeer zeldzame gevallen werd een fatale afloop gemeld.
Metformine
Gegevens uit klinisch onderzoek en post-marketing gegevens
In tabel 3 worden de bijwerkingen weergegeven naar systeemorgaanklasse en naar frequentiecategorie.
Frequentiecategorieën zijn gebaseerd op informatie die beschikbaar is uit de Samenvatting van de Productkenmerken van metformine in de EU.
28 Tabel 3.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met metformine
Bijwerking
Frequentie
Maagdarmstelselaandoeningen
Maagdarmstelselsymptomen6
Zeer vaak
Voedings- en stofwisselingsstoornissen Lactic acidosis Vitamine B12 deficiëntie7
Zeer zelden Zeer zelden
Zenuwstelselaandoeningen
Metaalachtige smaak
Vaak
Lever- en galaandoeningen Leverfunctiestoornissen Hepatitis
Zeer zelden Zeer zelden
Huid- en onderhuidaandoeningen
Urticaria Erytheem Pruritis 6
Zeer zelden Zeer zelden Zeer zelden
Gastro-intestinale klachten zoals misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen zeer vaak voor .Deze komen meestal in het begin van de behandeling voor en ze verdwijnen in de meeste gevallen vanzelf.
7 Langetermijnbehandeling met metformine gaat gepaard met een afname van de vitamine B12- absorptie die zeer zelden kan leiden tot klinisch significante vitamine B12-deficiëntie (bijv. megaloblastische anemie).
4.9 Overdosering
Er zijn geen gegevens over overdosering van AVANDAMET beschikbaar.
Er zijn weinig gegevens beschikbaar omtrent een overdosis van rosiglitazon bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale dosis tot 20 mg en deze werd goed verdragen.
Een grote overdosis metformine (of bestaande risicofactoren voor lactaatacidose) kan leiden tot lactaatacidose; dit is een medisch noodgeval en moet in het ziekenhuis behandeld worden.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon bindt zich in hoge mate aan plasma-eiwitten en wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC code:
A10BD03
AVANDAMET combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met Type 2 diabetes te
29 verbeteren: rosiglitazonmaleaat, een lid van de klasse der thiazolidinedionen, en metforminehydrochloride, een lid van de biguanideklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en biguaniden door het verlagen van de endogene glucoseproductie door de lever.
Rosiglitazon Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) kernreceptor en behoort tot de thiazolidinedion-groep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetes- diermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en voorkwam het optreden van hyperglykemie in Type 2 diabetes diermodellen.
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met overgewicht.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
In klinisch onderzoek treden de bloedglucoseverlagende effecten van rosiglitazon geleidelijk op met een bijna maximale verlaging van de FPG circa 8 weken na aanvang van de behandeling.
De verbeterde glykemie is geassocieerd aan de daling van vasten- en post-prandiale glucose.
Rosiglitazon ging gepaard met een gewichtstoename.
In mechanische studies bleek de gewichtstoename voornamelijk te wijten aan een toename in onderhuids vet en afname van visceraal en intrahepatisch vet.
In overeenstemming met het werkingsmechanisme verminderde rosiglitazon in combinatie met metformine de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een combinatiebehandeling van rosiglitazon met metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering in combinatietherapie met metformine een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie met rosiglitazon is niet voltooid en derhalve zijn de langetermijnvoordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
In een nog lopende langetermijnstudie met een comparator was rosiglitazon in combinatietherapie met metformine na 18 maanden non-inferieur aan de combinatie sulfonylureumderivaat plus metformine in het verlagen van HbA1c.
Een actief gecontroleerde, 24 weken durende klinische studie (rosiglitazon tot 8 mg dagelijks of metformine tot 2.000 mg dagelijks) werd uitgevoerd bij 197 kinderen (10-17 jaar oud) met Type 2 diabetes.
Een verbetering van de HbA1c vanaf het startpunt werd alleen in de metforminegroep statistisch significant.
Rosiglitazon kon geen non-inferioriteit demonstreren ten opzichte van metformine.
Na de behandeling met rosiglitazon werden er bij kinderen geen nieuwe veiligheidsbezwaren gemeld vergeleken met volwassen patiënten met Type 2 diabetes mellitus.
Voor kinderen zijn geen langetermijnwerkzaamheids- en -veiligheidsgegevens beschikbaar.
Er zijn geen voltooide studies beschikbaar die het cardiovasculair langetermijnvoordeel onderzoeken voor patiënten die rosiglitazon in combinatie met metformine krijgen.
30 Metformine Metformine is een biguanide met antihyperglykemische werking en verlaagt zowel basale als post- prandiale plasmaglucosewaarden.
Het stimuleert de insulinesecretie niet en veroorzaakt daarom geen hypoglykemie.
Metformine kan via drie mechanismen werken:
- door vermindering van de productie van glucose in de lever door remming van de
gluconeogenese en glycogenolyse in de spieren
- in de spieren, door het matig verhogen van de insulinegevoeligheid, verbetering van de perifere
glucoseopname en – gebruik
- door vertraging van de absorptie van glucose in de darm
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van specifieke typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor de therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDLc- en triglyceridenspiegels.
Het prospectieve, gerandomiseerde onderzoek UKPDS heeft het langetermijnvoordeel van intensieve bloedplasmaregulatie bij Type 2 diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na het falen van alleen dieet heeft aangetoond:
- een significante reductie van het absolute risico van elke diabetes gerelateerde complicatie in de
metforminegroep (29,8 gebeurtenissen/1.000 patiëntjaren) vergeleken met dieet alleen (43,3 gebeurtenissen/1.000 patiëntjaren), p=0,0023, en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (40,1 gebeurtenissen/1.000 patiëntjaren), p=0,0034
- een significante reductie van het absolute risico op diabetes gerelateerde mortaliteit: metformine
7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017
- een significante reductie van het absolute risico op totale mortaliteit: metformine 13,5
gebeurtenissen/1.000 patiëntjaren vergeleken met alleen dieet 20,6 gebeurtenissen/1.000 patiëntjaren (p=0,011) en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (18,9 gebeurtenissen/1.000 patiëntjaren), p=0,021
- een significante reductie van het absolute risico op myocardinfarct: metformine 11
voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren, p=0,01.
5.2 Farmacokinetische eigenschappen
AVANDAMET Absorptie Er is geen statistisch significant verschil gezien tussen de absorptiekarakteristieken van rosiglitazon en metformine uit de AVANDAMET tablet en die van de afzonderlijke rosiglitazonmaleaat en metforminehydrochloride tabletten.
Voedsel had geen effect op de AUC van rosiglitazon of metformine wanneer AVANDAMET werd toegediend aan gezonde vrijwilligers.
In de gevoede fase was de Cmax lager (22% rosiglitazon en 15% metformine) en de tmax vertraagd (met ongeveer 1,5 uur rosiglitazon en 0,5 uur metformine).
Dit voedseleffect wordt echter niet als klinisch relevant beschouwd.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van AVANDAMET weer.
31 Absorptie De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (ongeveer 20-28%) en een vertraging in tmax (ongeveer 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurgraad in de maag.
Distributie Het distributievolume van rosiglitazon bedraagt circa 14 l bij gezonde vrijwilligers.
De plasma- eiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Metabolisme Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt tot geen bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolisme-gerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 µM) en een laag remmend effect op CYP2C9 (IC 50 50 µM) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9-substraten in vivo.
Eliminatie Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de feces wordt uitgescheiden.
Geen onveranderd geneesmiddel wordt via de urine of de feces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (para- hydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Bijzondere groepen Geslacht:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat er geen uitgesproken verschillen waren in de farmacokinetiek van rosiglitazon tussen mannen en vrouwen.
Ouderen:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat leeftijd geen significante invloed had op de farmacokinetiek van rosiglitazon.
32 Kinderen en adolescenten:
De farmacokinetische populatieanalyse van 96 kinderen van 10 tot 18 jaar oud en met een gewicht van 35 tot 178 kg suggereerde vergelijkbare gemiddelde CL/F bij kinderen en volwassenen.
De individuele CL/F in de uit kinderen bestaande populatie vertoonde dezelfde spreiding als gegevens bij individuele volwassenen.
CL/F leek niet samen te hangen met leeftijd, maar nam toe met het gewicht in de uit kinderen bestaande populatie.
Gestoorde leverfunctie:
Bij levercirrose-patiënten met een matige gestoorde leverfunctie (Child-Pugh), was de ongebonden Cmax en AUC 2-3 maal zo hoog, als bij normale patiënten.
De variabiliteit tussen patiënten was groot, met tussen patiënten een 7-voudig verschil in ongebonden AUC.
Nierinsufficiëntie:
Er zijn geen klinisch significante verschillen in de farmacokinetiek van rosiglitazon bij patiënten met een nierfunctiestoornis of bij patiënten met een in het eindstadium bevindende nieraandoening die chronische dialyse ondergaan.
Metformine Absorptie Na orale toediening van metformine wordt de tmax in 2,5 uur bereikt.
De absolute biologische beschikbaarheid van een 500 mg metformine tablet is ongeveer 50-60% bij gezonde vrijwilligers.
Na orale toediening was de niet geabsorbeerde fractie teruggevonden in de feces 20-30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformine-absorptie niet lineair is.
Bij de gebruikelijke dosering en doseerschema worden de steady-state plasmaconcentraties binnen 24-48 uur bereikt en zijn deze over het algemeen lager dan 1 µg/ml.
Bij gecontroleerd klinisch onderzoek kwam de maximale piekplasmaconcentratie (Cmax) niet boven de 4 µg/ml, zelfs bij maximale doseringen.
Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40%, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie geconstateerd.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Distributie Plasmabinding is verwaarloosbaar.
Metformine gaat over in erythrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erythrocyten lijken een secundair verdelingscompartiment.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is groter dan 400 ml/min, en dit geeft aan dat metformine wordt geëlimineerd via glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager, evenredig met de creatinineklaring hetgeen de eliminatiehalfwaardetijd verlengt c.q. leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in AVANDAMET.
De volgende gegevens zijn bevindingen uit onderzoeken die met rosiglitazon of metformine afzonderlijk zijn uitgevoerd.
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten, ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast, was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij 2 knaagdiersoorten.
Metformine Uit nonklinisch onderzoek naar veiligheidsfarmacologie, herhaalde doseringtoxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit blijken geen bijzondere risico’ s voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natrium zetmeelglycollaat Hypromellose (E464) Microkristallijne cellulose (E460) Lactosemonohydraat Povidon (E1201) Magnesiumstearaat
Filmcoating:
Hypromellose (E464) Titaandioxide (E171) Macrogol Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Verpakkingen van 28, 56, 112, 336 (3x112) en 360 tabletten.
Niet alle verpakkingen worden op de markt gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/004-006 EU/1/03/258/016 EU/1/03/258/020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 oktober 2003 Datum van hernieuwing:
20 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
35 1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg / 1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 2 mg rosiglitazon (als rosiglitazonmaleaat) en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine vrije base).
Hulpstof Elke tablet bevat bevat lactose (ongeveer 11 mg)
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Ze zijn gemerkt met “ gsk” op een zijde en “ 2/1000” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVANDAMET is bestemd voor behandeling van patiënten met Type 2 diabetes mellitus, vooral patiënten met overgewicht:
- bij wie, ondanks een behandeling met hun maximaal getolereerde dosering metformine, de
bloedglucosespiegel onvoldoende onder controle kan worden gebracht.
- in orale tripeltherapie met een sulfonylureumderivaat bij patiënten met onvoldoende controle
van de bloedglucosespiegel ondanks tweevoudige orale behandeling met hun maximaal getolereerde dosering metformine en een sulfonylureumderivaat (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Voor de verschillende doseringsschema’ s zijn AVANDAMET tabletten verkrijgbaar in meerdere, verschillende sterktes.
De gebruikelijke startdosering AVANDAMET is 4 mg/dag rosiglitazon plus 2000 mg/dag metforminehydrochloride (totale dagelijkse dosering).
Rosiglitazon kan na 8 weken worden verhoogd tot 8 mg/dag als een betere regulering van de bloedglucosespiegel vereist is.
De maximale aanbevolen dagelijkse dosering AVANDAMET is 8 mg rosiglitazon plus 2000 mg metforminehydrochloride (totale dagelijkse dosering).
De totale dagelijkse dosering AVANDAMET moet worden verdeeld over twee doses.
Titratie van de dosering rosiglitazon (toegevoegd aan de optimale dosering metformine) kan overwogen worden voordat de patiënt naar AVANDAMET overschakelt.
Indien klinisch relevant, kan een directe overschakeling van metformine monotherapie naar AVANDAMET worden overwogen.
36 Door AVANDAMET met of net na de maaltijd in te nemen kunnen gastro-intestinale klachten die samenhangen met metformine worden verminderd.
Orale tripeltherapie (rosiglitazon, metformine en een sulfonylureumderivaat) (zie rubriek 4.4)
- Patiënten op metformine en een sulfonylureumderivaat: wanneer dat van toepassing is, kan
AVANDAMET gestart worden op 4 mg/dag waarbij de metforminedosering de dosering die al ingenomen wordt, vervangt Verhoging van de rosiglitazoncomponent tot 8 mg/dag moet met de nodige voorzichtigheid worden uitgevoerd, nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden om het risico te bepalen dat de patiënt heeft op het ontwikkelen van bijwerkingen gerelateerd aan vochtretentie (zie rubrieken 4.4 en 4.8).
- nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden bij patiënten ingesteld op
orale tripeltherapie: wanneer dat van toepassing is, kan AVANDAMET de doseringen rosiglitazon en metformine die al ingenomen worden, vervangen.
Wanneer dat van toepassing is, kan AVANDAMET worden gebruikt om gelijktijdige gebruikt rosiglitazon en metformine in een bestaande combinatie of tripeltherapie te vervangen, teneinde de behandeling te versimpelen.
Ouderen Omdat metformine uitgescheiden wordt via de nier en oudere patiënten een neiging naar een verminderde nierfunctie hebben, dient de nierfunctie van oudere patiënten die AVANDAMET gebruiken regelmatig gevolgd te worden.
(zie rubrieken 4.3 en 4.4).
Patiënten met nierinsufficiëntie AVANDAMET dient niet te worden gebruikt bij patiënten met nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubrieken 4.3 en 4.4).
Kinderen en adolescenten Er zijn geen gegevens over veiligheid en werkzaamheid beschikbaar over het gebruik van rosiglitazon bij kinderen en jongvolwassenen jonger dan 18 jaar en daarom wordt het gebruik van AVANDAMET bij deze leeftijdsgroep niet aanbevolen (zie rubrieken 5.1 en 5.2).
4.3 Contra-indicaties
Gebruik van AVANDAMET is gecontraïndiceerd bij patiënten met:
− overgevoeligheid voor rosiglitazon, metforminehydrochloride of een van de hulpstoffen − hartfalen of voorgeschiedenis van hartfalen (New York Heart Association (NYHA) stadium I tot IV) − een Acuut Coronair Syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4) − acute of chronische ziekte die weefselhypoxie kan veroorzaken, zoals:
- - -
hartfalen of pulmonale disfunctie recent hartinfarct shock
− leverinsufficiëntie − acute alcoholvergiftiging, alcoholisme (zie rubriek 4.4) − diabetische ketoacidose of precoma diabeticum − nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubriek 4.4) − acute ziektes die de nierfunctie zouden kunnen veranderen, zoals:
- - - -
uitdroging ernstige infectie shock intravasculaire toediening van jodiumhoudende contrastmiddelen (zie
rubriek 4.4)
37 − borstvoeding
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige metabole complicatie die kan optreden door accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen, zoals slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden hypoxie.
Diagnostiek:
Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie gevolgd door een coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, een plasmalactaatspiegel boven 5 mmol/l en een verhoogde anion gap en lactaat/pyruvaatratio zien.
Bij verdenking op metabole acidose moet de behandeling met het geneesmiddel worden gestopt en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctie Omdat metformine door de nieren wordt uitgescheiden, moet de serumcreatininewaarde regelmatig worden bepaald:
- minstens eenmaal per jaar bij patiënten met een normale nierfunctie
- minstens twee tot vier maal per jaar bij patiënten bij wie de creatininewaarde tegen de
bovengrens zit en bij ouderen
Een afgenomen nierfunctie bij ouderen is frequent en asymptomatisch.
Speciale zorg moet worden geboden in situaties waar nierfunctiestoornissen optreden, bijvoorbeeld bij de start van antihypertensie of urineafdrijvende therapie met een NSAID.
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, waardoor tekenen of symptomen van congestief hartfalen kunnen verergeren of worden uitgelokt.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline maar ook sulfonylureumtherapie krijgen, diegenen die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
AVANDAMET dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Het gebruik van AVANDAMET in combinatie met een sulfonylureumderivaat of insuline kan in verband worden gebracht met een toegenomen risico op vochtretentie en hartfalen (zie rubriek 4.8).
Bij de beslissing om met AVANDAMET te starten in combinatie met een sulfonylureumderivaat dient rekening gehouden te worden met alternatieve therapieën.
Een toegenomen controle van de patiënt wordt aanbevolen indien AVANDAMET wordt gebruikt in een combinatie, in het bijzonder met insuline, maar ook met een sulfonylureumderivaat.
Oedeem en hartfalen werden ook vaker waargenomen bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Er moet voorzichtigheid worden betracht bij patiënten ouder dan 75 jaar, vanwege de beperkte ervaring in de ze patiëntgroep.
Omdat zowel NSAID’ s, als insuline als rosiglitazon alle in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik de kans op oedeem toenemen.
38 Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische studies bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico op ischemisch hartfalen kunnen verhogen.
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazontherapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische studies bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon daarom niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische studies met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende post-marketing ervaring gerapporteerd (zie rubriek 4.8).
Er is beperkte ervaring met het gebruik van rosiglitazon bij patiënten met verhoogde leverenzymen (ALT > 2,5 maal de bovengrens van normaal).
Daarom moetende leverenzymen bij alle patiënten worden gecontroleerd voordat de behandeling met AVANDAMET wordt begonnen en daarna van tijd tot tijd gebaseerd op klinisch oordeel.
Een behandeling met AVANDAMET dient niet te worden gestart bij patiënten met verhoogde basis leverenzymwaarden (ALT-verhoging van meer dan 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met AVANDAMET de ALT-waarden > 3 maal de bovengrens van normaal zijn gestegen, moeten de leverenzymenspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden > 3 maal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen gaat vertonen die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
In afwachting van de uitslag van de laboratoriumbepalingen, dient de beslissing om de behandeling met AVANDAMET bij de patiënt al dan niet voort te zetten, geleid te worden op basis van een klinische beoordeling van laboratoriumresultaten.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Post marketing rapporten van startende of verslechterende maculair oedeem met verminderde visuele scherpte zijn gerapporteerd met thiazolidinediones waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Deze toename was groter wanneer rosiglitazon in combinatie met insuline werd gebruikt.
Vochtretentie kan geassocieerd zijn met hartfalen.
39 Anemie Een behandeling met rosiglitazon wordt in verband gebracht met een dosisafhankelijke afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met rosiglitazon.
Hypoglykemie Patiënten die AVANDAMET in combinatie met sulfonylureumderivaten of insuline krijgen, kunnen een risico op een dosisgerelateerde hypoglykemie lopen.
Een intensievere controle van de patiënt en een verlaging van de dosis van het gelijktijdig ingenomen geneesmiddel kan nodig zijn.
Chirurgische ingrepen Omdat AVANDAMET metforminehydrochloride bevat, dient de behandeling 48 uur voor electieve chirurgie onder algehele anesthesie te worden onderbroken en dient deze niet eerder dan 48 uur daarna te worden hervat.
Toediening van jodiumhoudende contrastmiddelen De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen.
Vanwege het actieve bestanddeel metformine dient AVANDAMET daarom voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden (zie rubriek 4.5).
Botafwijkingen In een langetermijnonderzoek werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Andere voorzorgen Gedurende klinisch onderzoek hebben pre-menopauzale vrouwen rosiglitazon gekregen.
Hoewel in pre-klinische studies hormonaal onevenwicht is gezien (zie rubriek 5.3), zijn er geen belangrijke bijwerkingen met betrekking tot menstruatiestoornissen gezien.
Als gevolg van het verbeteren van de insulinegevoeligheid kan hervatting van de ovulatie optreden bij patiënten die anovulatoir zijn door insulineresistentie.
Patiënten dienen op de hoogte te zijn van het risico van zwangerschap (zie rubriek 4.6).
AVANDAMET moet met voorzichtigheid gebruikt worden bij gelijktijdig gebruik van CYP2C8- remmers (bijv. gemfibrozil) of – induceerders (bijv. rifampicine), vanwege het effect op de farmacokinetiek van rosiglitazon (zie rubriek.4.5).
Bovendien moet AVANDAMET met voorzichtigheid gebruikt worden bij gelijktijdig gebruik met katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine), vanwege het effect op de farmacokinetiek van metformine (zie rubriek 4.5).
De bloedglucosespiegel moet nauwgezet gevolgd worden.
Een dosisaanpassing van AVANDAMET binnen het aanbevolen schema of veranderingen in de diabetische behandeling moeten overwogen worden.
Alle patiënten moeten doorgaan met hun dieet met regelmatige verdeling van de koolhydraatopname over de dag.
Patiënten met overgewicht dienen hun energie-arme dieet voort te zetten.
De gebruikelijke laboratoriumtesten voor het controleren op diabetes dienen regelmatig te worden uitgevoerd.
AVANDAMET tabletten bevatten lactose en dienen daarom niet te worden toegediend aan patiënten met zeldzame erfelijke gevolgen van galactose-intolerantie, de Lapp lactasedeficiëntie of glucose- galactosemalabsorptie.
40 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor AVANDAMET uitgevoerd, maar het gelijktijdig gebruik van de actieve bestanddelen bij patiënten in klinisch onderzoek en wijdverbreid klinisch gebruik heeft niet geleid tot enige onverwachte interactie.
De volgende passages geven de voor de afzonderlijke actieve bestanddelen (rosiglitazon en metformine) beschikbare informatie weer.
Er is een verhoogd risico op lactaatacidose bij acute alcoholvergiftiging (met name in geval van vasten, ondervoeding of leverinsufficiëntie) vanwege de metforminecomponent van AVANDAMET (zie rubriek 4.4).
Consumptie van alcohol en alcoholbevattende geneesmiddelen moeten vermeden worden.
Katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine) kunnen een interactie met metformine geven door competitie voor gemeenschappelijke renale tubulaire transportsystemen.
Een onderzoek dat is uitgevoerd bij zeven normale gezonde vrijwilligers liet zien dat cimetidine, dat als tweemaal daags 400 mg werd toegediend, de systemische blootstelling van metformine verhoogde (AUC) met 50% en de Cmax met 81%.
Daarom moeten het nauwgezet volgen van de bloedglucosespiegel, een dosisaanpassing van AVANDAMET binnen het aanbevolen schema en veranderingen in de diabetische behandeling overwogen worden, wanneer katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden gelijktijdig worden toegediend (zie rubriek 4.4).
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Gelijktijdig toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteert in een tweevoudige verhoging van de rosiglitazon plasmaconcentratie.
Omdat er een mogelijke toename is van het risico op dosisgerelateerde bijwerkingen kan een verlaging van de rosiglitazon dosis nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig toedienen van rosiglitazon met rifampicine (een CYP2C8-induceerder) resulteerde in een verlaging met 66% van de rosiglitazon plasmaconcentratie.
Het is niet uitgesloten dat andere induceerders (bijv. fenytoïne, carbamazepine, fenobarbital en St.-Janskruid) tevens een effect hebben op de blootstelling aan rosiglitazon.
Een verhoging van de rosiglitazon-dosis kan nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig gebruik van rosiglitazon met de orale antidiabetica, glibenclamide en acarbose had geen enkele klinisch relevante farmacokinetische interacties tot gevolg.
Klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4-substraten nifedipine, ethinyloestradiol en norethisteron werden niet waargenomen na gelijktijdige toediening van rosiglitazon.
De intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op lactaatacidose.
Metformine dient voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden.
Combinatie die speciale voorzorgsmaatregelen vereist Glucocorticosteroïden (toegediend via systemische en lokale weg), bèta-2-agonisten en diuretica hebben intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosespiegel moet vaker opgevolgd worden, speciaal bij aanvang van de behandeling.
Als nodig dient de dosering van het antihyperglykemische geneesmiddel aangepast te worden gedurende de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
41 ACE-inhibitoren kunnen de bloedglucosespiegels doen dalen.
Als nodig moet de dosis van antihyperglykemiërende producten worden aangepast tijdens de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
4.6 Zwangerschap en borstvoeding
Voor AVANDAMET zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
Er is gemeld dat rosiglitazon de menselijke placenta passeert en dat het in foetaal weefsel detecteerbaar is.
Er zijn geen toereikende gegevens over het gebruik van rosiglitazon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Derhalve dient AVANDAMET niet te worden gebruikt tijdens de zwangerschap.
Als een patiënt zwanger wenst te geraken, of zwanger blijkt te zijn, moet de behandeling met AVANDAMET worden stopgezet tenzij het beoogde voordeel voor de moeder, het potentiële risico voor de foetus overstijgt.
Zowel rosiglitazon als metformine zijn aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Rosiglitazon mag daarom niet worden gebruikt door vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
AVANDAMET heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen zijn hieronder aangegeven voor elk van de bestanddelen van AVANDAMET.
Een bijwerking wordt alleen aangegeven voor de vaste dosis combinatie als deze niet gezien is in een van de bestanddelen van AVANDAMET of als deze is opgetreden in een hogere frequentie dan voor een bestanddeel wordt aangegeven.
Bijwerkingen bij elk behandelschema worden hieronder weergegeven per systeem/orgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen reflecteerde de frequentiecategorie de hogere dosering rosiglitazon.
De frequentiecategorieën betreffen geen factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Frequentiecategorieën van bijwerkingen die worden toegewezen op basis van ervaring opgedaan in klinisch onderzoek Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 < 1/10), soms (≥ 1.000 < 1/100), zelden (≥ 1/10.000 < 1/1.000) en zeer zelden (< 1/10.000, inclusief geïsoleerde meldingen).
AVANDAMET
Gegevens uit dubbelblind onderzoek bevestigen dat het veiligheidsprofiel van gelijktijdig gebruikt rosiglitazon en metformine vergelijkbaar is met dat van het gecombineerde bijwerkingenprofiel van de twee geneesmiddelen.
De gegevens van AVANDAMET zijn eveneens consistent met dit gecombineerde bijwerkingenprofiel.
Gegevens uit klinisch onderzoek (toevoeging van insuline aan ingestelde AVANDAMET therapie) In een enkelvoudig onderzoek (n=322) waarin insuline werd toegevoegd bij patiënten die waren ingesteld op AVANDAMET, werden geen nieuwe bijwerkingen waargenomen naast de bijwerkingen die al waren vastgesteld voor AVANDAMET of voor rosiglitazon combinatietherapieën.
42 Echter, het risico op zowel vochtgerelateerde bijwerkingen als hypoglykemie is toegenomen als AVANDAMET wordt gebruikt in combinatie met insuline.
Rosiglitazon
Gegevens uit klinisch onderzoek De bijwerkingen voor elk behandelingsregime worden hieronder aangegeven naar systeemorgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen is de frequentiecategorie een weergave van de hogere dosis rosiglitazon.
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinisch onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patienten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie voor het rosiglitazon monotherapie behandelingsregime.
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek met rosiglitazon
Bijwerking
Frequentie van de bijwerking naar behandelingsregime Rosiglitazon Rosiglitazon met Rosiglitazon met monotherapie metformine metformine en sulfonylurea
Bloed- en lymfestelselaandoeningen Anemie Granulocytopenie
Vaak Vaak
Vaak Vaak
Voedings- en stofwisselingsstoornissen Hypercholesterolemie1 Hypertriglyceridemie
Vaak Vaak
Vaak
Vaak
Hyperlipemie Gewichtstoename Verhoogde eetlust
Vaak Vaak Vaak
Vaak Vaak
Vaak Vaak
Hypoglykemie
Vaak
Zenuwstelselaandoeningen
Duizeligheid * Hoofdpijn *
Vaak
Vaak
Hartaandoeningen Hartfalen2
Vaak
Hartischemie3 *
Vaak Vaak
Vaak
Maagdarmstelselaandoeningen Constipatie
Vaak Vaak
Vaak
Skeletspierstelsel- en bindweefselaandoeningen Botafwijkingen4 Myalgie *
Vaak
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen Oedeem
Vaak Vaak
Zeer vaak
43 * De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patienten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels van totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:
HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
2 Een toegenomen incidentie van hartfalen werd waargenomen toen rosiglitazon werd toegevoegd aan een behandeling met een sulfonylureumderivaat (ofwel in combinatie- ofwel in tripeltherapie) en leek hoger met 8 mg rosiglitazon vergeleken met 4 mg rosiglitazon (totale dagelijkse dosis).
De incidentie van hartfalen bij orale tripeltherapie was 1,4% in de dubbelblinde hoofdstudie, ten opzichte van 0,4% voor een combinatietherapie van metformine plus een sulfonylureumderivaat.
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
In een placebogecontroleerd, één jaar durend onderzoek bij patiënten met congestief hartfalen, NYHA-klasse I-II, trad verergering of mogelijke verergering op van het hartfalen bij 6,4% van de patiënten die met rosiglitazon behandeld waren, in vergelijking met 3,5% in de placebogroep.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische studies was de totale incidentie van gebeurtenissen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51 voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten in de basis goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 gebeurtenissen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 gebeurtenissen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn, prospectieve, gerandomiseerde en gecontroleerde klinische studies (gemiddelde studieduur 41 maanden; 14.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico op myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblind klinisch onderzoek met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en geringer dan die van de actieve vergelijkingsmedicatie (0,5% metformine/sulfonylurea).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in elke behandelingsgroep en vergelijkbaar met placebo.
Post-marketing gegevens Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
44 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Voedings- en stofwisselingsstoornissen
Snelle en excessieve gewichtstoename
Zeer zelden
immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Anafylactische reactie
Zeer zelden
Oogaandoening
Maculair oedeem
Zelden
Hartaandoeningen
Congestief hartfalen/longoedeem
Lever- en galaandoeningen Leverdisfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Angio-oedeem Huidreacties (bijv. urticaria, pruritis, uitslag) 5
Zeer zelden Zeer zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie zijn gerapporteerd.
In zeer zeldzame gevallen werd een fatale afloop gemeld.
Metformine
Gegevens uit klinisch onderzoek en post-marketing gegevens
In tabel 3 worden de bijwerkingen weergegeven naar systeemorgaanklasse en naar frequentiecategorie.
Frequentiecategorieën zijn gebaseerd op informatie die beschikbaar is uit de Samenvatting van de Productkenmerken van metformine in de EU.
45 Tabel 3.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met metformine
Bijwerking
Frequentie
Maagdarmstelselaandoeningen
Maagdarmstelselsymptomen6
Zeer vaak
Voedings- en stofwisselingsstoornissen Lactic acidosis Vitamine B12 deficiëntie7
Zeer zelden Zeer zelden
Zenuwstelselaandoeningen
Metaalachtige smaak
Vaak
Lever- en galaandoeningen Leverfunctiestoornissen Hepatitis
Zeer zelden Zeer zelden
Huid- en onderhuidaandoeningen
Urticaria Erytheem Pruritis 6
Zeer zelden Zeer zelden Zeer zelden
Gastro-intestinale klachten zoals misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen zeer vaak voor .Deze komen meestal in het begin van de behandeling voor en ze verdwijnen in de meeste gevallen vanzelf.
7 Langetermijnbehandeling met metformine gaat gepaard met een afname van de vitamine B12- absorptie die zeer zelden kan leiden tot klinisch significante vitamine B12-deficiëntie (bijv. megaloblastische anemie).
4.9 Overdosering
Er zijn geen gegevens over overdosering van AVANDAMET beschikbaar.
Er zijn weinig gegevens beschikbaar omtrent een overdosis van rosiglitazon bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale dosis tot 20 mg en deze werd goed verdragen.
Een grote overdosis metformine (of bestaande risicofactoren voor lactaatacidose) kan leiden tot lactaatacidose; dit is een medisch noodgeval en moet in het ziekenhuis behandeld worden.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon bindt zich in hoge mate aan plasma-eiwitten en wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC code:
A10BD03
AVANDAMET combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met Type 2 diabetes te
46 verbeteren: rosiglitazonmaleaat, een lid van de klasse der thiazolidinedionen, en metforminehydrochloride, een lid van de biguanideklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en biguaniden door het verlagen van de endogene glucoseproductie door de lever.
Rosiglitazon Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) kernreceptor en behoort tot de thiazolidinedion-groep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetes- diermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en voorkwam het optreden van hyperglykemie in Type 2 diabetes diermodellen.
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met overgewicht.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
In klinisch onderzoek treden de bloedglucoseverlagende effecten van rosiglitazon geleidelijk op met een bijna maximale verlaging van de FPG circa 8 weken na aanvang van de behandeling.
De verbeterde glykemie is geassocieerd aan de daling van vasten- en post-prandiale glucose.
Rosiglitazon ging gepaard met een gewichtstoename.
In mechanische studies bleek de gewichtstoename voornamelijk te wijten aan een toename in onderhuids vet en afname van visceraal en intrahepatisch vet.
In overeenstemming met het werkingsmechanisme verminderde rosiglitazon in combinatie met metformine de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een combinatiebehandeling van rosiglitazon met metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering in combinatietherapie met metformine een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie met rosiglitazon is niet voltooid en derhalve zijn de langetermijnvoordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
In een nog lopende langetermijnstudie met een comparator was rosiglitazon in combinatietherapie met metformine na 18 maanden non-inferieur aan de combinatie sulfonylureumderivaat plus metformine in het verlagen van HbA1c.
Een actief gecontroleerde, 24 weken durende klinische studie (rosiglitazon tot 8 mg dagelijks of metformine tot 2.000 mg dagelijks) werd uitgevoerd bij 197 kinderen (10-17 jaar oud) met Type 2 diabetes.
Een verbetering van de HbA1c vanaf het startpunt werd alleen in de metforminegroep statistisch significant.
Rosiglitazon kon geen non-inferioriteit demonstreren ten opzichte van metformine.
Na de behandeling met rosiglitazon werden er bij kinderen geen nieuwe veiligheidsbezwaren gemeld vergeleken met volwassen patiënten met Type 2 diabetes mellitus.
Voor kinderen zijn geen langetermijnwerkzaamheids- en -veiligheidsgegevens beschikbaar.
Er zijn geen voltooide studies beschikbaar die het cardiovasculair langetermijnvoordeel onderzoeken voor patiënten die rosiglitazon in combinatie met metformine krijgen.
47 Metformine Metformine is een biguanide met antihyperglykemische werking en verlaagt zowel basale als post- prandiale plasmaglucosewaarden.
Het stimuleert de insulinesecretie niet en veroorzaakt daarom geen hypoglykemie.
Metformine kan via drie mechanismen werken:
- door vermindering van de productie van glucose in de lever door remming van de
gluconeogenese en glycogenolyse in de spieren
- in de spieren, door het matig verhogen van de insulinegevoeligheid, verbetering van de perifere
glucoseopname en – gebruik
- door vertraging van de absorptie van glucose in de darm
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van specifieke typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor de therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDLc- en triglyceridenspiegels.
Het prospectieve, gerandomiseerde onderzoek UKPDS heeft het langetermijnvoordeel van intensieve bloedplasmaregulatie bij Type 2 diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na het falen van alleen dieet heeft aangetoond:
- een significante reductie van het absolute risico van elke diabetes gerelateerde complicatie in de
metforminegroep (29,8 gebeurtenissen/1.000 patiëntjaren) vergeleken met dieet alleen (43,3 gebeurtenissen/1.000 patiëntjaren), p=0,0023, en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (40,1 gebeurtenissen/1.000 patiëntjaren), p=0,0034
- een significante reductie van het absolute risico op diabetes gerelateerde mortaliteit: metformine
7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017
- een significante reductie van het absolute risico op totale mortaliteit: metformine 13,5
gebeurtenissen/1.000 patiëntjaren vergeleken met alleen dieet 20,6 gebeurtenissen/1.000 patiëntjaren (p=0,011) en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (18,9 gebeurtenissen/1.000 patiëntjaren), p=0,021
- een significante reductie van het absolute risico op myocardinfarct: metformine 11
voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren, p=0,01.
5.2 Farmacokinetische eigenschappen
AVANDAMET Absorptie Er is geen statistisch significant verschil gezien tussen de absorptiekarakteristieken van rosiglitazon en metformine uit de AVANDAMET tablet en die van de afzonderlijke rosiglitazonmaleaat en metforminehydrochloride tabletten.
Voedsel had geen effect op de AUC van rosiglitazon of metformine wanneer AVANDAMET werd toegediend aan gezonde vrijwilligers.
In de gevoede fase was de Cmax lager (22% rosiglitazon en 15% metformine) en de tmax vertraagd (met ongeveer 1,5 uur rosiglitazon en 0,5 uur metformine).
Dit voedseleffect wordt echter niet als klinisch relevant beschouwd.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van AVANDAMET weer.
48 Rosiglitazon Absorptie De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (ongeveer 20-28%) en een vertraging in tmax (ongeveer 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurgraad in de maag.
Distributie Het distributievolume van rosiglitazon bedraagt circa 14 l bij gezonde vrijwilligers.
De plasma- eiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Metabolisme Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt tot geen bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolisme-gerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 µM) en een laag remmend effect op CYP2C9 (IC 50 50 µM) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9 substraten in vivo.
Eliminatie Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de feces wordt uitgescheiden.
Geen onveranderd geneesmiddel wordt via de urine of de feces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (para- hydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Bijzondere groepen Geslacht:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat er geen uitgesproken verschillen waren in de farmacokinetiek van rosiglitazon tussen mannen en vrouwen.
Ouderen:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat leeftijd geen significante invloed had op de farmacokinetiek van rosiglitazon.
49 Kinderen en adolescenten:
De individuele CL/F in de uit kinderen bestaande populatie vertoonde dezelfde spreiding als gegevens bij individuele volwassenen.
CL/F leek niet samen te hangen met leeftijd, maar nam toe met het gewicht in de uit kinderen bestaande populatie.
Gestoorde leverfunctie:
Bij levercirrose-patiënten met een matige gestoorde leverfunctie (Child-Pugh), was de ongebonden Cmax en AUC 2-3 maal zo hoog, als bij normale patiënten.
De variabiliteit tussen patiënten was groot, met tussen patiënten een 7-voudig verschil in ongebonden AUC.
Nierinsufficiëntie:
Er zijn geen klinisch significante verschillen in de farmacokinetiek van rosiglitazon bij patiënten met een nierfunctiestoornis of bij patiënten met een in het eindstadium bevindende nieraandoening die chronische dialyse ondergaan.
Metformine Absorptie Na orale toediening van metformine wordt de tmax in 2,5 uur bereikt.
De absolute biologische beschikbaarheid van een 500 mg metformine tablet is ongeveer 50-60% bij gezonde vrijwilligers.
Na orale toediening was de niet geabsorbeerde fractie teruggevonden in de feces 20-30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformine-absorptie niet lineair is.
Bij de gebruikelijke dosering en doseerschema worden de steady-state plasmaconcentraties binnen 24-48 uur bereikt en zijn deze over het algemeen lager dan 1 µg/ml.
Bij gecontroleerd klinisch onderzoek kwam de maximale piekplasmaconcentratie (Cmax) niet boven de 4 µg/ml, zelfs bij maximale doseringen.
Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40%, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie geconstateerd.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Distributie Plasmabinding is verwaarloosbaar.
Metformine gaat over in erythrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erythrocyten lijken een secundair verdelingscompartiment.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is groter dan 400 ml/min, en dit geeft aan dat metformine wordt geëlimineerd via glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager, evenredig met de creatinineklaring hetgeen de eliminatiehalfwaardetijd verlengt c.q. leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in AVANDAMET.
De volgende gegevens zijn bevindingen uit onderzoeken die met rosiglitazon of metformine afzonderlijk zijn uitgevoerd.
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten, ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij 2 knaagdiersoorten.
Metformine Uit nonklinisch onderzoek naar veiligheidsfarmacologie, herhaalde doseringtoxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit blijken geen bijzondere risico’ s voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natrium zetmeelglycollaat Hypromellose (E464) Microkristallijne cellulose (E460) Lactosemonohydraat Povidon (E1201) Magnesiumstearaat
Filmcoating:
Hypromellose (E464) Titaandioxide (E171) Macrogol Geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Verpakkingen van 14, 28, 56, 112 (2x56), 168 (3x56) en 180 tabletten.
Niet alle verpakkingen worden op de markt gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/007-009 EU/1/03/258/013 EU/1/03/258/017 EU/1/03/258/021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 oktober 2003 Datum van hernieuwing:
20 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
52 1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 4 mg/1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 4 mg rosiglitazon (als rosiglitazonmaleaat) en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine vrije base).
Hulpstof Elke tablet bevat lactose (ongeveer 23 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Ze zijn gemerkt met “ gsk” op een zijde en “ 4/1000” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVANDAMET is bestemd voor behandeling van patiënten met Type 2 diabetes mellitus, vooral patiënten met overgewicht:
- bij wie, ondanks een behandeling met hun maximaal getolereerde dosering metformine, de
bloedglucosespiegel onvoldoende onder controle kan worden gebracht.
- in orale tripeltherapie met een sulfonylureumderivaat bij patiënten met onvoldoende controle
van de bloedglucosespiegel ondanks tweevoudige orale behandeling met hun maximaal getolereerde dosering metformine en een sulfonylureumderivaat (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Voor de verschillende doseringsschema’ s zijn AVANDAMET tabletten verkrijgbaar in meerdere, verschillende sterktes.
De gebruikelijke startdosering AVANDAMET is 4 mg/dag rosiglitazon plus 2000 mg/dag metforminehydrochloride(totale dagelijkse dosering).
Rosiglitazon kan na 8 weken worden verhoogd tot 8 mg/dag als een betere regulering van de bloedglucosespiegel vereist is.
De maximale aanbevolen dagelijkse dosering AVANDAMET is 8 mg rosiglitazon plus 2000 mg metforminehydrochloride (totale dagelijkse dosering).
De totale dagelijkse dosering AVANDAMET moet worden verdeeld over twee doses.
Titratie van de dosering rosiglitazon (toegevoegd aan de optimale dosering metformine) kan overwogen worden voordat de patiënt naar AVANDAMET overschakelt.
Indien klinisch relevant, kan een directe overschakeling van metformine monotherapie naar AVANDAMET worden overwogen.
53 Door AVANDAMET met of net na de maaltijd in te nemen kunnen gastro-intestinale klachten die samenhangen met metformine worden verminderd.
Orale tripeltherapie (rosiglitazon, metformine en een sulfonylureumderivaat) (zie rubriek 4.4) Patiënten op metformine en een sulfonylureumderivaat: wanneer dat van toepassing is, kan AVANDAMET gestart worden op 4 mg/dag waarbij de metforminedosering de dosering die al ingenomen wordt, vervangt.
Verhoging van de rosiglitazoncomponent tot 8 mg/dag moet met de nodige voorzichtigheid worden uitgevoerd, nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden om het risico te bepalen dat de patiënt heeft op het ontwikkelen van bijwerkingen gerelateerd aan vochtretentie (zie rubrieken 4.4 en 4.8).
- nadat een daarvoor bestemde klinische evaluatie heeft plaatsgevonden bij patiënten ingesteld op
orale tripeltherapie: wanneer dat van toepassing is, kan AVANDAMET de doseringen rosiglitazon en metformine die al ingenomen worden, vervangen.
Wanneer dat van toepassing is, kan AVANDAMET worden gebruikt om gelijktijdige gebruikt rosiglitazon en metformine in een bestaande combinatie of tripeltherapie te vervangen, teneinde de behandeling te versimpelen.
Ouderen Omdat metformine uitgescheiden wordt via de nier en oudere patiënten een neiging naar een verminderde nierfunctie hebben, dient de nierfunctie van oudere patiënten die AVANDAMET gebruiken regelmatig gevolgd te worden.
(zie rubrieken 4.3 en 4.4).
Patiënten met nierinsufficiëntie AVANDAMET dient niet te worden gebruikt bij patiënten met nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubrieken 4.3 en 4.4).
Kinderen en adolescenten Er zijn geen gegevens over veiligheid en werkzaamheid beschikbaar over het gebruik van rosiglitazon bij kinderen en jongvolwassenen jonger dan 18 jaar en daarom wordt het gebruik van AVANDAMET bij deze leeftijdsgroep niet aanbevolen (zie rubrieken 5.1 en 5.2).
4.3 Contra-indicaties
Gebruik van AVANDAMET is gecontraïndiceerd bij patiënten met:
− overgevoeligheid voor rosiglitazon, metforminehydrochloride of een van de hulpstoffen − hartfalen of voorgeschiedenis van hartfalen (NYHA stadium I tot IV) − een Acuut Coronair Syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4) − acute of chronische ziekte die weefselhypoxie kan veroorzaken, zoals:
- - -
hartfalen of pulmonale disfunctie recent hartinfarct shock
− leverinsufficiëntie − acute alcoholvergiftiging, alcoholisme (zie rubriek 4.4) − diabetische ketoacidose of precoma diabeticum − nierfalen of nierinsufficiëntie, bijvoorbeeld serumcreatinineniveaus > 135 µmol/l bij mannen en > 110 µmol/l bij vrouwen en/of creatinineklaring < 70 ml/min (zie rubriek 4.4) − acute ziektes die de nierfunctie zouden kunnen veranderen, zoals:
- - - -
uitdroging ernstige infectie shock intravasculaire toediening van jodiumhoudende contrastmiddelen (zie
rubriek 4.4) − borstvoeding
54 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige metabole complicatie die kan optreden door accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen, zoals slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden hypoxie.
Diagnostiek:
Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie gevolgd door een coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, een plasmalactaatspiegel boven 5 mmol/l en een verhoogde anion gap en lactaat/pyruvaatratio zien.
Bij verdenking op metabole acidose moet de behandeling met het geneesmiddel worden gestopt en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctie Omdat metformine door de nieren wordt uitgescheiden, moet de serumcreatininewaarde regelmatig worden bepaald:
- minstens eenmaal per jaar bij patiënten met een normale nierfunctie
- minstens twee tot vier maal per jaar bij patiënten bij wie de creatininewaarde tegen de
bovengrens zit en bij ouderen
Een afgenomen nierfunctie bij ouderen is frequent en asymptomatisch.
Speciale zorg moet worden geboden in situaties waar nierfunctiestoornissen optreden, bijvoorbeeld bij de start van antihypertensie of urineafdrijvende therapie met een NSAID.
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, waardoor tekenen of symptomen van congestief hartfalen kunnen verergeren of worden uitgelokt.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline maar ook sulfonylureumtherapie krijgen, diegenen die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
AVANDAMET dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Het gebruik van AVANDAMET in combinatie met een sulfonylureumderivaat of insuline kan in verband worden gebracht met een toegenomen risico op vochtretentie en hartfalen (zie rubriek 4.8).
Bij de beslissing om met AVANDAMET te starten in combinatie met een sulfonylureumderivaat dient rekening gehouden te worden met alternatieve therapieën.
Een toegenomen controle van de patiënt wordt aanbevolen indien AVANDAMET wordt gebruikt in een combinatie, in het bijzonder met insuline, maar ook met een sulfonylureumderivaat.
Oedeem en hartfalen werden ook vaker waargenomen bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Er moet voorzichtigheid worden betracht bij patiënten ouder dan 75 jaar, vanwege de beperkte ervaring in deze patiëntgroep.
Omdat zowel NSAID’ s, als insuline als rosiglitazon alle in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik de kans op oedeem toenemen.
Insuline en rosiglitazon worden beiden geassocieerd met
55 vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico op ischemisch hartfalen kunnen verhogen.
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazontherapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische studies bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon daarom niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische studies met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende post-marketing ervaring gerapporteerd (zie rubriek 4.8).
Er is beperkte ervaring met het gebruik van rosiglitazon bij patiënten met verhoogde leverenzymen (ALT > 2,5 maal de bovengrens van normaal).
Daarom moetende leverenzymen bij alle patiënten worden gecontroleerd voordat de behandeling met AVANDAMET wordt begonnen en daarna van tijd tot tijd gebaseerd op klinisch oordeel.
Een behandeling met AVANDAMET dient niet te worden gestart bij patiënten met verhoogde basis leverenzymwaarden (ALT-verhoging van meer dan 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met AVANDAMET de ALT-waarden > 3 maal de bovengrens van normaal zijn gestegen, moeten de leverenzymenspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden > 3 maal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen gaat vertonen die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
In afwachting van de uitslag van de laboratoriumbepalingen, dient de beslissing om de behandeling met AVANDAMET bij de patiënt al dan niet voort te zetten, geleid te worden op basis van een klinische beoordeling van laboratoriumresultaten.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Post marketing rapporten van startende of verslechterende maculair oedeem met verminderde visuele scherpte zijn gerapporteerd met thiazolidinediones waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Deze toename was groter wanneer rosiglitazon in combinatie met insuline werd gebruikt.
Vochtretentie kan geassocieerd zijn met hartfalen.
Anemie Een behandeling met rosiglitazon wordt in verband gebracht met een dosisafhankelijke afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met rosiglitazon.
56 Hypoglykemie Patiënten die AVANDAMET in combinatie met sulfonylureumderivaten of insuline krijgen, kunnen een risico op een dosisgerelateerde hypoglykemie lopen.
Een intensievere controle van de patiënt en een verlaging van de dosis van de gelijktijdig ingenomen geneesmiddelen kan nodig zijn.
Chirurgische ingrepen Omdat AVANDAMET metforminehydrochloride bevat, dient de behandeling 48 uur voor electieve chirurgie onder algehele anesthesie te worden onderbroken en dient deze niet eerder dan 48 uur daarna te worden hervat.
Toediening van jodiumhoudende contrastmiddelen De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen.
Vanwege het actieve bestanddeel metformine dient AVANDAMET daarom voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden (zie rubriek 4.5).
Botafwijkingen In een langetermijnonderzoek werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Andere voorzorgen Gedurende klinisch onderzoek hebben pre-menopauzale vrouwen rosiglitazon gekregen.
Hoewel in pre-klinische studies hormonaal onevenwicht is gezien (zie rubriek 5.3), zijn er geen belangrijke bijwerkingen met betrekking tot menstruatiestoornissen gezien.
Als gevolg van het verbeteren van de insulinegevoeligheid kan hervatting van de ovulatie optreden bij patiënten die anovulatoir zijn door insulineresistentie.
Patiënten dienen op de hoogte te zijn van het risico van zwangerschap (zie rubriek 4.6).
AVANDAMET moet met voorzichtigheid gebruikt worden bij gelijktijdig gebruik van CYP2C8- remmers (bijv. gemfibrozil) of -induceerders (bijv. rifampicine), vanwege het effect op de farmacokinetiek van rosiglitazon (zie rubriek.4.5).
Bovendien moet AVANDAMET met voorzichtigheid gebruikt worden bij gelijktijdig gebruik met katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine), vanwege het effect op de farmacokinetiek van metformine (zie rubriek 4.5).
De bloedglucosespiegel moet nauwgezet gevolgd worden.
Een dosisaanpassing van AVANDAMET binnen het aanbevolen schema of veranderingen in de diabetische behandeling moeten overwogen worden.
Alle patiënten moeten doorgaan met hun dieet met regelmatige verdeling van de koolhydraatopname over de dag.
Patiënten met overgewicht dienen hun energie-arme dieet voort te zetten.
De gebruikelijke laboratoriumtesten voor het controleren op diabetes dienen regelmatig te worden uitgevoerd.
AVANDAMET tabletten bevatten lactose en dienen daarom niet te worden toegediend aan patiënten met zeldzame erfelijke gevolgen van galactose-intolerantie, de Lapp lactasedeficiëntie of glucose- galactosemalabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor AVANDAMET uitgevoerd, maar het gelijktijdig gebruik van de actieve bestanddelen bij patiënten in klinisch onderzoek en wijdverbreid klinisch gebruik heeft niet geleid tot enige onverwachte interactie.
De volgende passages geven de voor de afzonderlijke actieve bestanddelen (rosiglitazon en metformine) beschikbare informatie weer.
57 Er is een verhoogd risico op lactaatacidose bij acute alcoholvergiftiging (met name in geval van vasten, ondervoeding of leverinsufficiëntie) vanwege de metforminecomponent van AVANDAMET (zie rubriek 4.4).
Consumptie van alcohol en alcoholbevattende geneesmiddelen moeten vermeden worden.
Katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden (bijvoorbeeld cimetidine) kunnen een interactie met metformine geven door competitie voor gemeenschappelijke renale tubulaire transportsystemen.
Een onderzoek dat is uitgevoerd bij zeven normale gezonde vrijwilligers liet zien dat cimetidine, dat als tweemaal daags 400 mg werd toegediend, de systemische blootstelling van metformine verhoogde (AUC) met 50% en de Cmax met 81%.
Daarom moeten het nauwgezet volgen van de bloedglucosespiegel, een dosisaanpassing van AVANDAMET binnen het aanbevolen schema en veranderingen in de diabetische behandeling overwogen worden, wanneer katione geneesmiddelen die door renale tubulaire secretie worden uitgescheiden gelijktijdig worden toegediend (zie rubriek 4.4).
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Gelijktijdig toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteert in een tweevoudige verhoging van de rosiglitazon plasmaconcentratie.
Omdat er een mogelijke toename is van het risico op dosisgerelateerde bijwerkingen kan een verlaging van de rosiglitazon dosis nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Gelijktijdig toedienen van rosiglitazon met rifampicine (een CYP2C8-induceerder) resulteerde in een verlaging met 66% van de rosiglitazon plasmaconcentratie.
Het is niet uitgesloten dat andere induceerders (bijv. fenytoïne, carbamazepine, fenobarbital en St.-Janskruid) tevens een effect hebben op de blootstelling aan rosiglitazon.
Een verhoging van de rosiglitazondosis kan nodig zijn.
Nauwgezette controle van de bloedglucosespiegel moet overwogen worden (zie rubriek 4.4).
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig gebruik van rosiglitazon met de orale antidiabetica, glibenclamide en acarbose had geen enkele klinisch relevante farmacokinetische interacties tot gevolg.
Klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4-substraten nifedipine, ethinyloestradiol en norethisteron werden niet waargenomen na gelijktijdige toediening van rosiglitazon.
De intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op lactaatacidose.
Metformine dient voor of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie is onderzocht en normaal is bevonden.
Combinatie die speciale voorzorgsmaatregelen vereist Glucocorticosteroïden (toegediend via systemische en lokale weg), bèta-2-agonisten en diuretica hebben intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosespiegel moet vaker opgevolgd worden, speciaal bij aanvang van de behandeling.
Als nodig dient de dosering van het antihyperglykemische geneesmiddel aangepast te worden gedurende de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
ACE-inhibitoren kunnen de bloedglucosespiegels doen dalen.
Als nodig moet de dosis van antihyperglykemiërende producten worden aangepast tijdens de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
4.6 Zwangerschap en borstvoeding
Voor AVANDAMET zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
58 Er is gemeld dat rosiglitazon de menselijke placenta passeert en dat het in foetaal weefsel detecteerbaar is.
Er zijn geen toereikende gegevens over het gebruik van rosiglitazon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Derhalve dient AVANDAMET niet te worden gebruikt tijdens de zwangerschap.
Als een patiënt zwanger wenst te geraken, of zwanger blijkt te zijn, moet de behandeling met AVANDAMET worden stopgezet tenzij het beoogde voordeel voor de moeder, het potentiële risico voor de foetus overstijgt.
Zowel rosiglitazon als metformine zijn aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Rosiglitazon mag daarom niet worden gebruikt door vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
AVANDAMET heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen zijn hieronder aangegeven voor elk van de bestanddelen van AVANDAMET.
Een bijwerking wordt alleen aangegeven voor de vaste dosis combinatie als deze niet gezien is in een van de bestanddelen van AVANDAMET of als deze is opgetreden in een hogere frequentie dan voor een bestanddeel wordt aangegeven.
Bijwerkingen bij elk behandelschema worden hieronder weergegeven per systeem/orgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen reflecteerde de frequentiecategorie de hogere dosering rosiglitazon.
De frequentiecategorieën betreffen geen factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Frequentiecategorieën van bijwerkingen die worden toegewezen op basis van ervaring opgedaan in klinisch onderzoek Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 < 1/10), soms (≥ 1.000 < 1/100), zelden (≥ 1/10.000 < 1/1.000) en zeer zelden (< 1/10.000, inclusief geïsoleerde meldingen).
AVANDAMET
Gegevens uit dubbelblind onderzoek bevestigen dat het veiligheidsprofiel van gelijktijdig gebruikt rosiglitazon en metformine vergelijkbaar is met dat van het gecombineerde bijwerkingenprofiel van de twee geneesmiddelen.
De gegevens van AVANDAMET zijn eveneens consistent met dit gecombineerde bijwerkingenprofiel.
Gegevens uit klinisch onderzoek (toevoeging van insuline aan ingestelde AVANDAMET therapie) In een enkelvoudig onderzoek (n=322) waarin insuline werd toegevoegd bij patiënten die waren ingesteld op AVANDAMET, werden geen nieuwe bijwerkingen waargenomen naast de bijwerkingen die al waren vastgesteld voor AVANDAMET of voor rosiglitazon combinatietherapieën.
Echter, het risico op zowel vochtgerelateerde bijwerkingen als hypoglykemie is toegenomen als AVANDAMET wordt gebruikt in combinatie met insuline.
Rosiglitazon
Gegevens uit klinisch onderzoek De bijwerkingen voor elk behandelingsregime worden hieronder aangegeven naar systeemorgaanklasse en absolute frequentie.
Voor dosisgerelateerde bijwerkingen is de
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinisch onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patienten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie voor het rosiglitazon monotherapie behandelingsregime.
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek met rosiglitazon
Bijwerking
Frequentie van de bijwerking naar behandelingsregime Rosiglitazon Rosiglitazon met Rosiglitazon met monotherapie metformine metformine en sulfonylurea
Bloed- en lymfestelselaandoeningen Anemie Granulocytopenie
Vaak Vaak
Vaak Vaak
Voedings- en stofwisselingsstoornissen Hypercholesterolemie1 Hypertriglyceridemie
Vaak Vaak
Vaak
Vaak
Hyperlipemie Gewichtstoename Verhoogde eetlust
Vaak Vaak Vaak
Vaak Vaak
Vaak Vaak
Hypoglykemie
Vaak
Zenuwstelselaandoeningen
Duizeligheid * Hoofdpijn *
Vaak
Vaak
Hartaandoeningen Hartfalen2
Vaak
Hartischemie3 *
Vaak Vaak
Vaak
Maagdarmstelselaandoeningen Constipatie
Vaak Vaak
Vaak
Skeletspierstelsel- en bindweefselaandoeningen Botfracturen4 Myalgie *
Vaak
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen Oedeem
Vaak Vaak
Zeer vaak
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patienten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels van totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:
HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
60 2 Een toegenomen incidentie van hartfalen werd waargenomen toen rosiglitazon werd toegevoegd aan een behandeling met een sulfonylureumderivaat (ofwel in combinatie- ofwel in tripeltherapie) en het leek hoger met 8 mg rosiglitazon vergeleken met 4 mg rosiglitazon (totale dagelijkse dosis).
De incidentie van hartfalen bij orale tripeltherapie was 1,4% in de dubbelblinde hoofdstudie, ten opzichte van 0,4% voor een combinatietherapie van metformine plus een sulfonylureumderivaat.
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
In een placebogecontroleerd, één jaar durend onderzoek bij patiënten met congestief hartfalen, NYHA- klasse I-II, trad verergering of mogelijke verergering op van het hartfalen bij 6,4% van de patiënten die met rosiglitazon behandeld waren, in vergelijking met 3,5% in de placebogroep.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische studies was de totale incidentie van gebeurtenissen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten in de basis goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 gebeurtenissen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 gebeurtenissen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn, prospectieve, gerandomiseerde en gecontroleerde klinische studies (gemiddelde studieduur 41 maanden; 14.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico op myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblind klinisch onderzoek met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en geringer dan die van de actieve vergelijkingsmedicatie (0,5% metformine/sulfonylurea).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in elke behandelingsgroep en vergelijkbaar met placebo.
Post-marketing gegevens Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
61 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Voedings- en stofwisselingsstoornissen
Snelle en excessieve gewichtstoename
Zeer zelden
immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Anafylactische reactie
Zeer zelden
Oogaandoening
Maculair oedeem
Zelden
Hartaandoeningen
Congestief hartfalen/longoedeem
Lever- en galaandoeningen Leverdisfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Angio-oedeem Huidreacties (bijv. urticaria, pruritis, uitslag) 5
Zeer zelden Zeer zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie zijn gerapporteerd.
In zeer zeldzame gevallen werd een fatale afloop gemeld.
Metformine
Gegevens uit klinisch onderzoek en post-marketing gegevens
In tabel 3 worden de bijwerkingen weergegeven naar systeemorgaanklasse en naar frequentiecategorie.
Frequentiecategorieën zijn gebaseerd op informatie die beschikbaar is uit de Samenvatting van de Productkenmerken van metformine in de EU.
62 Tabel 3.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met metformine
Bijwerking
Frequentie
Maagdarmstelselaandoeningen
Maagdarmstelselsymptomen6
Zeer vaak
Voedings- en stofwisselingsstoornissen Lactic acidosis Vitamine B12 deficiëntie7
Zeer zelden Zeer zelden
Zenuwstelselaandoeningen
Metaalachtige smaak
Vaak
Lever- en galaandoeningen Leverfunctiestoornissen Hepatitis
Zeer zelden Zeer zelden
Huid- en onderhuidaandoeningen
Urticaria Erytheem Pruritis 6
Zeer zelden Zeer zelden Zeer zelden
Gastro-intestinale klachten zoals misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen zeer vaak voor .Deze komen meestal in het begin van de behandeling voor en ze verdwijnen in de meeste gevallen vanzelf.
7 Langetermijnbehandeling met metformine gaat gepaard met een afname van de vitamine B12- absorptie die zeer zelden kan leiden tot klinisch significante vitamine B12-deficiëntie (bijv. megaloblastische anemie).
4.9 Overdosering
Er zijn geen gegevens over overdosering van AVANDAMET beschikbaar.
Er zijn weinig gegevens beschikbaar omtrent een overdosis van rosiglitazon bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale dosis tot 20 mg en deze werd goed verdragen.
Een grote overdosis metformine (of bestaande risicofactoren voor lactaatacidose) kan leiden tot lactaatacidose; dit is een medisch noodgeval en moet in het ziekenhuis behandeld worden.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon bindt zich in hoge mate aan plasma-eiwitten en wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC code:
A10BD03
AVANDAMET combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met Type 2 diabetes te
63 verbeteren: rosiglitazonmaleaat, een lid van de klasse der thiazolidinedionen, en metforminehydrochloride, een lid van de biguanideklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en biguaniden door het verlagen van de endogene glucoseproductie door de lever.
Rosiglitazon Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) kernreceptor en behoort tot de thiazolidinedion-groep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetes- diermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en voorkwam het optreden van hyperglykemie in Type 2 diabetes diermodellen.
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met overgewicht.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
In klinisch onderzoek treden de bloedglucoseverlagende effecten van rosiglitazon geleidelijk op met een bijna maximale verlaging van de FPG circa 8 weken na aanvang van de behandeling.
De verbeterde glykemie is geassocieerd aan de daling van vasten- en post-prandiale glucose.
Rosiglitazon ging gepaard met een gewichtstoename.
In mechanische studies bleek de gewichtstoename voornamelijk te wijten aan een toename in onderhuids vet en afname van visceraal en intrahepatisch vet.
In overeenstemming met het werkingsmechanisme verminderde rosiglitazon in combinatie met metformine de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een combinatiebehandeling van rosiglitazon met metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering in combinatietherapie met metformine een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie met rosiglitazon is niet voltooid en derhalve zijn de langetermijnvoordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
In een nog lopende langetermijnstudie met een comparator was rosiglitazon in combinatietherapie met metformine na 18 maanden non-inferieur aan de combinatie sulfonylureumderivaat plus metformine in het verlagen van HbA1c.
Een actief gecontroleerde, 24 weken durende klinische studie (rosiglitazon tot 8 mg dagelijks of metformine tot 2.000 mg dagelijks) werd uitgevoerd bij 197 kinderen (10-17 jaar oud) met Type 2 diabetes.
Een verbetering van de HbA1c vanaf het startpunt werd alleen in de metforminegroep statistisch significant.
Rosiglitazon kon geen non-inferioriteit demonstreren ten opzichte van metformine.
Na de behandeling met rosiglitazon werden er bij kinderen geen nieuwe veiligheidsbezwaren gemeld vergeleken met volwassen patiënten met Type 2 diabetes mellitus.
Voor kinderen zijn geen langetermijnwerkzaamheids- en -veiligheidsgegevens beschikbaar.
Er zijn geen voltooide studies beschikbaar die het cardiovasculair langetermijnvoordeel onderzoeken voor patiënten die rosiglitazon in combinatie met metformine krijgen.
64 Metformine Metformine is een biguanide met antihyperglykemische werking en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulinesecretie niet en veroorzaakt daarom geen hypoglykemie.
Metformine kan via drie mechanismen werken:
- door vermindering van de productie van glucose in de lever door remming van de
gluconeogenese en glycogenolyse in de spieren
- in de spieren, door het matig verhogen van de insulinegevoeligheid, verbetering van de perifere
glucoseopname en – gebruik
- door vertraging van de absorptie van glucose in de darm
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van specifieke typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor de therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDLc- en triglyceridenspiegels.
Het prospectieve, gerandomiseerde onderzoek UKPDS heeft het langetermijnvoordeel van intensieve bloedplasmaregulatie bij Type 2 diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na het falen van alleen dieet heeft aangetoond:
- een significante reductie van het absolute risico van elke diabetes gerelateerde complicatie in de
metforminegroep (29,8 gebeurtenissen/1.000 patiëntjaren) vergeleken met dieet alleen (43,3 gebeurtenissen/1.000 patiëntjaren), p=0,0023, en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (40,1 gebeurtenissen/1.000 patiëntjaren), p=0,0034
- een significante reductie van het absolute risico op diabetes gerelateerde mortaliteit: metformine
7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017
- een significante reductie van het absolute risico op totale mortaliteit: metformine 13,5
gebeurtenissen/1.000 patiëntjaren vergeleken met alleen dieet 20,6 gebeurtenissen/1.000 patiëntjaren (p=0,011) en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (18,9 gebeurtenissen/1.000 patiëntjaren), p=0,021
- een significante reductie van het absolute risico op myocardinfarct: metformine 11
voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren, p=0,01.
5.2 Farmacokinetische eigenschappen
AVANDAMET Absorptie Er is geen statistisch significant verschil gezien tussen de absorptiekarakteristieken van rosiglitazon en metformine uit de AVANDAMET tablet en die van de afzonderlijke rosiglitazonmaleaat en metforminehydrochloride tabletten.
Voedsel had geen effect op de AUC van rosiglitazon of metformine wanneer AVANDAMET werd toegediend aan gezonde vrijwilligers.
In de gevoede fase was de Cmax lager (22% rosiglitazon en 15% metformine) en de tmax vertraagd (met ongeveer 1,5 uur rosiglitazon en 0,5 uur metformine).
Dit voedseleffect wordt echter niet als klinisch relevant beschouwd.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van AVANDAMET weer.
65 Rosiglitazon Absorptie De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (ongeveer 20-28%) en een vertraging in tmax (ongeveer 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurgraad in de maag.
Distributie Het distributievolume van rosiglitazon bedraagt circa 14 l bij gezonde vrijwilligers.
De plasma- eiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Metabolisme Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt tot geen bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolisme-gerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 µM) en een laag remmend effect op CYP2C9 (IC 50 50 µM) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9 substraten in vivo.
Eliminatie Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de feces wordt uitgescheiden.
Geen onveranderd geneesmiddel wordt via de urine of de feces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (para- hydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Bijzondere groepen Geslacht:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat er geen uitgesproken verschillen waren in de farmacokinetiek van rosiglitazon tussen mannen en vrouwen.
Ouderen:
Uit de geïntegreerde farmacokinetische populatieanalyse bleek dat leeftijd geen significante invloed had op de farmacokinetiek van rosiglitazon.
66 Kinderen en adolescenten:
De individuele CL/F in de uit kinderen bestaande populatie vertoonde dezelfde spreiding als gegevens bij individuele volwassenen.
CL/F leek niet samen te hangen met leeftijd, maar nam toe met het gewicht in de uit kinderen bestaande populatie.
Gestoorde leverfunctie:
Bij levercirrose-patiënten met een matige gestoorde leverfunctie (Child-Pugh), was de ongebonden Cmax en AUC 2-3 maal zo hoog, als bij normale patiënten.
De variabiliteit tussen patiënten was groot, met tussen patiënten een 7-voudig verschil in ongebonden AUC.
Nierinsufficiëntie:
Er zijn geen klinisch significante verschillen in de farmacokinetiek van rosiglitazon bij patiënten met een nierfunctiestoornis of bij patiënten met een in het eindstadium bevindende nieraandoening die chronische dialyse ondergaan.
Metformine Absorptie Na orale toediening van metformine wordt de tmax in 2,5 uur bereikt.
De absolute biologische beschikbaarheid van een 500 mg metformine tablet is ongeveer 50-60% bij gezonde vrijwilligers.
Na orale toediening was de niet geabsorbeerde fractie teruggevonden in de feces 20-30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformine-absorptie niet lineair is.
Bij de gebruikelijke dosering en doseerschema worden de steady-state plasmaconcentraties binnen 24-48 uur bereikt en zijn deze over het algemeen lager dan 1 µg/ml.
Bij gecontroleerd klinisch onderzoek kwam de maximale piekplasmaconcentratie (Cmax) niet boven de 4 µg/ml, zelfs bij maximale doseringen.
Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40%, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie geconstateerd.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Distributie Plasmabinding is verwaarloosbaar.
Metformine gaat over in erythrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erythrocyten lijken een secundair verdelingscompartiment.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is groter dan 400 ml/min, en dit geeft aan dat metformine wordt geëlimineerd via glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager, evenredig met de creatinineklaring hetgeen de eliminatiehalfwaardetijd verlengt c.q. leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in AVANDAMET.
De volgende gegevens zijn bevindingen uit onderzoeken die met rosiglitazon of metformine afzonderlijk zijn uitgevoerd.
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten, ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij 2 knaagdiersoorten.
Metformine Uit nonklinisch onderzoek naar veiligheidsfarmacologie, herhaalde doseringtoxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit blijken geen bijzondere risico’ s voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natrium zetmeelglycollaat Hypromellose (E464) Microkristallijne cellulose (E460) Lactosemonohydraat Povidon (E1201) Magnesiumstearaat
Filmcoating:
Hypromellose (E464) Titaandioxide (E171) Macrogol Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
68 6.5 Aard en inhoud van de verpakking
Verpakkingen van 14, 28, 56, 112 (2x56), 168 (3x56) en 180 tabletten.
Niet alle verpakkingen worden op de markt gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/010-012 EU/1/03/258/014 EU/1/03/258/018 EU/1/03/258/022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 oktober 2003 Datum van hernieuwing:
20 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
69 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
70 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Wellcome, S.A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• ANDERE VOORWAARDEN
Risk Management Plan
De vergunninghouder verplicht zich de studies en additionele farmacovigilantie-activiteiten uit te voeren zoals gedetailleerd omschreven in het Farmacovigilantie Plan, zoals overeengekomen in versie 2 (augustus 2007) van het Risk Management Plan (RMP) dat is beschreven in Module 1.8.2. van de vergunningaanvraag en elke volgende update van het RMP door de CHMP akkoord is bevonden.
Zoals staat vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een nieuw RMP ingediend te worden
• Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsinformatie, het huidige Farmacovigilantie Plan of op activiteiten die de risico's kunnen beperken • Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt bereikt • Op verzoek van de EMEA
PSUR
Volgend op de vernieuwing van de vergunning voor het in de handel brengen, zal de houder van de vergunning voor het in de handel brengen jaarlijks een PSUR indienen totdat de CHMP anders beslist.
71 BIJLAGE III
ETIKETTERING EN BIJSLUITER
72 A.
ETIKETTERING
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS (MET BLUE BOX) (BEHALVE MULTIVERPAKKINGEN)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 1 mg/500 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 1 mg rosiglitazon (als rosiglitazonmaleaat) en 500 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 tabletten 56 tabletten 112 tabletten 360 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
74 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/001 28 tabletten EU/1/03/258/002 56 tabletten EU/1/03/258/003 112 tabletten EU/1/03/258/019 360 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
75 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE WIKKELLABEL (MET BLUE BOX) ALLEEN VOOR MULTIVERPAKKING (3 X 112 TABLETTEN)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 1 mg/500 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 1 mg rosiglitazon (als rosiglitazonmaleaat) en 500 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking met drie doosjes, die elk 112 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
76 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BINNENVERPAKKING, DOOSJE (ZONDER BLUE BOX) ALLEEN VOOR MULTIVERPAKKING (112 TABLETTEN)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 1 mg/500 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 1 mg rosiglitazon (als rosiglitazonmaleaat) en 500 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een multiverpakking bestaande uit drie doosverpakkingen die elk 112 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
78 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 1 mg/500 mg tabletten rosiglitazon/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS (MET BLUE BOX) (BEHALVE MULTIVERPAKKINGEN)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/500 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 2 mg rosiglitazon (als rosiglitazonmaleaat) en 500 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 tabletten 56 tabletten 112 tabletten 360 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
81 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/004 28 tabletten EU/1/03/258/005 56 tabletten EU/1/03/258/006 112 tabletten EU/1/03/258/020 360 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ALLEEN VOOR MULTIVERPAKKINGEN BUITENSTE WIKKELLABEL (MET BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/500 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 2 mg rosiglitazon (als maleaat) en 500 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking met drie doosjes, die elk 112 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
83 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ALLEEN VOOR MULTIVERPAKKINGEN BINNENVERPAKKING, DOOSJE (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/500 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 2 mg rosiglitazon (als maleaat) en 500 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
112 tabletten Onderdeel van een multiverpakking, bestaande uit drie verpakkingen die elk 112 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
85 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
86 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/500 mg tabletten rosiglitazon/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
87 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS (MET BLUE BOX) (BEHALVE MULTIVERPAKKINGEN)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/1000 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 2 mg rosiglitazon (als maleaat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 180 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
88 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/007 14 tabletten EU/1/03/258/008 28 tabletten EU/1/03/258/009 56 tabletten EU/1/03/258/021 180 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
89 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ALLEEN VOOR MULTIVERPAKKINGEN BUITENSTE WIKKELLABEL (MET BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/1000 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 2 mg rosiglitazon (als maleaat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking bestaande uit twee verpakkingen, die elk 56 filmomhulde tabletten bevatten.
Multiverpakking bestaande uit drie verpakkingen, die elk 56 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
90 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/013, 56 tabletten, onderdeel van een multiverpakking van 112 tabletten EU/1/03/258/017, 56 tabletten, onderdeel van een multiverpakking van 168 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
91 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
- 56 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/1000 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 2 mg rosiglitazon (als maleaat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 tabletten Onderdeel van een multiverpakking bestaande uit twee verpakkingen, die elk 56 filmomhulde tabletten bevatten.
56 tabletten Onderdeel van een multiverpakking bestaande uit drie verpakkingen, die elk 56 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
92 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/013, 56 tabletten, onderdeel van een multiverpakking van 112 tabletten EU/1/03/258/017, 56 tabletten, onderdeel van een multiverpakking van 168 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
93 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 2 mg/1000 mg tabletten rosiglitazon/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
94 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS (MET BLUE BOX) (BEHALVE MULTIVERPAKKINGEN)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 4 mg/1000 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 4 mg rosiglitazon (als rosiglitazonmaleaat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 180 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
95 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/010 14 tabletten EU/1/03/258/011 28 tabletten EU/1/03/258/012 56 tabletten EU/1/03/258/022 180 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
96 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ALLEEN VOOR MULTIVERPAKKINGEN BUITENSTE WIKKELLABEL (MET BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 4 mg/1000 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 4 mg rosiglitazon (als maleaat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking bestaande uit twee verpakkingen, die elk 56 filmomhulde tabletten bevatten.
Multiverpakking bestaande uit drie verpakkingen, die elk 56 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
97 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/018, 56 tabletten, onderdeel van een multiverpakking die 168 tabletten bevat.
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
98 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
- 56 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 4 mg/1000 mg filmomhulde tabletten rosiglitazon/metformine HCl
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 4 mg rosiglitazon (als maleaat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie ingesloten bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 tabletten Onderdeel van een multiverpakking bestaande uit twee verpakkingen, die elk 56 filmomhulde tabletten bevatten.
56 tabletten Onderdeel van een multiverpakking bestaande uit drie verpakkingen, die elk 56 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Uitsluitend gebruiken zoals aangegeven door uw arts.
Voor het gebruik de ingesloten bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
99 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/258/014, 56 tabletten, onderdeel van een multiverpakking van 112 tabletten EU/1/03/258/018, 56 tabletten, onderdeel van een multiverpakking van 168 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
100 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
AVANDAMET 4 mg/1000 mg tabletten rosiglitazon/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
101 B.
BIJSLUITER
102 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AVANDAMET 1 mg / 500 mg filmomhulde tabletten AVANDAMET 2 mg / 500 mg filmomhulde tabletten AVANDAMET 2 mg / 1000 mg filmomhulde tabletten AVANDAMET 4 mg / 1000 mg filmomhulde tabletten Rosiglitazon/metformine HCL
Lees de hele bijsluiter zorgvuldig door voordat u start met het innenmen van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Avandamet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Avandamet inneemt 3.
Hoe wordt Avandamet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Avandamet 6.
Aanvullende informatie
1.
WAT IS AVANDAMET EN WAARVOOR WORDT HET GEBRUIKT
Avandamet tabletten zijn een combinatie van twee verschillende geneesmidddelen: rosiglitazon en metformine.
Deze geneesmiddelen worden gebruikt voor de behandeling van type 2-diabetes.
Personen met type 2-diabetes maken òf niet genoeg insuline (een hormoon dat de bloedglucosespiegel onder controle houdt), òf ze reageren niet goed op insuline dat door het lichaam zelf wordt gemaakt.
Hierdoor wordt uw bloedglucosespiegel tot een normaal niveau verlaagd.
Avandamet kan alleen worden gebruikt of in combinatie met sulfonylureumderivaten, dit zijn andere geneesmiddelen voor diabetes.
2.
WAT U MOET WETEN VOORDAT U AVANDAMET INNEEMT
Om uw diabetes goed onder controle te houden is het belangrijk dat u alle adviezen van uw arts over het volgen van een dieet en manier van leven opvolgt, en dat u AVANDAMET volgens voorschrift inneemt.
Neem Avandamet niet in − als u allergisch (overgevoelig) bent voor de werkzame bestanddelen of voor één van de andere bestanddelen van Avandamet (zie rubriek 6) − als u een hartaanval heeft gehad of een ernstige angina, die in een ziekenhuis wordt behandeld − als u hartfalen heeft of in het verleden heeft gehad − als u ernstige ademhalingsmoeilijkheden heeft − als u een leveraandoening heeft − als u overmatig alcohol gebruikt - als u regelmatig veel drinkt of als u bij sommige gelegenheden erg veel drinkt − als u diabetische keto-acidose heeft gehad (een complicatie van diabetes waardoor snel gewichtsverlies, misselijkheid of braken optreedt)
103 − als u een nieraandoening heeft − als u een ernstige infectie heeft of uitgedroogd bent (zie: ‘ Terwijl u Avandamet gebruikt dient uw arts te weten’ verderop in rubriek 2) − als u een röntgenfoto laat maken met behulp van een injecteerbare contrastvloeistof (zie: ‘ Terwijl u Avandamet gebruikt dient uw arts te weten’ verderop in rubriek 2) − als u borstvoeding geeft (zie :‘ Zwangerschap en borstvoeding’ verderop in rubriek 2) ⇒ Raadpleeg uw arts als u denkt dat één van bovenstaande punten betrekking heeft op u.
Gebruik in dat geval geen Avandamet.
Wees extra voorzichtig met Avandamet
Avandamet wordt niet aangeraden bij personen onder de 18 jaar omdat er geen informatie beschikbaar is over de veiligheid en werkzaamheid.
Als u angina heeft (pijn op de borst) of een perifere arteriële aandoening (verminderde bloedtoevoer naar de benen). ⇒ Raadpleeg uw arts omdat Avandamet niet geschikt voor u zou kunnen zijn.
Aandoeningen om in de gaten te houden Avandamet en andere geneesmiddelen voor de behandeling van diabetes kunnen bestaande aandoeningen verslechteren of kunnen ernstige bijwerkingen veroorzaken.
Om het risico op problemen te voorkomen dient u bepaalde symptomen in de gaten te houden.
Zie ‘ Aandoeningen die u in de gaten dient te houden’, verderop in rubriek 4.
Ovulatie kan opnieuw beginnnen Bij vrouwen die onvruchtbaar zijn door een eierstokaandoening (zoals polycysteus ovarium- syndroom) kan de ovulatie opnieuw beginnen als zij beginnen met het gebruik van Avandamet.
Als dit voor u geldt, gebruik dan geschikte anticonceptie om de mogelijkeid van een ongeplande zwangerschap te voorkomen (zie :‘ Zwangerschap en borstvoeding’ verderop in rubriek 2).
Uw nierfunctie zal worden gecontroleerd Uw nieren dienen tenminste één keer per jaar te worden gecontroleerd – deze controle moet vaker als u ouder bent dan 65 jaar of als uw nierfunctie erg afwijkend is.
Zo lang als u Avandamet gebruikt dient uw arts te weten: • als u gedehydrateerd raakt – bijvoorbeeld als gevolg van hevig overgeven, diarree of koorts.
Dit kan ernstig verlies van water (dehydratatie) veroorzaken.
Raadpleeg uw arts, omdat u misschien tijdelijk met het gebruik van Avandamet dient te stoppen. • als u onder algehele narcose geopereerd gaat worden.
Uw arts zal u adviseren om tenminste gedurende 48 uur voor en na de operatie geen Avandamet te gebruiken • als u een röntgenfoto laat maken met behulp van een injecteerbare contrastvloeistof.
Uw arts zal u adviseren om met Avandamet te stoppen voordat de röntgenfoto gemaakt wordt en gedurende 48 uur na het laten maken van de röntgenfoto geen Avandamet te gebruiken.
De arts zal uw nierfunctie controleren voordat u weer begint met de behandeling.
Gebruik van andere medicijnen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Van sommige geneesmiddelen is bekend dat deze hoogstwaarschijnlijk invloed hebben op uw bloedglucosespiegel: • steroïden (gebruikt voor de behandeling van ontstekingen), zoals prednisolon of dexamethason. • beta-2-agonisten (gebruikt voor de behandeling van astma), zoals salbutamol of salmeterol • diuretica (gebruikt om water kwijt te raken), zoals furosemide of indapamide
104 • ACE-remmers (gebruikt voor de behandeling van hoge bloeddruk), zoals enalapril of captopril • gemfibrozil (gebruikt om de cholesterol te verlagen) • rifampicine (gebruikt voor de behandeling van tuberculose en andere infecties) • cimetidine (gebruikt om maagzuur te verminderen) ⇒ Vertel uw arts of apotheker als u enige van deze geneesmiddelen gebruikt.
Uw bloedsuiker zal worden gecontroleerd en zonodig kan uw dosis Avandamet worden veranderd.
Zwangerschap en borstvoeding • Gebruik van Avandamet wordt niet aanbevolen tijdens de zwangerschap.
Vertel uw arts als u zwanger bent of zwanger zou kunnen zijn voordat u Avandamet gaat gebruiken. • Geef geen borstvoeding terwijl u Avandamet gebruikt.
Bestanddelen van Avandamet kunnen in de moedermelk terecht komen en kunnen zo uw baby schaden.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel heeft geen invloed op uw rijvaardigheid of op het vermogen om machines te bedienen.
Avandamet bevat lactose Avandamet bevat een kleine hoeveelheid lactose.
Patiënten die lactose niet kunnen verdragen of patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
3.
HOE WORDT AVANDAMET INGENOMEN
Volg bij het innemen van Avandamet nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Gebruik niet meer dan de aanbevolen dosis.. De gebruikelijke aanvangsdosering is één combinatietablet van 2 mg rosiglitazon en 1000 mg metformine, tweemaal daags, ’ s ochtends en ’ s avonds.
Na ongeveer 8 weken kan uw arts zonodig uw dosis verhogen.
De maximale dosis is 4 mg rosiglitazon en 1000 mg metformine, tweemaal daags.
U kunt deze dosering ook nemen als twee tabletten van 2 mg/500 mg, tweemaal daags.
De tabletten dienen in hun geheel met een slok water doorgeslikt te worden.
Aangeraden wordt Avandamet tijdens of net na de maaltijd in te nemen.
Dit vermindert de kans op maagproblemen (zoals spijsverteringsstoornissen, misselijkheid, braken en diarree).
Neem uw tabletten elke dag op hetzelfde tijdstip in en volg alle dieetadviezen van uw arts op.
Wat u moet doen als u meer van Avandamet heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, raadpleeg dan onmiddellijk uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Avandamet in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Neem gewoon uw volgende dosis op het gebruikelijke tijdstip in.
Stop niet met gebruik van Avandamet Gebruik Avandamet zo lang als uw arts het voorschrijft.
Als u stopt met het gebruik van Avandamet, zal uw bloedglucose niet onder controle worden gehouden en kunt u zich onwel gaan voelen.
Raadpleeg uw arts als u wilt stoppen.
4.
MOGELIJKE BIJWERKINGEN
105 Zoals alle geneesmiddelen kan Avandamet bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aandoeningen die u in de gaten moet houden
Allergische reacties:
Deze komen zeer zelden voor bij patiënten die Avandamet gebruiken.
Symptomen zijn: • Gezwollen en jeukende huiduitslag (galbulten) • Zwellingen, soms van het gelaat of mond (angio-oedeem), dit veroorzaakt ademhalingsmoeilijkheden • Flauwvallen (collaps) Neem onmiddellijk contact op met een arts als u één van deze symptomen krijgt.
Stop met het gebruik van Avandamet.
Een toename van de hoeveelheid melkzuur in het bloed (lactaatacidose), dit is een zeer zeldzame bijwerking van metformine.
Dit betreft meestal patiënten met een ernstige nieraandoening.
Symptomen van lactaatacidose zijn • snelle ademhaling • koud gevoel • buikpijn, misselijkheid en braken Neem onmiddellijk contact op met een arts als u deze symptomen krijgt.
Stop met het gebruik van Avandamet.
Vocht vasthouden en hartfalen:
Avandamet kan het vasthouden van vocht (vochtretentie) veroorzaken met zwellingen en gewichtstoename als gevolg.
Extra lichaamsvocht kan sommige bestaande hartproblemen verergeren of hartfalen veroorzaken.
De kans hierop is groter als u ook andere geneesmiddelen voor behandeling van uw diabetes gebruikt (zoals insuline), als u nierproblemen heeft, of als u ouder bent dan 65 jaar.
Controleer uw gewicht regelmatig; als uw gewicht snel toeneemt, vertel het uw arts.
Symptomen van hartfalen zijn: • kortademigheid, ’ s nachts kortademig wakker worden • snel moe worden na lichte fysieke inspanning zoals wandelen • snelle gewichtstoename • gezwollen enkels en voeten Neem zo snel mogelijk contact op met uw arts als u enige van deze symptomen krijgt – dit kan zijn als u ze voor de eerste keer krijgt of als bestaande symptomen verslechteren.
Laag bloedglucose (hypoglykemie): als u Avandamet tegelijkertijd met andere geneesmiddelen voor de behandeling van diabetes gebruikt, is de kans grotere dat uw bloedglucosespiegel onder het normale niveau daalt.
Vroege symptomen van een lage bloedglucosespiegel zijn • rillen, zweten, zich flauw voelen • nervositeit, hartkloppingen • honger De ernst kan toenemen, dit kan tot verwarring en bewustzijnsverlies leiden.
Het kan nodig zijn de dosering van uw geneesmiddel te verlagen
Het kan nodig zijn deze test regelmatig te herhalen.
106 Oogproblemen:
Zwelling van het netvlies (de retina) achter in het oog (macula-oedeem), waardoor een vertroebeld zicht veroorzaakt kan worden, kan een probleem zijn voor diabetespatiënten.
Nieuwe of verergerde gevallen van macula-oedeem hebben plaatsgevonden in patiënten die Avandamet en vergelijkbare geneesmiddelen gebruiken. ⇒ Bespreek het met uw arts als u zich zorgen maakt over uw zicht.
Botbreuken:
Botbreuken kunnen voorkomen bij diabetespatiënten.
De kans hierop kan hoger zijn bij vrouwen die langer dan één jaar rosiglitazon gebruiken.
De meest voorkomende breuken zijn voet-, hand- en armbreuken.
Bijwerkingen die zeer vaak voorkomen, bij meer dan 1 op 10 personen: • buikpijn, misselijkheid (nausea), braken, diarree of verlies van eetlust.
Bijwerkingen die vaak voorkomen, bij meer dan 1 op 100, maar bij minder dan 1 op 10 personen: • pijn op de borst (angina) • gebroken botten • een laag aantal rode bloedcellen (anemie) • een kleine toename van cholesterol in het bloed, een toename van vetten in het bloed • gewichtstoename, verhoogde eetlust • duizeligheid • verstopping • lagere bloedglucoses dan normaal (hypoglykemie) • zwelling (oedeem) door het vasthouden van vocht • metaalachtige smaak in de mond
Bijwerkingen die zelden voorkomen, bij meer dan 1 op 10.000, maar bij minder dan 1 op 1000 personen: • vochtophoping in de longen (pulmonaal oedeem), dit veroorzaakt ademloosheid • hartfalen • zwelling van het netvlies achter in het oog (macula-oedeem) • de lever werkt niet zo goed als zou moeten (verhoging van leverenzymen).
Bijwerkingen die zeer zelden voorkomen, bij minder dan 1 op 10.000 personen: • allergische reacties • onsteking van de lever (hepatitis) • verlaagde vitamine B12-spiegels in het bloed • snelle en buitensporige gewichtstoename, veroorzaakt door het vasthouden van vocht • toename van melkzuur in het bloed
Als u bijwerkingen krijgt Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AVANDAMET
Buiten het bereik en zicht van kinderen houden.
Gebruik Avandamet niet meer na de vervaldatum die vermeld staat op de verpakking en de blisterverpakking na EXP.
Voor dit geneesmiddel zijn er geen speciale bewaarvoorwaarden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
107 6.
AANVULLENDE INFORMATIE
Avandamet tabletten hebben verschillende sterktes.
De respectievelijke tabletten kunnen bevatten:
1 mg rosiglitazon en 500 mg metformine; 2 mg rosiglitazon en 500 mg metformine; 2 mg rosiglitazon en 1000 mg metformine; 4 mg rosiglitazon en 1000 mg metformine.
De andere bestanddelen zijn: natriumzetmeelglycollaat, hypromellose (E464), microkristallijne cellulose (E460), lactosemonohydraat, povidon (E1201), magnesiumstearaat, titaandioxide (E171), macrogol, geel of rood ijzeroxide (E172)
Avandamet 1 mg/500 mg tabletten zijn geel en gemerkt met “ gsk” op een zijde en “ 1/500” op de andere zijde.
Avandamet 2 mg/500 mg tabletten zijn roze en gemerkt met “ gsk” op een zijde en “ 2/500” op de andere zijde.
Deze tabletten worden geleverd in een blisterverpakking met 28, 56, 112, 3x112 of 360 filmomhulde tabletten.
Avandamet 2 mg/1000 mg tabletten zijn geel en gemerkt met “ gsk” op een zijde en “ 2/1000” op de andere zijde.
Avandamet 4 mg/1000 mg zijn roze en gemerkt met “ gsk” op een zijde en “ 4/1000” op de andere zijde.
Deze tabletten worden geleverd in een blisterverpakking met 14, 28, 56, 2x56, 3x56 of 180 filmomhulde tabletten.
Niet alle verpakkingen worden op de markt gebracht.
Houder van de vergunning voor het in de handel brengen
Glaxo Wellcome S.A.
Avenida de Extramadura 3 09400 Aranda de Duero Burgos Spanje.
108 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
109 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA), http://www.emea.europa.eu
110 BIJLAGE IV
REDENEN VOOR EEN EXTRA HERNIEUWING
111 REDENEN VOOR EEN EXTRA HERNIEUWING
Op grond van de gegevens die sinds de verlening van de eerste vergunning voor het in de handel brengen beschikbaar zijn gekomen, is het CHMP van oordeel dat de baten-risicoverhouding van AVANDAMET nog altijd positief is.
AVANDAMET wordt toegepast bij de behandeling van patiënten met type 2-diabetes na zorgvuldige individuele baten-risicobeoordeling en op voorwaarde dat de voorzorgen en waarschuwingen in de productinformatie in acht worden genomen.
Het veiligheidsprofiel van het middel moet echter om de onderstaande redenen nauwlettend worden gevolgd:
De cardiale veiligheid van rosiglitazon vormt een belangrijke bron van zorg.
Op dit moment kan nog geen definitieve conclusie worden getrokken over het risico van cardiale ischemie (zowel congestief hartfalen als myocardischemie).
Er zijn meer gegevens nodig, waaronder de resultaten van het RECORD-onderzoek, om een conclusie te kunnen trekken over de cardiale veiligheid en de hiermee samenhangende klinische implicaties.
Daarnaast blijft het risico van botfracturen een andere bron van zorg.
Vanwege de onzekerheid met betrekking tot de cardiovasculaire veiligheid en het risico van botfracturen bij gebruik van rosiglitazon moet de baten-risicoverhouding van AVANDAMET regelmatig worden herbeoordeeld in periodieke veiligheidsupdates (PSUR's) of wanneer nieuwe relevante informatie beschikbaar komt.
De houder van de vergunning voor het in de handel brengen moet jaarlijks een PSUR indienen.
Op grond van het veiligheidsprofiel van AVANDAMET, dat een doorlopende beoordeling noodzakelijk maakt, heeft het CHMP geconcludeerd dat de vergunninghouder over 5 jaar nogmaals een hernieuwingsaanvraag moet indienen.
112
European Medicines Agency
EMEA/H/C/268
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AVANDIA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Avandia?
Avandia is een geneesmiddel dat de werkzame stof rosiglitazon bevat.
Avandia is verkrijgbaar als roze (2 mg), oranje (4 mg) of roodbruine (8 mg) tablet.
Wanneer wordt Avandia voorgeschreven?
Avandia wordt voorgeschreven aan volwassen patiënten (in het bijzonder aan patiënten met overgewicht) met niet-insulineafhankelijke diabetes (type 2-diabetes).
Avandia kan afzonderlijk worden gebruikt bij patiënten bij wie een behandeling met metformine (een geneesmiddel tegen diabetes) niet geschikt is.
Avandia mag ook in combinatie met metformine (duale of tweeledige therapie) worden gebruikt bij patiënten met type 2-diabetes voor wie metformine alleen onvoldoende regulerend werkt, of in combinatie met een sulfonylureumderivaat (een ander soort antidiabeticum) wanneer metformine niet geschikt is.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Avandia gebruikt?
Avandia-tabletten kunnen al dan niet bij de maaltijd worden ingenomen.
De aanbevolen aanvangsdosis per dag is 4 mg, in één enkele dosis, of in twee doses van 2 mg.
Het kan zijn dat deze dosis, als het bloedsuikergehalte beter moet worden gereguleerd, na acht weken opgevoerd moet worden naar 8 mg per dag, in de vorm van één enkele dosis of in twee doses van 4 mg elk.
Hierbij moet echter voorzichtigheid worden betracht wanneer het patiënten betreft die ook een sulfonylureumderivaat gebruiken, vanwege het risico op vochtretentie (het vasthouden van vocht).
Hoe werkt Avandia?
Type 2-diabetes is een aandoening waarbij de alvleesklier niet voldoende insuline aanmaakt om de bloedglucosespiegel (de bloedsuikerconcentratie) op het juiste niveau te houden of het lichaam niet in staat is de insuline effectief te gebruiken.
Rosiglitazon, de werkzame stof van Avandia, maakt de cellen (vet-, spier-en levercellen) gevoeliger voor insuline, waardoor het lichaam beter gebruikt maakt van de hoeveelheid insuline die door het lichaam wordt aangemaakt en de bloedsuikerconcentratie afneemt; dit helpt om type 2-diabetes beter onder controle te houden.
De behandeling van type 2- diabetes met Avandia wordt aangevuld met een dieet en meer lichaamsbeweging.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hoe is Avandia onderzocht?
Avandia is onderzocht in studies waar het middel afzonderlijk werd toegediend en vergeleken werd met placebo (schijnbehandeling), met metformine of glibenclamide (een sulfonylureumderivaat).
Het werd ook onderzocht bij patiënten die reeds werden behandeld met één van beide antidiabetesmiddelen (metformine of een sulfonylureumderivaat), of die reeds een combinatie van de beide antidiabetesmiddelen gebruikten (metformine en een sulfonylureumderivaat).
In de studies werd het gehalte van een bepaalde stof (HbA1c – versuikerde hemoglobine) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van de bloedglucosespiegel.
Welke voordelen bleek Avandia tijdens de studies te hebben?
Avandia, afzonderlijk toegediend, was doeltreffender dan placebo in termen van verlaging van het HbA1c-gehalte.
Een combinatie met een ander antidiabetesmiddel leidde tot een verdere daling van het HbA1c-gehalte, een aanwijzing dat de bloedsuikerconcentratie afnam.
Welke risico’ s houdt het gebruik van Avandia in?
De meest voorkomende bijwerkingen met Avandia (waargenomen bij tussen 1 en 10 op de 100 patiënten) zijn anemie (laag aantal rode bloedcellen), hypercholesterolemie (hoge concentratie cholesterol in het bloed), hypertriglyceridemie (hoge concentratie triglyceriden, een type vetten, in het bloed), hyperlipidemie (hoge concentraties lipiden, een ander type vetten, in het bloed), gewichtstoename, toegenomen eetlust, cardiale ischemie (verminderde zuurstoftoevoer naar de hartspier), obstipatie, botbreuken (gebroken botten), hypoglykemie (laag bloedsuikergehalte) en oedeem (zwelling).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Avandia.
Avandia mag niet worden voorgeschreven aan patiënten die overgevoelig (allergisch) kunnen zijn voor rosiglitazon of één van de andere bestanddelen, noch aan patiënten die lijden aan hartfalen, leverproblemen, een acuut coronair syndroom als instabiele angina (een ernstig type in intensiteit variërende borstpijn), bepaalde typen hartaanvallen of diabetescomplicaties (diabetische ketoacidose of precomateuze diabetes).
De dosering van Avandia moet mogelijk worden aangepast bij toediening in combinatie met enkele geneesmiddelen als gemfibrozil of rifampicine.
Zie de bijsluiter voor de volledige lijst.
Waarom is Avandia goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Avandia voor de behandeling van type 2-diabetes groter zijn dan de risico's.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Avandia.
Overige informatie over Avandia:
De Europese Commissie heeft op 11 juli 2000 voor Avandia een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan de firma SmithKline Beecham plc.
De vergunning werd verlengd op 11 juli 2005.
Klik hier voor het volledige EPAR voor Avandia.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 2 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat rosiglitazonmaleaat overeenkomend met 2 mg rosiglitazon.
Hulpstof Bevat lactose (ongeveer 108 mg).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Roze filmomhulde tabletten.
Ze zijn gemerkt met “ GSK” op een zijde en “ 2” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rosiglitazon is bestemd voor behandeling van type 2 diabetes mellitus:
Als monotherapie
- bij patiënten (vooral patiënten met overgewicht) die onvoldoende onder controle worden
gebracht door dieet en inspanning en bij wie metformine niet toepasbaar is vanwege contra- indicaties of intolerantie
Als tweevoudige orale combinatietherapie met
- metformine, bij patiënten (vooral patiënten met overgewicht) bij wie de bloedglucosespiegel
onvoldoende onder controle kan worden gebracht ondanks behandeling met maximaal getolereerde dosering metformine als orale monotherapie
- een sulfonylureumderivaat, alleen bij patiënten die metformine niet verdragen of bij wie
metformine is gecontraïndiceerd, en bij wie de bloedglucosespiegel onvoldoende onder controle kan worden gebracht ondanks behandeling met een sulfonylureumderivaat als monotherapie
Als drievoudige orale combinatietherapie met
4.2 Dosering en wijze van toediening
Ervaring met rosiglitazon in klinische studies is momenteel beperkt tot drie jaar.
De langetermijnvoordelen van een behandeling met rosiglitazon zijn niet aangetoond (zie rubriek 5.1).
Rosiglitazon therapie wordt gewoonlijk begonnen met 4 mg/dag.
Deze dosering kan worden verhoogd naar 8 mg/dag na acht weken indien een betere regulering van de bloedglucosespiegel vereist is.
Bij patiënten die rosiglitazon in combinatie met een sulfonylureumderivaat kregen toegediend, dient men een verhoging van de rosiglitazon tot 8 mg/dag met de nodige voorzichtigheid uit te voeren.
2 Rosiglitazon kan 1 of 2 maal per dag worden gegeven.
Rosiglitazon kan met en zonder voedsel worden ingenomen.
Ouderen (zie rubriek 4.4) Een aanpassing van de dosering is niet vereist voor ouderen.
Patiënten met nierinsufficiëntie (zie rubriek 4.4) Een aanpassing van de dosering is niet vereist bij patiënten met een milde en matige nierinsufficiëntie.
Over patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) zijn beperkte gegevens beschikbaar en daarom dient rosiglitazon bij deze patiënten voorzichtig te worden gebruikt.
Patiënten met leverinsufficiëntie Rosiglitazon dient niet te worden gebruikt bij patiënten met leverinsufficiëntie.
Kinderen en adolescenten Er zijn geen gegevens beschikbaar over het gebruik van rosiglitazon bij patiënten jonger dan 10 jaar.
Voor kinderen in de leeftijd van 10 tot 17 jaar zijn er beperkte gegevens beschikbaar over rosiglitazon als monotherapie (zie rubrieken 5.1 en 5.2).
De beschikbare gegevens geven geen ondersteuning voor de werkzaamheid in de kinderpopulatie en daarom wordt toepassing daarvoor niet aanbevolen.
4.3 Contra-indicaties
Gebruik van rosiglitazon is gecontraïndiceerd bij patiënten met:
− bekende overgevoeligheid voor rosiglitazon of een van de hulpstoffen,
− hartfalen of hartfalen in de anamnese (NYHA klasse I tot IV),
− een acuut coronair syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4)
− leverinsufficiëntie.
− diabetische ketoacidose of diabetisch precoma
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, dat tekenen of symptomen van congestief hartfalen kan verergeren of uitlokken.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline of een sulfonylureumderivaat krijgen, diegenen die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
Het wordt aangeraden de patiënt vaker te controleren als rosiglitazon wordt gebruikt in combinatie met metformine en insuline.
Rosiglitazon dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Hartfalen werd ook vaker waargenomen bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Vanwege beperkte informatie over deze patiëntengroep, dient met voorzichtigheid
Omdat zowel NSAID’ s als rosiglitazon in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik de kans op oedeem toenemen.
Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische studies bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico van hartfalen kunnen verhogen.
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazon therapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische studies bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon daarom niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische studies met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende ‘ post-marketing experience’ (zie rubriek 4.8) gerapporteerd.
Er is beperkte ervaring opgedaan met rosiglitazon bij patiënten met verhoogde leverenzymwaarden (ALT > 2,5 maal de bovengrens van normaal).
Bij alle patiënten moeten daarom de leverenzymen worden gecontroleerd voordat de behandeling met rosiglitazon wordt begonnen en daarna van tijd tot tijd op basis van klinisch oordeel.
Een behandeling met rosiglitazon dient niet te worden gestart bij patiënten met verhoogde ‘ baseline’ leverenzymwaarden (ALT-verhoging van meer dan 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met rosiglitazon de ALT-waarden tot meer dan driemaal de bovengrens van normaal zijn gestegen, moeten de leverenzymenspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden meer dan driemaal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen gaat vertonen die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
In afwachting van de uitslag van de laboratoriumbepalingen, dient de beslissing om de behandeling met rosiglitazon bij de patiënt al dan niet voort te zetten, plaats te vinden op geleide van een klinische beoordeling.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Post marketing rapporten van startende of verslechterende maculair oedeem met verminderde visuele scherpte zijn gerapporteerd met thiazolidinediones waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Gewichtstoename In klinische studies met rosiglitazon is dosisgerelateerde gewichtstoename geconstateerd, deze gewichtstoename was groter wanneer rosiglitazon gebruikt werd in combinatie met insuline.
Deze vochtretentie kan weer geassocieerd worden met hartfalen.
4 Een behandeling met rosiglitazon wordt in verband gebracht met een dosisgerelateerde afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met rosiglitazon.
Hypoglykemie Patiënten die behandeld worden met rosiglitazon in combinatietherapie met een sulfonylureumderivaat of met insuline lopen mogelijk het risico van dosisafhankelijke hypoglykemie.
Verhoogde controle van de patiënt en een verlaging van de dosering van het gelijktijdig toegediende geneesmiddel kan dan nodig zijn.
Drievoudige orale combinatietherapie Het gebruik van rosiglitazon in drievoudige orale combinatietherapie met metformine en een sulfonylureumderivaat wordt mogelijk in verband gebracht met een verhoogd risico op vochtretentie en hartfalen, alsmede op hypoglykemie (zie rubriek 4.8).
Het wordt aanbevolen de patiënt vaker te controleren en het kan nodig zijn de dosering van het sulfonylureumderivaat aan te passen.
Alvorens het besluit te nemen om met drievoudige orale combinatietherapie te starten dient het alternatief, het overzetten van de patiënt naar insuline, te zijn overwogen.
Botafwijkingen In een langetermijnstudie werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Overige Gedurende klinische studies hebben premenopauzale vrouwen rosiglitazon ontvangen.
Alhoewel in preklinische studies (zie rubriek 5.3) een invloed op de hormonale balans is gezien, zijn geen significante ongewenste effecten waargenomen die geassocieerd zijn met menstruatiestoornissen.
Bij patiënten met anovulatie, veroorzaakt door insulineresistentie, kan door de verhoogde gevoeligheid voor insuline de ovulatie weer op gang worden gebracht.
Patiënten dienen zich bewust te zijn van het zwangerschapsrisico.
Als een patiënt zwanger wenst te worden of als zwangerschap optreedt, dient de behandeling te worden gestopt (zie rubriek 4.6).
Rosiglitazon dient voorzichtig te worden gebruikt bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min).
Rosiglitazon dient met voorzichtigheid te worden gebruikt tijdens gelijktijdig gebruik van CYP2C8 remmers (bijvoorbeeld gemfibrozil) of induceerders (bijvoorbeeld rifampicine).
De bloedsuikerspiegel moet nauwgezet gevolgd worden.
Aanpassing van de dosering van rosiglitazon, binnen het aanbevolen schema, of veranderingen in de behandeling van diabetes moeten in overweging worden genomen (zie rubriek 4.5).
AVANDIA tabletten bevatten lactose en mogen daarom niet worden voorgeschreven aan patiënten met één van de volgende, zeldzame, erfelijke aandoeningen: galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Het tegelijkertijd toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteerde in een tweevoudige verhoging van de plasmaconcentratie van rosiglitazon.
Omdat er een mogelijke toename is van het risico van dosisgerelateerde bijwerkingen, kan een afname van de dosering van rosiglitazon nodig zijn.
Nauwgezette controle van de bloedsuikerspiegel moet worden overwogen (zie rubriek 4.4).
5 Het tegelijkertijd toedienen van rosiglitazon met rifampicine (een induceerder van CYP2C8) resulteerde in een afname van 66% van de plasmaconcentratie van rosiglitazon.
Het kan niet worden uitgesloten dat andere induceerders (bijvoorbeeld fenytoïne, carbamazepine, fenobarbital, St.- Janskruid) ook een effect hebben op de blootstelling aan rosiglitazon.
Het kan nodig zijn de dosering van rosiglitazon te verhogen.
Nauwgezette controle van de bloedsuikerspiegel moet worden overwogen (zie rubriek 4.4).
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig gebruik van de orale antidiabetica metformine, glibenclamide en acarbose had geen enkele klinisch relevante farmacokinetische interacties met rosiglitazon tot gevolg.
Een matige inname van alcohol gelijktijdig met rosiglitazon heeft geen invloed op de regulering van de bloedglucosespiegel.
Klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4-substraten nifedipine ethinyloestradiol en norethisteron werden niet waargenomen na gelijktijdige toediening van rosiglitazon.
4.6 Zwangerschap en borstvoeding
Er is gemeld dat rosiglitazon de menselijke placenta passeert en dat het in foetaal weefsel detecteerbaar is.
Er zijn geen toereikende gegevens over het gebruik van rosiglitazon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Avandia dient niet tijdens de zwangerschap te worden gebruikt.
Rosiglitazon is aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Rosiglitazon dient daarom niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
AVANDIA heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Gegevens uit klinisch onderzoek De bijwerkingen voor elk behandelingsregime zijn hieronder aangegeven per orgaansysteem en absolute frequentie.
Voor dosisgerelateerde bijwerkingen is de frequentiecategorie een weergave van de hogere dosis rosiglitazon.
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties zijn als volgt gedefinieerd: zeer vaak ≥ 1/10, vaak ≥ 1/100, < 1/10; en soms ≥ 1/1000, < 1/100.
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinische onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patiënten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie voor het rosiglitazon monotherapie behandelregime.
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
6 Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek
Bijwerking
Frequentie van bijwerking naar behandelingsregime RSG RSG + MET RSG + SU
RSG +MET +SU
Bloed- en lymfstelselaandoeningen
anemie leukopenie trombocytopenie granulocytopenie
Vaak Vaak
Vaak Vaak Vaak
Vaak Vaak
Voedings- en stofwisselingsstoornissen
hypercholesterolemie1 hypertriglyceridemie
Vaak Vaak
Vaak
Vaak Vaak
Vaak
hyperlipemie gewichtstoename verhoogde eetlust
Vaak Vaak Vaak
Vaak Vaak
Vaak Vaak Soms
Vaak Vaak
hypoglykemie
Vaak
Zeer vaak
Zeer vaak
duizeligheid * hoofdpijn *
Vaak
Vaak
Vaak
Hartaandoeningen
hartfalen2
Vaak
Vaak
hartischemie3
Vaak
Vaak
Vaak
Vaak
Maagdarmstelselaandoeningen
Vaak Vaak Vaak
Vaak
Skeletspierstelsel- botfracturen4 myalgie *
en bindweefselaandoeningen Vaak
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
Zeer vaak
Zeer vaak
RSG - Rosiglitazon monotherapie; RSG + MET – Rosiglitazon met metformine; RSG + SU – Rosiglitazon met sulfonylurea; RSG + MET + SU – Rosiglitazon met metformine en sulfonylurea
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patiënten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
2 Een toegenomen incidentie van hartfalen werd waargenomen toen rosiglitazon werd toegevoegd aan een behandeling met een sulfonylureumderivaat (ofwel in combinatie ofwel in tripeltherapie).
Het voorkomen van hartfalen in drievoudige orale
7 combinatietherapie was 1,4% in de dubbelblinde hoofdstudie, ten opzichte van 0,4% voor een combinatietherapie van metformine plus sulfonylureumderivaat.
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
Bovendien toonde bij patiënten met congestief hartfalen NYHA klasse I-II een placebogecontroleerde 1 jaar durende trial verslechtering of mogelijke verslechtering van hartfalen aan bij 6,4% van de patiënten behandeld met rosiglitazon, vergeleken met 3,5% bij placebogebruikers.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische studies was de totale incidentie van voorvallen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten bij de start goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 voorvallen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 voorvallen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn-, prospectieve, gerandomiseerde en gecontroleerde klinische studies (gemiddelde studieduur 41 maanden; 14.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico op myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblinde klinische studies met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en geringer dan die van de actieve vergelijkingsmedicatie (0,5% metformine/sulfonylureumderivaten).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in alle behandelingsgroepen en vergelijkbaar met placebo.
Post-marketing gegevens Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
De frequenties worden gedefinieerd als: zelden ≥ 1/10.000, < 1/1000 en zeer zelden < 1/10.000 waaronder geïsoleerde meldingen.
8 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Voedings- en stofwisselingsstoornissen
snelle en excessieve gewichtstoename
Zeer zelden
Immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Zeer zelden
Oogaandoening
maculair oedeem
Zelden
congestief hartfalen/longoedeem
Zelden
Lever- en galaandoeningen
leverdisfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Huid- en onderhuidaandoeningen (zie Immuunsysteemaandoeningen) 5
Zeer zelden Zeer zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie zijn gemeld.
In zeer zeldzame gevallen is een fatale afloop gerapporteerd.
4.9 Overdosering
Er zijn weinig gegevens beschikbaar omtrent een overdosis bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale doses tot 20 mg en deze werd goed verdragen.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon bindt zich in hoge mate aan plasma-eiwitten en wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucoseverlagende middelen; thiazolidinedionen, ATC-code:
A10 BG 02.
Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) nucleaire receptor en behoort tot de thiazolidinediongroep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
Preklinische gegevens De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetes- diermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich 9 manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en voorkwam het optreden van hyperglykemie in Type 2 diabetes diermodellen.
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met overgewicht.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
Klinische gegevens De bloedglucoseverlagende effecten van rosiglitazon treden geleidelijk op met een bijna maximale verlaging van de FPG circa 8 weken na aanvang van de behandeling.
De verbetering van de regulering van de bloedglucosespiegel wordt geassocieerd met verlaging van glucose zowel na vasten als na een maaltijd.
Rosiglitazon ging gepaard met een gewichtstoename.
In studies naar het mechanisme werd voornamelijk aangetoond dat de gewichtstoename het gevolg is van toegenomen onderhuids vet en afgenomen visceraal en intrahepatisch vet.
In overeenstemming met het werkingsmechanisme verminderde rosiglitazon de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een tweevoudige orale combinatietherapie van rosiglitazon met een sulfonylureumderivaat of met metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar, bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie (therapie-effect studie) met rosiglitazon is niet voltooid en derhalve zijn de langetermijnvoordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
Na 18 maanden, in een lopende langetermijnstudie met vergelijkbare geneesmiddelen, bleek rosiglitazon in tweevoudige orale combinatietherapie met metformine of met een sulfonylureumderivaat non-inferieur te zijn ten opzichte van de combinatie van een sulfonylureumderivaat met metformine voor wat betreft het verlagen van HbA1c.
Een gecontroleerde, vergelijkende klinische studie (dagelijks tot 8 mg rosiglitazon of dagelijks tot 2000 mg metformine) met een duur van 24 weken werd uitgevoerd bij 197 kinderen (10-17 jaar) met Type 2 diabetes.
Alleen in de metforminegroep trad statistisch significante verbetering op van HbA1c, vergeleken met de uitgangswaarden.
Er kon niet worden aangetoond dat rosiglitazon non-inferieur was ten opzichte van metformine.
Na behandeling met rosiglitazon werden bij kinderen geen nieuwe aspecten met betrekking tot de veiligheid gevonden ten opzichte van volwassen patiënten met Type 2 diabetes mellitus.
Er zijn geen werkzaamheids- en veiligheidsgegevens op de lange termijn beschikbaar voor patiënten in de jeugdleeftijd.
Voltooide studies ter beoordeling van de langetermijn, cardiovasculaire effecten bij patiënten die zijn behandeld met zijn niet beschikbaar.
5.2 Farmacokinetische eigenschappen
Absorptie De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een 10 orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (circa 20% tot 28%) en een vertraging in tmax (circa 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurgraad in de maag.
Distributie Het distributievolume van rosiglitazon bedraagt circa 14 liter in gezonde vrijwilligers.
De plasma- eiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Metabolisme Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt tot geen bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolismegerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 µM) en een laag remmend effect op CYP2C9 (IC 50 50 µM) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9 substraten in vivo.
Eliminatie Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de feces wordt uitgescheiden.
Geen onveranderd geneesmiddel wordt via de urine of de feces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (para- hydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Bijzondere groepen Geslacht:
Uit de geïntegreerde farmacokinetische populatie analyse bleek dat er geen uitgesproken verschillen waren in de farmacokinetiek van rosiglitazon tussen mannen en vrouwen.
Uit de geïntegreerde farmacokinetische populatie analyse bleek dat leeftijd geen significante invloed had op de farmacokinetiek van rosiglitazon.
Analyse van de farmacokinetiek in een populatie van 96 patiënten in de leeftijd van 10 tot 18 jaar en met een gewicht van 35 tot 178 kg suggereerde soortgelijke gemiddelde CL/F bij kinderen en volwassenen.
De individuele CL/F in de jeugdpopulatie lagen in dezelfde orde van grootte als bij de individuele gegevens van volwassenen.
CL/F leek onafhankelijk te zijn van de leeftijd, maar nam in de jeugdpopulatie toe met het gewicht.
Bij levercirrose-patiënten met een matige gestoorde leverfunctie (Child-Pugh), was de ongebonden Cmax en AUC 2-3 maal zo hoog als bij normale patiënten.
De variabiliteit tussen patiënten was groot, met tussen patiënten een 7-voudig verschil in ongebonden AUC.
Er zijn geen klinisch significante verschillen in de farmacokinetiek van rosiglitazon bij patiënten met een nierfunctiestoornis of bij patiënten met een in het eindstadium bevindende nieraandoening die chronische dialyse ondergaan.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt het de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij 2 knaagdiersoorten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natrium zetmeelglycollaat (Type A) hypromellose microkristallijne cellulose lactosemonohydraat magnesiumstearaat
Filmcoating (Opadry roze OY-L-24802) Hypromellose 6cP Titaandioxide E171 Macrogol 3000 Lactosemonohydraat Glyceroltriacetaat Rood ijzeroxide E172
12 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
56, 112, 168 of 180 filmomhulde tabletten of 56 filmomhulde tabletten, eenheidsdosisverpakking.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/137/002-004, EU/1/00/137/013, EU/1/00/137/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
11 juli 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit medicijn is verkrijgbaar via de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu /
13 1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 4 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat rosiglitazonmaleaat overeenkomend met 4 mg rosiglitazon.
Hulpstof Bevat lactose (ongeveer 105 mg).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Oranje filmomhulde tabletten.
Ze zijn gemerkt met “ GSK” op een zijde en “ 4” op de andere zijde.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rosiglitazon is bestemd voor behandeling van type 2 diabetes mellitus:
Als monotherapie
- bij patiënten (vooral patiënten met overgewicht) die onvoldoende onder controle worden
gebracht door dieet en inspanning en bij wie metformine niet toepasbaar is vanwege contra- indicaties of intolerantie
Als tweevoudige orale combinatietherapie met
- metformine, bij patiënten (vooral patiënten met overgewicht) bij wie de bloedglucosespiegel
onvoldoende onder controle kan worden gebracht ondanks behandeling met maximaal getolereerde dosering metformine als orale monotherapie
- een sulfonylureumderivaat, alleen bij patiënten die metformine niet verdragen of bij wie
metformine is gecontraïndiceerd, en bij wie de bloedglucosespiegel onvoldoende onder controle kan worden gebracht ondanks behandeling met een sulfonylureumderivaat als monotherapie
Als drievoudige orale combinatietherapie met
4.2 Dosering en wijze van toediening
Ervaring met rosiglitazon in klinische studies is momenteel beperkt tot drie jaar.
De langetermijnvoordelen van een behandeling met rosiglitazon zijn niet aangetoond (zie rubriek 5.1).
Rosiglitazon therapie wordt gewoonlijk begonnen met 4 mg/dag.
Deze dosering kan worden verhoogd naar 8 mg/dag na acht weken indien een betere regulering van de bloedglucosespiegel vereist is.
Bij patiënten die rosiglitazon in combinatie met een sulfonylureumderivaat kregen toegediend, dient men een verhoging van de rosiglitazon tot 8 mg/dag met de nodige voorzichtigheid uit te voeren.
14 Rosiglitazon kan 1 of 2 maal per dag worden gegeven.
Rosiglitazon kan met en zonder voedsel worden ingenomen.
Ouderen (zie rubriek 4.4) Een aanpassing van de dosering is niet vereist voor ouderen.
Patiënten met nierinsufficiëntie (zie rubriek 4.4) Een aanpassing van de dosering is niet vereist bij patiënten met een milde en matige nierinsufficiëntie.
Over patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) zijn beperkte gegevens beschikbaar en daarom dient rosiglitazon bij deze patiënten voorzichtig te worden gebruikt.
Patiënten met leverinsufficiëntie Rosiglitazon dient niet te worden gebruikt bij patiënten met leverinsufficiëntie.
Kinderen en adolescenten Er zijn geen gegevens beschikbaar over het gebruik van rosiglitazon bij patiënten jonger dan 10 jaar.
Voor kinderen in de leeftijd van 10 tot 17 jaar zijn er beperkte gegevens beschikbaar over rosiglitazon als monotherapie (zie rubrieken 5.1 en 5.2).
De beschikbare gegevens geven geen ondersteuning voor de werkzaamheid in de kinderpopulatie en daarom wordt toepassing daarvoor niet aanbevolen.
4.3 Contra-indicaties
Gebruik van rosiglitazon is gecontraïndiceerd bij patiënten met:
− bekende overgevoeligheid voor rosiglitazon of een van de hulpstoffen
− hartfalen of hartfalen in de anamnese (NYHA klasse I tot IV)
− een acuut coronair syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4)
− leverinsufficiëntie
− diabetische ketoacidose of diabetisch precoma
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, dat tekenen of symptomen van congestief hartfalen kan verergeren of uitlokken.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline of een sulfonylureumderivaat krijgen, diegenen die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
Het wordt aangeraden de patiënt vaker te controleren als rosiglitazon wordt gebruikt in combinatie met metformine en insuline.
Rosiglitazon dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Hartfalen werd ook vaker waargenomen bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Vanwege beperkte informatie over deze patiëntengroep, dient met voorzichtigheid te worden omgegaan met patiënten boven de 75 jaar.
Omdat zowel NSAID’ s als rosiglitazon in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik de kans op oedeem toenemen.
15 Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische studies bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico van hartfalen kunnen verhogen.
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazon therapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische studies bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon daarom niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische studies met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende ‘ post-marketing experience’ (zie rubriek 4.8) gerapporteerd.
Er is beperkte ervaring opgedaan met rosiglitazon bij patiënten met verhoogde leverenzymwaarden (ALT > 2,5 maal de bovengrens van normaal).
Bij alle patiënten moeten daarom de leverenzymen worden gecontroleerd voordat de behandeling met rosiglitazon wordt begonnen en daarna van tijd tot tijd op basis van klinisch oordeel.
Een behandeling met rosiglitazon dient niet te worden gestart bij patiënten met verhoogde ‘ baseline’ leverenzymwaarden (ALT-verhoging van meer dan 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met rosiglitazon de ALT-waarden tot meer dan driemaal de bovengrens van normaal zijn gestegen, moeten de leverenzymspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden meer dan driemaal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen gaat vertonen die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
In afwachting van de uitslag van de laboratoriumbepalingen, dient de beslissing om de behandeling met rosiglitazon bij de patiënt al dan niet voort te zetten, plaats te vinden op geleide van een klinische beoordeling.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Post marketing rapporten van startende of verslechterende maculair oedeem met verminderde visuele scherpte zijn gerapporteerd met thiazolidinediones waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Gewichtstoename In klinische studies met rosiglitazon is dosisgerelateerde gewichtstoename geconstateerd, deze gewichtstoename was groter wanneer rosiglitazon gebruikt werd in combinatie met insuline.
Deze vochtretentie kan weer geassocieerd worden met hartfalen.
16 Een behandeling met rosiglitazon wordt in verband gebracht met een dosisgerelateerde afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met rosiglitazon.
Hypoglykemie Patiënten die behandeld worden met rosiglitazon in combinatietherapie met een sulfonylureumderivaat of met insuline lopen mogelijk het risico van dosisafhankelijke hypoglykemie.
Verhoogde controle van de patiënt en een verlaging van de dosering van het gelijktijdig toegediende geneesmiddel kan dan nodig zijn.
Drievoudige orale combinatietherapie Het gebruik van rosiglitazon in drievoudige orale combinatietherapie met metformine en een sulfonylureumderivaat wordt mogelijk in verband gebracht met een verhoogd risico op vochtretentie en hartfalen, alsmede op hypoglykemie (zie rubriek 4.8).
Het wordt aanbevolen de patiënt vaker te controleren en het kan nodig zijn de dosering van het sulfonylureumderivaat aan te passen.
Alvorens het besluit te nemen om met drievoudige orale combinatietherapie te starten dient het alternatief, het overzetten van de patiënt naar insuline, te zijn overwogen.
Botafwijkingen In een langetermijnstudie werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Overige Gedurende klinische studies hebben premenopauzale vrouwen rosiglitazon ontvangen.
Hoewel in preklinische studies (zie rubriek 5.3) een invloed op de hormonale balans is gezien, zijn geen significante ongewenste effecten waargenomen die geassocieerd zijn met menstruatiestoornissen.
Bij patiënten met anovulatie, veroorzaakt door insulineresistentie, kan door de verhoogde gevoeligheid voor insuline de ovulatie weer op gang worden gebracht.
Patiënten dienen zich bewust te zijn van het zwangerschapsrisico.
Als een patiënt zwanger wenst te worden of als zwangerschap optreedt, dient de behandeling te worden gestopt (zie rubriek 4.6).
Rosiglitazon dient voorzichtig te worden gebruikt bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min).
Rosiglitazon dient met voorzichtigheid te worden gebruikt tijdens gelijktijdig gebruik van CYP2C8 remmers (bijvoorbeeld gemfibrozil) of induceerders (bijvoorbeeld rifampicine).
De bloedsuikerspiegel moet nauwgezet gevolgd worden.
Aanpassing van de dosering van rosiglitazon, binnen het aanbevolen schema, of veranderingen in de behandeling van diabetes moeten in overweging worden genomen (zie rubriek 4.5).
AVANDIA tabletten bevatten lactose en mogen daarom niet worden voorgeschreven aan patiënten met één van de volgende, zeldzame, erfelijke aandoeningen: galactose intolerantie, Lapp lactase- deficiëntie of glucose-galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Het tegelijkertijd toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteerde in een tweevoudige verhoging van de plasmaconcentratie van rosiglitazon.
Omdat er een mogelijke toename is van het risico van dosisgerelateerde bijwerkingen, kan een afname van de dosering van rosiglitazon nodig zijn.
Nauwgezette controle van de bloedsuikerspiegel moet worden overwogen (zie rubriek 4.4).
17 Het tegelijkertijd toedienen van rosiglitazon met rifampicine (een induceerder van CYP2C8) resulteerde in een afname van 66% van de plasmaconcentratie van rosiglitazon.
Het kan niet worden uitgesloten dat andere induceerders (bijvoorbeeld fenytoïne, carbamazepine, fenobarbital, St.- Janskruid) ook een effect hebben op de blootstelling aan rosiglitazon.
Het kan nodig zijn de dosering van rosiglitazon te verhogen.
Nauwgezette controle van de bloedsuikerspiegel moet worden overwogen (zie rubriek 4.4).
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig gebruik van de orale antidiabetica metformine, glibenclamide en acarbose had geen enkele klinisch relevante farmacokinetische interacties met rosiglitazon tot gevolg.
Een matige inname van alcohol gelijktijdig met rosiglitazon heeft geen invloed op de regulering van de bloedglucosespiegel.
Klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4-substraten nifedipine ethinyloestradiol en norethisteron werden niet waargenomen na gelijktijdige toediening van rosiglitazon.
4.6 Zwangerschap en borstvoeding
Er is gemeld dat rosiglitazon de menselijke placenta passeert en dat het in foetaal weefsel detecteerbaar is.
Er zijn geen toereikende gegevens over het gebruik van rosiglitazon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Avandia dient niet tijdens de zwangerschap te worden gebruikt.
Rosiglitazon is aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Rosiglitazon dient daarom niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
AVANDIA heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Gegevens uit klinisch onderzoek
De bijwerkingen voor elk behandelingsregime.
Voor dosisgerelateerde bijwerkingen is de frequentiecategorie een weergave van de hogere dosis rosiglitazon.
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Bijwerkingenfrequentiecategorieën toegewezen op basis van klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden bij de normale klinische praktijk.
De frequenties zijn als volgt gedefinieerd: zeer vaak ≥ 1/10, vaak ≥ 1/100, < 1/10; soms ≥ 1/1000, < 1/100.
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinische onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patiënten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie voor het rosiglitazon monotherapie behandelregime.
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
18 Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek
Bijwerking
Frequentie van bijwerking naar behandelingsregime RSG RSG + MET RSG + SU
RSG +MET +SU
Bloed- en lymfstelselaandoeningen
anemie leukopenie trombocytopenie granulocytopenie
Vaak Vaak
Vaak Vaak Vaak
Vaak Vaak
Voedings- en stofwisselingsstoornissen
hypercholesterolemie1 hypertriglyceridemie
Vaak Vaak
Vaak
Vaak Vaak
Vaak
hyperlipemie gewichtstoename verhoogde eetlust
Vaak Vaak Vaak
Vaak Vaak
Vaak Vaak Soms
Vaak Vaak
hypoglykemie
Vaak
Zeer vaak
Zeer vaak
duizeligheid * hoofdpijn *
Vaak
Vaak
Vaak
Hartaandoeningen
hartfalen2
Vaak
Vaak
Hartischemie3
Vaak Vaak
Vaak
Vaak
Maagdarmstelselaandoeningen
constipatie
Vaak Vaak Vaak
Vaak
botfracturen4 myalgie *
Vaak
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
Zeer vaak
Zeer vaak
RSG - Rosiglitazon monotherapie; RSG + MET – Rosiglitazon met metformine; RSG + SU – Rosiglitazon met sulfonylurea; RSG + MET + SU – Rosiglitazon met metformine en sulfonylurea
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patiënten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
Hartfalen
19 leek echter frequenter voor te komen met 8 mg rosiglitazon vergeleken met 4 mg rosiglitazon (totale dagelijkse dosis).
Het voorkomen van hartfalen in drievoudige orale combinatietherapie was 1,4% in de dubbelblinde hoofdstudie, ten opzichte van 0,4% voor een combinatietherapie van metformine plus sulfonylureumderivaat.
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1,1% bij een therapie met alleen insuline.
Bovendien toonde bij patiënten met congestief hartfalen NYHA klasse I-II een placebogecontroleerde 1 jaar durende trial verslechtering of mogelijke verslechtering van hartfalen aan bij 6,4% van de patiënten behandeld met rosiglitazon, vergeleken met 3,5% bij placebogebruikers.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische studies was de totale incidentie van voorvallen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en die daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten bij de start goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 voorvallen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 voorvallen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn-, prospectieve, gerandomiseerde en gecontroleerde klinische studies (gemiddelde studieduur 41 maanden; 14.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico op myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblinde klinische studies met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en geringer dan die van de actieve vergelijkingsmedicatie (0,5% metformine/sulfonylureumderivaten).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in alle behandelingsgroepen en vergelijkbaar met placebo.
Post-marketing gegevens Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
De frequenties worden gedefinieerd als: zelden ≥ 1/10.000, < 1/1000 en zeer zelden < 1/10.000 waaronder geïsoleerde meldingen.
20 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Voedings- en stofwisselingsstoornissen
snelle en excessieve gewichtstoename
Zeer zelden
Immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Zeer zelden
Oogaandoening
maculair oedeem
Zelden
congestief hartfalen/longoedeem
Zelden
Lever- en galaandoeningen
leverdisfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Huid- en onderhuidaandoeningen (zie Immuunsysteemaandoeningen)
Zeer zelden Zeer zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie zijn gemeld.
In zeer zeldzame gevallen is een fatale afloop gerapporteerd.
4.9 Overdosering
Er zijn weinig gegevens beschikbaar omtrent een overdosis bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale doses tot 20 mg en deze werd goed verdragen.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon bindt zich in hoge mate aan plasma-eiwitten en wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucoseverlagende middelen; thiazolidinedionen, ATC-code:
A10 BG 02.
Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) nucleaire receptor en behoort tot de thiazolidinediongroep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
Preklinische gegevens De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetes- diermodellen.
In ratten en muizen
21 bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met overgewicht.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
Klinische gegevens De bloedglucoseverlagende effecten van rosiglitazon treden geleidelijk op met een bijna maximale verlaging van de FPG circa 8 weken na aanvang van de behandeling.
De verbetering van de regulering van de bloedglucosespiegel wordt geassocieerd met verlaging van glucose zowel na vasten als na een maaltijd.
Rosiglitazon ging gepaard met een gewichtstoename.
In studies naar het mechanisme werd voornamelijk aangetoond dat de gewichtstoename het gevolg is van toegenomen onderhuids vet en afgenomen visceraal en intrahepatisch vet.
In overeenstemming met het werkingsmechanisme verminderde rosiglitazon de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een tweevoudige orale combinatietherapie van rosiglitazon met een sulfonylureumderivaat of met metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar, bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie (therapie-effect studie) met rosiglitazon is niet voltooid en derhalve zijn de langetermijnvoordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
Na 18 maanden, in een lopende langetermijnstudie met vergelijkbare geneesmiddelen, bleek rosiglitazon in tweevoudige orale combinatietherapie met metformine of met een sulfonylureumderivaat non-inferieur te zijn ten opzichte van de combinatie van een sulfonylureumderivaat met metformine voor wat betreft het verlagen van HbA1c.
Een gecontroleerde, vergelijkende klinische studie (dagelijks tot 8 mg rosiglitazon of dagelijks tot 2000 mg metformine) met een duur van 24 weken werd uitgevoerd bij 197 kinderen (10-17 jaar) met Type 2 diabetes.
Alleen in de metformine groep trad statistisch significante verbetering op van HbA1c, vergeleken met de uitgangswaarden.
Er kon niet worden aangetoond dat rosiglitazon non-inferieur was ten opzichte van metformine.
Na behandeling met rosiglitazon werden bij kinderen geen nieuwe aspecten met betrekking tot de veiligheid gevonden ten opzichte van volwassen patiënten met Type 2 diabetes mellitus.
Er zijn geen werkzaamheids- en veiligheidsgegevens op de lange termijn beschikbaar voor patiënten in de jeugdleeftijd.
Voltooide studies ter beoordeling van de langetermijn, cardiovasculaire effecten bij patiënten die zijn behandeld met zijn niet beschikbaar.
5.2 Farmacokinetische eigenschappen
Absorptie De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van Cmax (circa 20% tot 28%) en een vertraging in tmax (circa 1,75 uur) waargenomen.
Deze kleine 22 veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurgraad in de maag.
Distributie Het distributievolume van rosiglitazon bedraagt circa 14 liter in gezonde vrijwilligers.
De plasma- eiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Metabolisme Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt tot geen bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolismegerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 µM) en een laag remmend effect op CYP2C9 (IC 50 50 µM) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9 substraten in vivo.
Eliminatie Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de feces wordt uitgescheiden.
Geen onveranderd geneesmiddel wordt via de urine of de feces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (para- hydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Bijzondere groepen Geslacht:
Uit de geïntegreerde farmacokinetische populatie analyse bleek dat er geen uitgesproken verschillen waren in de farmacokinetiek van rosiglitazon tussen mannen en vrouwen.
Uit de geïntegreerde farmacokinetische populatie analyse bleek dat leeftijd geen significante invloed had op de farmacokinetiek van rosiglitazon.
Analyse van de farmacokinetiek in een populatie van 96 patiënten in de leeftijd van 10 tot 18 jaar en met een gewicht van 35 tot 178 kg suggereerde soortgelijke gemiddelde CL/F bij kinderen en volwassenen.
De individuele CL/F in de jeugdpopulatie lagen in dezelfde orde van grootte als bij de individuele gegevens van volwassenen.
CL/F leek onafhankelijk te zijn van de leeftijd, maar nam in de jeugdpopulatie toe met het gewicht.
Bij levercirrose-patiënten met een matige gestoorde leverfunctie (Child-Pugh), was de ongebonden Cmax en AUC 2-3 maal zo hoog als bij normale patiënten.
De variabiliteit tussen patiënten was groot, met tussen patiënten een 7-voudig verschil in ongebonden AUC.
Er zijn geen klinisch significante verschillen in de farmacokinetiek van rosiglitazon bij patiënten met een nierfunctiestoornis of bij patiënten met een in het eindstadium bevindende nieraandoening die chronische dialyse ondergaan.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt het de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij 2 knaagdiersoorten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natrium zetmeelglycollaat (Type A) hypromellose microkristallijne cellulose lactosemonohydraat magnesiumstearaat
Filmcoating (Opadry oranje OY-L-23028):
Hypromellose 6cP Titaandioxide E171 Macrogol 3000 Gezuiverde talk Lactosemonohydraat Glyceroltriacetaat Rood ijzeroxide E172 Geel ijzeroxide E172
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
24 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
7, 28, 56, 84, 90, 112 filmomhulde tabletten of 56 filmomhulde tabletten, eenheidsdosisverpakking.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/137/005-009 EU/1/00/137/014, EU/1/00/137/017
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
11 juli 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit medicijn is verkrijgbaar via de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu /
25 1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 8 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat rosiglitazonmaleaat overeenkomend met 8 mg rosiglitazon.
Hulpstof Bevat lactose (ongeveer 209 mg).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Roodbruine filmomhulde tabletten.
Ze zijn gemerkt met “ GSK” op een zijde en “ 8” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rosiglitazon is bestemd voor behandeling van type 2 diabetes mellitus:
Als monotherapie
- bij patiënten (vooral patiënten met overgewicht) die onvoldoende onder controle worden
gebracht door dieet en inspanning en bij wie metformine niet toepasbaar is vanwege contra- indicaties of intolerantie
Als tweevoudige orale combinatietherapie met
- metformine, bij patiënten (vooral patiënten met overgewicht) bij wie de bloedglucosespiegel
onvoldoende onder controle kan worden gebracht ondanks behandeling met maximaal getolereerde dosering metformine als orale monotherapie
- een sulfonylureumderivaat, alleen bij patiënten die metformine niet verdragen of bij wie
metformine is gecontraïndiceerd, en bij wie de bloedglucosespiegel onvoldoende onder controle kan worden gebracht ondanks behandeling met een sulfonylureumderivaat als monotherapie
Als drievoudige orale combinatietherapie met
4.2 Dosering en wijze van toediening
Ervaring met rosiglitazon in klinische studies is momenteel beperkt tot drie jaar.
De langetermijnvoordelen van een behandeling met rosiglitazon zijn niet aangetoond (zie rubriek 5.1).
Rosiglitazon therapie wordt gewoonlijk begonnen met 4 mg/dag.
Deze dosering kan worden verhoogd naar 8 mg/dag na acht weken indien een betere regulering van de bloedglucosespiegel vereist is.
Bij patiënten die rosiglitazon in combinatie met een sulfonylureumderivaat kregen toegediend, dient men een verhoging van de rosiglitazon tot 8 mg/dag met de nodige voorzichtigheid uit te voeren.
Rosiglitazon kan 1 of 2 maal per dag worden gegeven.
Rosiglitazon kan met en zonder voedsel worden ingenomen.
Ouderen (zie rubriek 4.4) Een aanpassing van de dosering is niet vereist voor ouderen.
Patiënten met nierinsufficiëntie (zie rubriek 4.4) Een aanpassing van de dosering is niet vereist bij patiënten met een milde en matige nierinsufficiëntie.
Over patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) zijn beperkte gegevens beschikbaar en daarom dient rosiglitazon bij deze patiënten voorzichtig te worden gebruikt.
Patiënten met leverinsufficiëntie Rosiglitazon dient niet te worden gebruikt bij patiënten met leverinsufficiëntie.
Kinderen en adolescenten Er zijn geen gegevens beschikbaar over het gebruik van rosiglitazon bij patiënten jonger dan 10 jaar.
Voor kinderen in de leeftijd van 10 tot 17 jaar zijn er beperkte gegevens beschikbaar over rosiglitazon als monotherapie (zie rubrieken 5.1 en 5.2).
De beschikbare gegevens geven geen ondersteuning voor de werkzaamheid in de kinderpopulatie en daarom wordt toepassing daarvoor niet aanbevolen.
4.3 Contra-indicaties
Gebruik van rosiglitazon is gecontrïndiceerd bij patiënten met:
− bekende overgevoeligheid voor rosiglitazon of een van de hulpstoffen van de tablet
− hartfalen of hartfalen in de anamnese (NYHA klasse I tot IV)
− een acuut coronair syndroom (onstabiele angina, NSTEMI en STEMI) (zie rubriek 4.4)
− leverinsufficiëntie
− diabetische ketoacidose of diabetisch precoma
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vochtretentie en hartfalen Thiazolidinedionen kunnen vochtretentie veroorzaken, dat tekenen of symptomen van congestief hartfalen kan verergeren of uitlokken.
Rosiglitazon kan dosisafhankelijke vochtretentie veroorzaken.
De mogelijke bijdrage van vochtretentie aan de gewichtstoename dient individueel te worden vastgesteld omdat zeer zelden een snelle en excessieve gewichtstoename als teken van vochtretentie is gerapporteerd.
Alle patiënten, in het bijzonder diegenen die gelijktijdig insuline of een sulfonylureumderivaat krijgen, diegenen die een risico op hartfalen hebben en diegenen met een verminderde cardiale reserve, dienen te worden gecontroleerd op tekenen en symptomen van bijwerkingen gerelateerd aan vochtretentie, waaronder gewichtstoename en hartfalen.
Het wordt aangeraden de patiënt vaker te controleren als rosiglitazon wordt gebruikt in combinatie met metformine en insuline.
Rosiglitazon dient te worden gestopt als een verslechtering van de hartfunctie optreedt.
Hartfalen werd ook vaker waargenomen bij oudere patiënten en bij patiënten met een milde of matige vorm van nierfalen.
Vanwege beperkte informatie over deze patiëntengroep, dient met voorzichtigheid
Omdat zowel NSAID’ s als rosiglitazon in verband worden gebracht met vochtretentie, kan bij gelijktijdig gebruik de kans op oedeem toenemen.
Combinatie met insuline Een toegenomen incidentie van hartfalen is waargenomen in klinische studies bij gebruik van rosiglitazon in combinatie met insuline.
Insuline en rosiglitazon worden beiden geassocieerd met vochtretentie, gelijktijdige toediening kan het risico van oedeem verhogen en zou het risico van hartfalen kunnen verhogen.
Insuline mag alleen worden toegevoegd aan bestaande rosiglitazon therapie in uitzonderlijke gevallen en onder strikte supervisie.
Myocardischemie De beschikbare gegevens wijzen erop dat een behandeling met rosiglitazon mogelijk in verband zou kunnen worden gebracht met een toegenomen risico op ischemische hartaandoeningen (zie rubriek 4.8).
Er zijn beperkte gegevens beschikbaar uit klinische studies bij patiënten met ischemische hartziekten en/of perifere arteriële aandoeningen.
Als voorzorgsmaatregel wordt het gebruik van rosiglitazon daarom niet aanbevolen bij deze patiënten, dit geldt vooral voor patiënten met symptomen van myocardischemie.
Acuut Coronair Syndroom (ACS) Patiënten die een ACS ondervinden zijn niet onderzocht in gecontroleerde klinische studies met rosiglitazon.
Tevens moet de behandeling met rosiglitazon worden afgebroken gedurende de acute fase (zie rubriek 4.3).
Monitoren van de leverfunctie In zeldzame gevallen is hepatocellulaire disfunctie gedurende ‘ post-marketing experience’ (zie rubriek 4.8) gerapporteerd.
Er is beperkte ervaring opgedaan met rosiglitazon bij patiënten met verhoogde leverenzymwaarden (ALT > 2,5 maal de bovengrens van normaal).
Bij alle patiënten moeten daarom de leverenzymen worden gecontroleerd voordat de behandeling met rosiglitazon wordt begonnen en daarna van tijd tot tijd op basis van klinisch oordeel.
Een behandeling met rosiglitazon dient niet te worden gestart bij patiënten met verhoogde ‘ baseline’ leverenzymwaarden (ALT-verhoging van meer dan 2,5 maal de bovengrens van normaal) of bij elke andere aanwijzing van een leveraandoening.
Indien tijdens een behandeling met rosiglitazon de ALT-waarden tot meer dan driemaal de bovengrens van normaal zijn gestegen, moeten de leverenzymspiegels zo spoedig mogelijk opnieuw worden bepaald.
Indien de ALT- waarden meer dan driemaal de bovengrens van normaal blijven, dient de behandeling te worden gestaakt.
Indien de patiënt symptomen gaat vertonen die op een leverfunctiestoornis duiden, waaronder onverklaarbare misselijkheid, braken, buikpijn, vermoeidheid, anorexia en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
In afwachting van de uitslag van de laboratoriumbepalingen, dient de beslissing om de behandeling met rosiglitazon bij de patiënt al dan niet voort te zetten, plaats te vinden op geleide van een klinische beoordeling.
Indien geelzucht wordt geconstateerd, dient de behandeling te worden stopgezet.
Oogaandoening Post marketing rapporten van startende of verslechterende maculair oedeem met verminderde visuele scherpte zijn gerapporteerd met thiazolidinediones waaronder rosiglitazon.
Veel van deze patiënten meldden ook gelijktijdig optreden van perifeer oedeem.
Het is onduidelijk of er een directe associatie tussen rosiglitazon en maculair oedeem bestaat, maar voorschrijvers moeten alert zijn op de mogelijkheid van maculair oedeem als patiënten verstoringen in visuele scherpte melden en een verwijzing naar een oogarts moet worden overwogen.
Gewichtstoename In klinische studies met rosiglitazon is dosisgerelateerde gewichtstoename geconstateerd, deze gewichtstoename was groter wanneer rosiglitazon gebruikt werd in combinatie met insuline.
Deze vochtretentie kan weer geassocieerd worden met hartfalen.
Anemie 28 Een behandeling met rosiglitazon wordt in verband gebracht met een dosisgerelateerde afname van de hemoglobinewaarden.
Bij patiënten die voor het begin van de behandeling lage hemoglobinewaarden hebben, bestaat een verhoogde kans op anemie tijdens de behandeling met rosiglitazon.
Hypoglykemie Patiënten die behandeld worden met rosiglitazon in combinatietherapie met een sulfonylureumderivaat of met insuline lopen mogelijk het risico van dosisafhankelijke hypoglykemie.
Verhoogde controle van de patiënt en een verlaging van de dosering van het gelijktijdig toegediende geneesmiddel kan dan nodig zijn.
Drievoudige orale combinatietherapie Het gebruik van rosiglitazon in drievoudige orale combinatietherapie met metformine en een sulfonylureumderivaat wordt mogelijk in verband gebracht met een verhoogd risico op vochtretentie en hartfalen, alsmede op hypoglykemie (zie rubriek 4.8).
Het wordt aanbevolen de patiënt vaker te controleren en het kan nodig zijn de dosering van het sulfonylureumderivaat aan te passen.
Alvorens het besluit te nemen om met drievoudige orale combinatietherapie te starten dient het alternatief, het overzetten van de patiënt naar insuline, te zijn overwogen.
Botafwijkingen In een langetermijnstudie werd een toegenomen incidentie van botfracturen (voet, hand en arm) waargenomen bij vrouwelijke patiënten die rosiglitazon als monotherapie gebruikten (zie rubriek 4.8).
Deze toegenomen incidentie werd waargenomen na het eerste jaar behandeling en duurde tijdens het hele onderzoek voort.
Het risico op fracturen dient te worden afgewogen bij de behandeling van patiënten met rosiglitazon, in het bijzonder bij vrouwelijke patiënten.
Overige Gedurende klinische studies hebben premenopauzale vrouwen rosiglitazon ontvangen.
Hoewel in preklinische studies (zie rubriek 5.3) een invloed op de hormonale balans is gezien, zijn geen significante ongewenste effecten waargenomen die geassocieerd zijn met menstruatiestoornissen.
Bij patiënten met anovulatie, veroorzaakt door insulineresistentie, kan door de verhoogde gevoeligheid voor insuline de ovulatie weer op gang worden gebracht.
Patiënten dienen zich bewust te zijn van het zwangerschapsrisico.
Als een patiënt zwanger wenst te worden of als zwangerschap optreedt, dient de behandeling te worden gestopt (zie rubriek 4.6).
Rosiglitazon dient voorzichtig te worden gebruikt bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min).
Rosiglitazon dient met voorzichtigheid te worden gebruikt tijdens gelijktijdig gebruik van CYP2C8 remmers (bijvoorbeeld gemfibrozil) of induceerders (bijvoorbeeld rifampicine).
De bloedsuikerspiegel moet nauwgezet gevolgd worden.
Aanpassing van de dosering van rosiglitazon, binnen het aanbevolen schema, of veranderingen in de behandeling van diabetes moeten in overweging worden genomen (zie rubriek 4.5).
AVANDIA tabletten bevatten lactose en mogen daarom niet worden voorgeschreven aan patiënten met één van de volgende, zeldzame, erfelijke aandoeningen: galactose intolerantie, Lapp lactase- deficiëntie of glucose-galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate via CYP2C9.
Het tegelijkertijd toedienen van rosiglitazon met gemfibrozil (een CYP2C8-remmer) resulteerde in een tweevoudige verhoging van de plasmaconcentratie van rosiglitazon.
Omdat er een mogelijke toename is van het risico van dosisgerelateerde bijwerkingen, kan een afname van de dosering van rosiglitazon nodig zijn.
Nauwgezette controle van de bloedsuikerspiegel moet worden overwogen (zie rubriek 4.4).
29 Het tegelijkertijd toedienen van rosiglitazon met rifampicine (een induceerder van CYP2C8) resulteerde in een afname van 66% van de plasmaconcentratie van rosiglitazon.
Het kan niet worden uitgesloten dat andere induceerders (bijvoorbeeld fenytoïne, carbamazepine, fenobarbital, St.- Janskruid) ook een effect hebben op de blootstelling aan rosiglitazon.
Het kan nodig zijn de dosering van rosiglitazon te verhogen.
Nauwgezette controle van de bloedsuikerspiegel moet worden overwogen (zie rubriek 4.4).
Klinisch significante interacties met CYP2C9-substraten of -remmers worden niet verwacht.
Gelijktijdig gebruik van de orale antidiabetica metformine, glibenclamide en acarbose had geen enkele klinisch relevante farmacokinetische interacties met rosiglitazon tot gevolg.
Een matige inname van alcohol gelijktijdig met rosiglitazon heeft geen invloed op de regulering van de bloedglucosespiegel.
Klinisch relevante interacties met digoxine, het CYP2C9-substraat warfarine, de CYP3A4-substraten nifedipine ethinyloestradiol en norethisteron werden niet waargenomen na gelijktijdige toediening van rosiglitazon.
4.6 Zwangerschap en borstvoeding
Er is gemeld dat rosiglitazon de menselijke placenta passeert en dat het in foetaal weefsel detecteerbaar is.
Er zijn geen toereikende gegevens over het gebruik van rosiglitazon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Avandia dient niet tijdens de zwangerschap te worden gebruikt.
Rosiglitazon is aangetoond in de melk van proefdieren.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Rosiglitazon dient daarom niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
AVANDIA heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Gegevens uit klinisch onderzoek
De bijwerkingen voor elk behandelingsregime zijn hieronder aangegeven per orgaansysteem en absolute frequentie.
Voor dosisgerelateerde bijwerkingen is de frequentiecategorie een weergave van de hogere dosis rosiglitazon.
De frequentiecategorieën betreffen geen andere factoren zoals een variërende onderzoeksduur, reeds bestaande aandoeningen en patiëntkenmerken op uitgangsniveau.
Bijwerkingenfrequentiecategorieën toegewezen op basis van ervaring in klinisch onderzoek geven niet altijd de frequentie van de bijwerkingen weer die optreden tijdens de normale klinische praktijk.
De frequenties zijn als volgt gedefinieerd: zeer vaak ≥ 1/10, vaak ≥ 1/100, < 1/10; soms ≥ 1/1000, < 1/100.
In tabel 1 worden de bijwerkingen weergegeven die zijn gevonden in een geïntegreerde klinische onderzoekspopulatie van meer dan 5000 met rosiglitazon behandelde patiënten.
Binnen elke systeemorgaanklasse worden de bijwerkingen gepresenteerd in de tabel naar afnemende frequentie voor het rosiglitazon monotherapie behandelregime.
Binnen elke frequentiegroep worden de bijwerkingen aangegeven in volgorde van afnemende ernst.
30 Tabel 1.
De frequentie van de bijwerkingen bepaald op basis van gegevens uit klinisch onderzoek
Bijwerking
Frequentie van bijwerking naar behandelingsregime RSG RSG + MET RSG + SU
RSG +MET +SU
Bloed- en lymfstelselaandoeningen
anemie leukopenie trombocytopenie granulocytopenie
Vaak Vaak
Vaak Vaak Vaak
Vaak Vaak
Voedings- en stofwisselingsstoornissen
hypercholesterolemie1 hypertriglyceridemie
Vaak Vaak
Vaak
Vaak Vaak
Vaak
hyperlipemie gewichtstoename verhoogde eetlust
Vaak Vaak Vaak
Vaak Vaak
Vaak Vaak Soms
Vaak Vaak
hypoglykemie
Vaak
Zeer vaak
Zeer vaak
duizeligheid * hoofdpijn *
Vaak
Vaak
Vaak
Hartaandoeningen
hartfalen2
Vaak
Vaak
hartischemie
Vaak Vaak
Vaak
Vaak
Maagdarmstelselaandoeningen
constipatie
Vaak Vaak Vaak
Vaak
Skeletspierstelsel- botfracturen4 myalgie *
en bindweefselaandoeningen Vaak
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
Zeer vaak
Zeer vaak
RSG - Rosiglitazon monotherapie; RSG + MET – Rosiglitazon met metformine; RSG + SU – Rosiglitazon met sulfonylurea; RSG + MET + SU – Rosiglitazon met metformine en sulfonylurea
* De frequentiecategorie voor de achtergrondincidentie van deze voorvallen, zoals vastgesteld op basis van placebogroepgegevens uit klinisch onderzoek, is 'vaak'.
1 Hypercholesterolemie werd gemeld bij tot 5,3% van de patiënten behandeld met rosiglitazon (monotherapie, combinatie- of orale tripeltherapie).
De verhoogde spiegels totaal cholesterol gingen gepaard met een stijging van zowel de LDLc als de HDLc, maar de verhouding totaal cholesterol:HDLc was onveranderd of verbeterd in langetermijnonderzoek.
Over het geheel genomen waren deze stijgingen licht tot matig en meestal was het niet nodig de behandeling te stoppen.
2 Een toegenomen incidentie van hartfalen werd waargenomen toen rosiglitazon werd toegevoegd aan een behandeling met een sulfonylureumderivaat (ofwel in combinatie ofwel in tripeltherapie).
31 Hartfalen leek echter frequenter voor te komen met 8 mg rosiglitazon vergeleken met 4 mg rosiglitazon (totale dagelijkse dosis).
Het voorkomen van hartfalen in drievoudige orale combinatietherapie was 1,4% in de dubbelblinde hoofdstudie, ten opzichte van 0,4% voor een combinatietherapie van metformine plus sulfonylureumderivaat.
Hartfalen in een combinatie met insuline (rosiglitazon toegevoegd aan een ingestelde insulinetherapie) kwam in 2,4% van de gevallen voor, vergeleken met 1.1% bij een therapie met alleen insuline.
Bovendien toonde bij patiënten met congestief hartfalen NYHA klasse I-II een placebogecontroleerde 1 jaar durende trial verslechtering of mogelijke verslechtering van hartfalen aan bij 6,4% van de patiënten behandeld met rosiglitazon, vergeleken met 3,5% bij placebogebruikers.
3 In een retrospectieve analyse van de gepoolde gegevens uit 42 kortdurende klinische studies was de totale incidentie van voorvallen die kenmerkend in verband werden gebracht met hartischemie hoger voor behandelschema’ s met rosiglitazon, namelijk 1,99%, vergeleken met een incidentie van 1,51% voor de gecombineerde actieve en placebo behandelschema’ s [relatief risico 1,31 (95% betrouwbaarheidsinterval 1,01 - 1,70)].
Dit risico was vergroot wanneer rosiglitazon werd gegeven aan patiënten die waren ingesteld op insuline en aan patiënten waarvan bekend was dat ze aan een ischemische hartaandoening leden en daarvoor werden behandeld met nitraten.
In een grote observationele studie waarin de patiënten bij de start goed overeenkwamen, was de incidentie van samengestelde eindpunt myocardinfarcten en coronaire revascularisatie 17,46 voorvallen per 1000 personenjaren voor behandelschema’ s met rosiglitazon en 17,57 voorvallen per 1000 personenjaren voor andere anti-diabetica [relatief risico 0,93 (95% betrouwbaarheidsinterval 0,80 - 1,10)].
In drie grote langetermijn-, prospectieve, gerandomiseerde en gecontroleerde klinische studies (gemiddelde studieduur 41 maanden; 14.067 patiënten), waarbij rosiglitazon werd vergeleken met enkele andere geregistreerde orale geneesmiddelen tegen diabetes of met placebo, kon dit risico noch bevestigd noch uitgesloten worden.
In totaliteit kunnen uit de beschikbare gegevens geen conclusies getrokken worden over het risico op myocardischemie.
Bij metformine was deze incidentie 5,1% (1,5 patiënt per 100 patiëntenjaren) en bij glyburide/glibenclamide 3,5% (1,3 patiënt per 100 patiëntenjaren).
Dit toegenomen risico bleef tijdens het hele onderzoek bestaan.
De meeste fracturen bij vrouwen die rosiglitazon gebruikten, werden gemeld in voet, hand en arm.
In dubbelblinde klinische studies met rosiglitazon was de incidentie van ALT-verhogingen van meer dan driemaal de bovengrens van normaal vergelijkbaar met placebo (0,2%) en geringer dan die van de actieve vergelijkingsmedicatie (0,5% metformine/sulfonylureumderivaten).
De incidentie van alle aan de lever en galwegen gerelateerde bijwerkingen was < 1,5% in alle behandelingsgroepen en vergelijkbaar met placebo.
Naast de bijwerkingen vastgesteld in klinisch onderzoek zijn de bijwerkingen genoemd in tabel 2 vastgesteld bij gebruik van rosiglitazon na goedkeuring.
De frequenties worden gedefinieerd als: zelden ≥ 1/10.000, < 1/1000 en zeer zelden < 1/10.000 waaronder geïsoleerde meldingen.
32 Tabel 2.
De frequentie van bijwerkingen bepaald uit post-marketing gegevens met rosiglitazon
Bijwerking
Frequentie
Voedings- en stofwisselingsstoornissen
snelle en excessieve gewichtstoename
Zeer zelden
Immuunsysteemaandoeningen (zie Huid- en onderhuidaandoeningen)
Zeer zelden
Oogaandoening
maculair oedeem
Zelden
congestief hartfalen/longoedeem
Zelden
Lever- en galaandoeningen
leverdisfunctie, primair gekenmerkt door verhoogde leverenzymen5
Zelden
Huid- en onderhuidaandoeningen (zie Immuunsysteemaandoeningen)
Zeer zelden Zeer zelden
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie zijn gemeld.
In zeer zeldzame gevallen is een fatale afloop gerapporteerd.
4.9 Overdosering
Er zijn weinig gegevens beschikbaar omtrent een overdosis bij de mens.
In klinische studies met vrijwilligers werd rosiglitazon toegediend in een enkelvoudige orale doses tot 20 mg en deze werd goed verdragen.
In het geval van een overdosis wordt aanbevolen een passende ondersteunende behandeling te beginnen op geleide van de klinische toestand van de patiënt.
Rosiglitazon bindt zich in hoge mate aan plasma-eiwitten en wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucoseverlagende middelen; thiazolidinedionen, ATC-code:
A10 BG 02.
Rosiglitazon is een selectieve agonist van de PPARγ (peroxisomal proliferator activated gamma) nucleaire receptor en behoort tot de thiazolidinediongroep van bloedglucoseverlagende middelen.
Het verlaagt de bloedglucosewaarden door de resistentie voor insuline in het vetweefsel, de skeletspieren en de lever te verminderen.
Preklinische gegevens De bloedglucoseverlagende werking van rosiglitazon is aangetoond in een aantal Type 2 diabetes- diermodellen.
Daarnaast houdt rosiglitazon de functie van de β -cellen intact, hetgeen zich manifesteerde in een toegenomen massa van de eilandjes van Langerhans en gehalte aan insuline en
In ratten en muizen bleek dat rosiglitazon noch de insulinesecretie van de pancreas stimuleerde, noch hypoglykemie induceerde.
De voornaamste metaboliet (para-hydroxysulfaat) met een hoge affiniteit voor het oplosbare humane PPARγ, vertoonde een relatief hoge potentie in een glucosetolerantiebepaling bij muizen met overgewicht.
De klinische relevantie van deze waarneming is niet volledig opgehelderd.
Klinische gegevens De bloedglucoseverlagende effecten van rosiglitazon treden geleidelijk op met een bijna maximale verlaging van de FPG circa 8 weken na aanvang van de behandeling.
De verbetering van de regulering van de bloedglucosespiegel wordt geassocieerd met verlaging van glucose zowel na vasten als na een maaltijd.
Rosiglitazon ging gepaard met een gewichtstoename.
In studies naar het mechanisme werd voornamelijk aangetoond dat de gewichtstoename het gevolg is van toegenomen onderhuids vet en afgenomen visceraal en intrahepatisch vet.
In overeenstemming met het werkingsmechanisme verminderde rosiglitazon de insulineresistentie en verbeterde het de functie van de β -cellen in de pancreas.
Een verbetering van de regulering van de bloedglucosespiegel ging eveneens gepaard met significante verlagingen van de vrije vetzuren.
Als gevolg van verschillende doch complementaire werkingsmechanismen, leidt een tweevoudige orale combinatietherapie van rosiglitazon met een sulfonylureumderivaat of met metformine tot additieve effecten op de regulering van het bloedglucosegehalte bij Type 2 diabetespatiënten.
In studies met een maximale duur van 3 jaar, bewerkstelligt rosiglitazon in een één- of tweemaal daagse dosering een blijvende verbetering van de bloedglucosewaarden (FPG en HbA1c).
Een meer uitgesproken bloedglucose verlagend effect werd waargenomen bij patiënten met overgewicht.
Een outcome studie (therapie-effect studie) met rosiglitazon is niet voltooid en derhalve zijn de langetermijnvoordelen die geassocieerd worden met een verbeterde instelling van de bloedglucosewaarden niet aangetoond.
Na 18 maanden, in een lopende langetermijnstudie met vergelijkbare geneesmiddelen, bleek rosiglitazon in tweevoudige orale combinatietherapie met metformine of met een sulfonylureumderivaat non-inferieur te zijn ten opzichte van de combinatie van een sulfonylureumderivaat met metformine voor wat betreft het verlagen van HbA1c.
Een gecontroleerde, vergelijkende klinische studie (dagelijks tot 8 mg rosiglitazon of dagelijks tot 2000 mg metformine) met een duur van 24 weken werd uitgevoerd bij 197 kinderen (10-17 jaar) met Type 2 diabetes.
Alleen in de metformine groep trad statistisch significante verbetering op van HbA1c, vergeleken met de uitgangswaarden.
Er kon niet worden aangetoond dat rosiglitazon non-inferieur was ten opzichte van metformine.
Na behandeling met rosiglitazon werden bij kinderen geen nieuwe aspecten met betrekking tot de veiligheid gevonden ten opzichte van volwassen patiënten met Type 2 diabetes mellitus.
Er zijn geen werkzaamheids- en veiligheidsgegevens op de lange termijn beschikbaar voor patiënten in de jeugdleeftijd.
Voltooide studies ter beoordeling van de langetermijn, cardiovasculaire effecten bij patiënten die zijn behandeld met zijn niet beschikbaar.
5.2 Farmacokinetische eigenschappen
Absorptie De absolute biologische beschikbaarheid van rosiglitazon na een orale dosis van 4 mg en 8 mg bedraagt ongeveer 99%.
De piekplasmaconcentraties van rosiglitazon worden ongeveer 1 uur na een orale dosis bereikt.
De plasmaconcentraties zijn ongeveer proportioneel met de dosis in het therapeutisch doseringsinterval.
Toediening van rosiglitazon met voedsel had geen verandering in de totale blootstelling (AUC) tot gevolg, echter ten opzichte van de toediening in nuchtere toestand werd een geringe verlaging van 34 Cmax (circa 20% tot 28%) en een vertraging in tmax (circa 1,75 uur) waargenomen.
Deze kleine veranderingen zijn klinisch niet relevant en derhalve hoeft rosiglitazon niet op een speciaal tijdstip ten opzichte van de maaltijd te worden ingenomen.
De absorptie van rosiglitazon wordt niet beïnvloed door een afname van de zuurgraad in de maag.
Distributie Het distributievolume van rosiglitazon bedraagt circa 14 liter in gezonde vrijwilligers.
De plasma- eiwitbinding is hoog (circa 99,8%) en is niet afhankelijk van de concentratie of leeftijd.
De eiwitbinding van de voornaamste metaboliet (para-hydroxysulfaat) is zeer hoog (> 99,99%).
Metabolisme Rosiglitazon wordt in hoge mate gemetaboliseerd, waarbij geen enkele oorspronkelijke verbinding onveranderd wordt uitgescheiden.
De belangrijkste metabolismeroutes zijn N-demethylering en hydroxylering, gevolgd door conjugatie met sulfaat en glucuronzuur.
De bijdrage van de voornaamste metaboliet (para-hydroxysulfaat) aan de totale antidiabetische activiteit van rosiglitazon bij de mens is niet volledig opgehelderd en het kan niet worden uitgesloten dat de metaboliet kan bijdragen aan de activiteit.
Echter, dit leidt tot geen bezorgdheid omtrent de veiligheid bij de doel- of specifieke populaties omdat een gestoorde leverfunctie als contra-indicatie geldt en er aan de fase III klinische studies een aanzienlijk aantal oudere patiënten en patiënten met een milde tot matige nierfunctiestoornis heeft deelgenomen.
In vitro studies tonen aan dat rosiglitazon hoofdzakelijk wordt gemetaboliseerd door CYP2C8 en slechts in geringe mate door CYP2C9.
Omdat er met rosiglitazon geen significante in vitro remming van CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A of 4A is waargenomen, is de kans gering dat significante metabolismegerelateerde interacties van substanties die door deze P450-enzymen worden gemetaboliseerd, optreden.
In vitro had rosiglitazon een matig remmend effect op CYP2C8 (IC50 18 µM) en een laag remmend effect op CYP2C9 (IC 50 50 µM) (zie rubriek 4.5).
Een in vivo interactiestudie met warfarine toonde aan dat rosiglitazon geen interactie geeft met CYP2C9 substraten in vivo.
Eliminatie Totale plasmaklaring van rosiglitazon is ongeveer 3 l/uur en de terminale halfwaardetijd van rosiglitazon bedraagt ongeveer 3-4 uur.
Er zijn geen aanwijzingen voor een onverwachte accumulatie van rosiglitazon na een eenmaal daagse of tweemaal daagse dosering.
Rosiglitazon wordt voornamelijk - ongeveer tweederde van de dosis - via de urine uitgescheiden terwijl ongeveer 25% van de dosis via de feces wordt uitgescheiden.
Geen onveranderd geneesmiddel wordt via de urine of de feces uitgescheiden.
De terminale halfwaardetijd voor radioactiviteit was ongeveer 130 uur, hetgeen wijst op een zeer langzame eliminatie van metabolieten.
Accumulatie van metabolieten in plasma wordt verwacht na herhaalde doseringen, in bijzonder dat van de voornaamste metaboliet (para- hydroxysulfaat) waarvoor een 8-voudige accumulatie wordt verwacht.
Bijzondere groepen Geslacht:
Uit de geïntegreerde farmacokinetische populatie analyse bleek dat er geen uitgesproken verschillen waren in de farmacokinetiek van rosiglitazon tussen mannen en vrouwen.
Uit de geïntegreerde farmacokinetische populatie analyse bleek dat leeftijd geen significante invloed had op de farmacokinetiek van rosiglitazon.
Analyse van de farmacokinetiek in een populatie van 96 patiënten in de leeftijd van 10 tot 18 jaar en met een gewicht van 35 tot 178 kg suggereerde soortgelijke gemiddelde CL/F bij kinderen en volwassenen.
De individuele CL/F in de jeugdpopulatie lagen in dezelfde orde van grootte als bij de individuele gegevens van volwassenen.
CL/F leek onafhankelijk te zijn van de leeftijd, maar nam in de jeugdpopulatie toe met het gewicht.
Bij levercirrose-patiënten met een matige gestoorde leverfunctie (Child-Pugh), was de ongebonden Cmax en AUC 2-3 maal zo hoog als bij normale patiënten.
De variabiliteit tussen patiënten was groot, met tussen patiënten een 7-voudig verschil in ongebonden AUC.
Er zijn geen klinisch significante verschillen in de farmacokinetiek van rosiglitazon bij patiënten met een nierfunctiestoornis of bij patiënten met een in het eindstadium bevindende nieraandoening die chronische dialyse ondergaan.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Een toename van het plasmavolume vergezeld van een vermindering van de rode bloedcelparameters en een toename van het hartgewicht.
Toenamen van het levergewicht, plasma ALT-spiegel (alleen bij de hond) en vetweefsel werden eveneens waargenomen.
Soortgelijke effecten zijn bij andere thiazolidinedionen waargenomen.
In toxicologische voortplantingsstudies bij ratten ging de toediening van rosiglitazon gedurende de midden/late drachtperiode gepaard met foetale sterfte en een vertraagde foetale ontwikkeling.
Daarnaast remde rosiglitazon de synthese van oestradiol en progesteron in de ovaria en verlaagt het de plasmaspiegels van deze hormonen, hetgeen resulteert in effecten op de oestrus/menstruatiecyclus en de vruchtbaarheid (zie rubriek 4.4).
In een diermodel voor ‘ familial adenomatous polyposis (FAP )’, verhoogde een behandeling van rosiglitazon in een dosis die het 200-voudige was van de farmacologisch werkzame dosis, de tumormassa in de darm.
De relevantie van deze waarneming is niet bekend.
Echter, rosiglitazon bevorderde differentiatie en omkering van mutagene veranderingen in humane dikke darm cellen in vitro.
Daarnaast was rosiglitazon niet genotoxisch in een reeks van in vivo en in vitro genotoxiciteitsstudies en was er geen aanwijzing voor dikke darm tumoren in levenslange studies met rosiglitazon bij 2 knaagdiersoorten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natrium zetmeelglycollaat (Type A) hypromellose microkristallijne cellulose lactosemonohydraat magnesiumstearaat
Filmcoating (Opadry roze OY-L-24803):
Hypromellose 6cP Titaandioxide E171 Macrogol 3000 Lactosemonohydraat Glyceroltriacetaat Rood ijzeroxide E172
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
36 6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
7, 28, 84, 90 of 112 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/137/010-012, EU/1/00/137/015, EU/1/00/137/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste herziening:
11 juli 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit medicijn is verkrijgbaar via de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu /
37 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
38 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Glaxo Wellcome Production Z.I.
Du Terras 53100 Mayenne Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Geneesmiddel op medisch voorschrift.
• VOORWAARDEN OF BEPERKINGEN MET BETEREKKING TOT VEILIG EN EFFECTIEF GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Na de vernieuwing van de vergunning voor het in de handel brengen, zal de vergunninghouder nog één 6 maandelijks Periodic Safety Update Report (PSUR) indienen, hierna zal dit op jaarlijkse basis gebeuren, tenzij anders besloten door de CHMP.
De vergunninghouder zal de farmacovigilantie activiteiten uitvoeren zoals vastgelegd in het farmacovigilantieplan.
Een bijgewerkt risico management plan zal worden geleverd zoals vastgelegd in de CHMP richtlijn over risico management systemen voor medicinale producten voor humaan gebruik.
39 BIJLAGE III
ETIKETTERING EN BIJSLUITER
40 A.
ETIKETTERING
41 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 2 mg filmomhulde tabletten rosiglitazon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat rosiglitazonmaleaat overeenkomend met 2 mg rosiglitazon
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten 112 filmomhulde tabletten 168 filmomhulde tabletten 180 filmomhulde tabletten 56 filmomhulde tabletten, eenheid-afleververpakking
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de ingesloten bijsluiter lezen Uitsluitend gebruiken zoals aangegeven door uw arts
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/137/002 56 tabletten EU/1/00/137/003 112 tabletten EU/1/00/137/013 168 tabletten EU/1/00/137/016 180 tabletten EU/1/00/137/004 56 tabletten, eenheid-afleververpakking
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 2 mg tabletten rosiglitazon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
OVERIG
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 4 mg filmomhulde tabletten rosiglitazon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat rosiglitazonmaleaat overeenkomend met 4 mg rosiglitazon
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 90 filmomhulde tabletten 112 filmomhulde tabletten 56 filmomhulde tabletten, eenheid-afleververpakking
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de ingesloten bijsluiter lezen Uitsluitend gebruiken zoals aangegeven door uw arts
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/137/005 7 tabletten EU/1/00/137/006 28 tabletten EU/1/00/137/007 56 tabletten EU/1/00/137/014 84 tabletten EU/1/00/137/017 90 tabletten EU/1/00/137/008 112 tabletten EU/1/00/137/009 56 tabletten, eenheid-afleververpakking
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 4 mg tabletten rosiglitazon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
OVERIG
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 8 mg filmomhulde tabletten rosiglitazon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat rosiglitazonmaleaat overeenkomend met 8 mg rosiglitazon
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 28 filmomhulde tabletten 84 filmomhulde tabletten 90 filmomhulde tabletten 112 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de ingesloten bijsluiter lezen Uitsluitend gebruiken zoals aangegeven door uw arts
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/137/010 7 tabletten EU/1/00/137/011 28 tabletten EU/1/00/137/015 84 tabletten EU/1/00/137/018 90 tabletten EU/1/00/137/012 112 tabletten
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
AVANDIA 8 mg tabletten rosiglitazon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
OVERIG
50 B.
BIJSLUITER
51 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AVANDIA 2 mg filmomhulde tabletten AVANDIA 4 mg filmomhulde tabletten AVANDIA 8 mg filmomhulde tabletten rosiglitazon
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer een van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is AVANDIA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AVANDIA inneemt 3.
Hoe wordt AVANDIA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AVANDIA 6.
Aanvullende informatie
1.
WAT IS AVANDIA EN WAARVOOR WORDT HET GEBRUIKT?
Avandia wordt gebruikt voor de behandeling van type 2 diabetes.
Personen met type 2 diatebes maken ofwel niet genoeg insuline (een hormoon dat het bloedsuikerniveau onder controle houdt), of ze reageren niet goed op insuline die door het lichaam zelf wordt gemaakt.
Hierdoor wordt uw bloedsuikerniveau tot een normaal niveau verlaagd.
Avandia kan alleen worden gebruikt of in combinatie met andere geneesmiddelen voor de behandeling van diabetes (zoals metformine of een sulfonureumderivaat).
2.
WAT U MOET WETEN VOORDAT U AVANDIA INNEEMT
Om uw diabetes goed onder controle te houden is h et belangrijk dat u alle adviezen van uw arts over het volgen van een dieet en manier van leven opvolgt, en dat u Avandia volgens voorschrift inneemt.
Neem Avandia niet in: − als u allergisch (overgevoelig) bent voor rosiglitazon of voor een van de andere bestanddelen van Avandia (zie rubriek 6) − als u een hartaanval heeft gehad of een ernstige angina, die in een ziekenhuis wordt behandeld − als u lijdt aan hartfalen of dit heeft gehad. − als u een leveraandoening heeft − als u diabetische ketoacidose heeft (een complicatie van diabetes waardoor snel gewichtsverlies, misselijkheid of overgeven optreedt)
Raadpleeg uw arts als u denkt dat één van bovenstaande punten betrekking heeft op u.
Gebruik in dat geval geen Avandia.
52 Wees extra voorzichtig met Avandia
Gebruik van Avandia wordt niet aangeraden bij personen onder de 18 jaar omdat er geen informatie beschikbaar is over de gevoeligheid en werkzaamheid.
Als u angina heeft (pijn op de borstkas) of een perifere arteriële aandoening (verminderde bloedtoevoer naar de benen):
raadpleeg uw arts omdat Avandia niet geschikt voor u zou kunnen.
Aandoeningen om in de gaten te houden Avandia en andere geneesmiddelen voor de behandeling van diabetes kunnen bestaande aandoeningen doen verslechteren of kunnen ernstige bijwerkingen veroorzaken.
Om het risico op problemen te voorkomen dient u bepaalde symptomen in de gaten te houden..
Zie Aandoeningen die u in de gaten dient te houden, verderop in rubriek 4.
Ovulatie kan opnieuw beginnen Bij vrouwen die onvruchtbaar zijn door een eierstokaandoening (zoals polycysteus ovarium- syndroom) kan de ovulatie opnieuw beginnen als zij starten met het gebruik van Avandia.
Als dit voor u geldt, gebruik dan geschikte anticonceptie om de mogelijkheid van een ongeplande zwangerschap te voorkomen (zie Zwangerschap en borstvoeding verderop in rubriek 2).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Van sommige geneesmiddelen is bekend dat deze hoogstwaarschijnlijk invloed hebben op uw bloedsuikerniveau: • gemfibrozil (gebruikt om de cholesterol te verlagen) • rifampicine (gebruikt voor de behandeling van tuberculose en andere infecties) Vertel het uw arts of apotheker als u enige van deze geneesmiddelen gebruikt.
Uw bloedsuiker zal worden gecontroleerd en zonodig kan uw dosis Avandia worden veranderd.
Zwangerschap en borstvoeding • Gebruik van Avandia wordt niet aanbevolen tijdens de zwangerschap.
Vertel het uw arts als u zwanger bent of zwanger zou kunnen zijn voordat u Avandia gaat gebruiken. • Geef geen borstvoeding terwijl u Avandia gebruikt.
Bestanddelen van Avandia kunnen in de moedermelk terechtkomen en kunnen zo uw baby schaden.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel heeft geen invloed op uw rijvaardigheid of op het vermogen om machines te bedienen.
Avandia bevat lactose Avandia bevat een kleine hoeveelheid lactose.
Patiënten die lactose niet kunnen verdragen of patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp lactasedeficiëntie of glucose- galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
53 3.
HOE WORDT AVANDIA INGENOMEN
Volg bij het innemen van Avandia nauwgezet het advies van uw arts.
Gebruik niet meer dan de aanbevolen dosis.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u gebruiken De gebruikelijke aanvangsdosering is 4 mg per dag.
Dit kan worden ingenomen als één 4 mg tablet eenmaal daags, of als één 2 mg tablet tweemaal daags.
Na ongeveer 8 weken kan uw arts zonodig uw dosis verhogen.
De maximale dosis is 8 mg Avandia per dag.
Hoe neemt u de tabletten in De tabletten dienen in hun geheel met een slok water doorgeslikt te worden.
Aangeraden wordt Avandia tijdens of net na de maaltijd in te nemen.
Neem uw tabletten elke dag op hetzelfde tijdstip in en volg alle dieetadviezen van uw arts op.
Wat u moet doen als u meer van Avandia heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, raadpleeg dan onmiddellijk uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Avandia in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Neem gewoon uw volgende dosis op het gebruikelijke tijdstip in.
Stop niet met het gebruik van Avandia Gebruik Avandia zo lang als uw arts het voorschrijft.
Als u stopt met het gebruik van Avandia zal uw bloedsuiker niet onder controle worden gehouden en kunt u zich onwel gaan voelen.
Raadpleeg uw arts als u wilt stoppen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Avandia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aandoeningen die u in de gaten moet houden
Allergische reacties: deze komen zeer zelden voor bij patiënten die Avandia gebruiken.
Symptomen zijn: • gezwollen en jeukende huiduitslag (galbulten) • zwellingen, soms van het gelaat of mond (angio-oedeem), dit veroorzaakt ademhalingsmoeilijkheden • flauwvallen (collaps) Neem onmiddellijk contact op met een arts als u één van deze symptomen krijgt.
Stop met het gebruik van Avandia.
Vocht vasthouden en hartfalen:
Avandia kan het vasthouden van vocht (vochtretentie) veroorzaken met zwellingen en gewichtstoename als gevolg.
Extra lichaamsvocht kan sommige bestaande hartproblemen verergeren of hartfalen veroorzaken.
De kans hierop is groter als u ook andere geneesmiddelen voor behandeling van uw diabetes gebruikt (zoals insuline), als u nierproblemen heeft, of als u ouder bent dan 65 jaar.
Controleer uw gewicht regelmatig: als uw gewicht snel toeneemt, vertel het uw arts.
54 • gezwollen enkels en voeten Neem zo snel mogelijk contact op met uw arts als u enige van deze symptomen krijgt - dit kan zijn als u ze voor de eerste keer krijgt of als bestaande symptomen verslechteren.
Deze situaties zijn: • gebruik van andere geneesmiddelen om diabetes te behandelen • nierziekte • laag lichaamsgewicht of slecht dieet • stressvolle situaties (zoals trauma, operatie of infecties) Vroege symptomen van een laag bloedsuikerniveau zijn: • rillen, zweten, zich flauw voelen • nervositeit, hartkloppingen • honger De ernst kan toenemen, dit kan tot verwarring en bewustzijnsverlies leiden.
Neem zo snel mogelijk contact op met uw arts als u enige van deze symptomen krijgt.
Het kan nodig zijn de dosering van uw geneesmiddel te verlagen. als u Avandia tegelijkertijd met andere geneesmiddelen voor de behandeling van diabetes gebruikt, is de kans groter dat uw bloedsuikerspiegel onder het normale niveau daalt.
Vroege symptomen van een laag bloedsuikerniveau zijn: • rillen, zweten, zich flauw voelen • nervositeit, hartkloppingen • honger De ernst kan toenemen, dit kan tot verwarring en bewustzijnsverlies leiden.
Neem zo snel mogelijk contact op met uw arts als u enige van deze symptomen krijgt.
Het kan nodig zijn de dosering van uw geneesmiddel te verlagen.
Leverproblemen: voor u begint met het gebruik van Avandia moet u bloed laten afnemen om uw leverfunctie te bepalen.
Het kan nodig zijn deze test regelmatig te herhalen.
Tekenen van leverproblemen kunnen zijn: • misselijkheid en braken • buik- (abdominale) pijn • verlies van eetlust • donkergekleurde urine Neem zo snel mogelijk contact op met uw arts als u deze symptomen krijgt.
Oogproblemen: zwelling van het netvlies (de retina) achter in het oog (macula-oedeem), waardoor een vertroebeld zicht veroorzaakt kan worden, kan een probleem zijn voor diabetespatiënten.
Nieuwe of verergerde gevallen van macula-oedeem hebben plaatsgevonden bij patiënten die Avandia en vergelijkbare geneesmiddelen gebruiken.
Bespreek het met uw arts als u zich zorgen maakt over uw zicht.
Botbreuken: botbreuken kunnen voorkomen bij diabetespatiënten.
De kans hierop kan hoger zijn bij vrouwen die langer dan één jaar Avandia gebruiken.
De meest voorkomende breuken zijn voet-, hand- en armbreuken.
Bijwerkingen die vaak voorkomen, bij meer 1 op de 10 personen: • pijn op de borst (angina) • gebroken botten • een laag aantal rode bloedcellen (anemie) • een kleine toename van cholesterol in het bloed, een toename van vetten in het bloed • gewichtstoename, verhoogde eetlust • verstopping • metaalachtige smaak in de mond
55 Bijwerkingen die soms voorkomen, bij minder dan 1 op de 1.000 personen: • vloeistof in de longen (pulmonaal oedeem), dit veroorzaakt ademloosheid • hartfalen • zwelling van het netvlies achter in het oog (macula-oedeem) • de lever werkt niet zo goed als zou moeten
Bijwerkingen die zeer zelden voorkomen, bij minder dan 1 op de 10.000 personen: • allergische reacties • snelle en buitensporige gewichtstoename, veroorzaakt door het vasthouden van vocht
Als u bijwerkingen krijgt Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Als een van de genoemde bijwerkingen ernstig wordt of als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
5.
HOE BEWAART U AVANDIA
Buiten bereik en zicht van kinderen houden.
Gebruik Avandia niet meer na de vervaldatum die vermeld staat op de verpakking achter EXP.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
56 6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is rosiglitazon.
Avandia tabletten zijn verkrijgbaar in verschillende sterktes.
Elke tablet bevat respectievelijk 2 mg, 4 mg of 8 mg rosiglitazon.
De andere bestanddelen zijn: natriumzetmeelglycollaat (type A), hypromellose, hypromellose 6cP, microkistrallijne cellulose, lactosemonohydraat, magnesiumstearaat, titaandioxide (E171), macrogol 3000, lactosemonohydraat, glyceroltriacetaat en rood ijzeroxide (E172).
De 4 mg tablet bevat ook gezuiverde talk en geel ijzeroxide (E172).
Hoe ziet Avandia eruit en wat is de inhoud van de verpakking Avandia 2 mg tabletten zijn roze en zijn gemerkt met 'GSK' op de ene zijde en '2' op de andere zijde.
De tabletten worden geleverd in een blisterverpakking met 56, 112, 168 of 180 filmomhulde tabletten of 56 filmomhulde tabletten in een eenheidsdosisverpakking.
Avandia 4 mg tabletten zijn oranje en zijn gemerkt met 'GSK' op de ene zijde en '4' op de andere zijde.
De tabletten worden geleverd in een blisterverpakking met 7, 28, 56, 84, 90 of 112 filmomhulde tabletten of 56 filmomhulde tabletten in een eenheidsdosisverpakking.
Avandia 8 mg tabletten zijn roodbruin en zijn gemerkt met 'GSK' op de ene zijde en '8' op de andere zijde.
De tabletten worden geleverd in een blisterverpakking met 7, 28, 84, 90 of 112 filmomhulde tabletten.
Niet alle verpakkingen worden op de markt gebracht.
Houder van de vergunning voor het in de handel brengen SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex TW8 9GS, Verenigd Koninkrijk.
Fabrikant:
Glaxo Wellcome Production, ZI du Terras, 53100 Mayenne, Frankrijk
of
Glaxo Wellcome S.A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
57 België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
58 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit medicijn is verkrijgbaar via de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu /
59
European Medicines Agency
EMEA/H/C/582
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AVASTIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Avastin?
Avastin is een concentraat voor oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof bevacizumab.
Wanneer wordt Avastin voorgeschreven?
Avastin wordt gebruikt in combinatie met andere middelen tegen kanker voor de behandeling van: • gemetastaseerde kanker aan de karteldarm (deel van de dikke darm) of endeldarm, in combinatie met chemotherapie (middelen tegen kanker) die een ‘ fluoropyrimidine’ (bijvoorbeeld 5- fluorouracil) bevat. “ Gemetastaseerd” betekent dat de kanker is uitgezaaid naar andere delen van het lichaam; • gemetastaseerde borstkanker, in combinatie met paclitaxel; • gevorderde, gemetastaseerde of gerecidiveerde, niet-kleincellige longkanker waarvan de tumor niet door operatie alleen kan worden verwijderd, bij patiënten bij wie de kankercellen niet van het type “ plaveiselcel” zijn, in combinatie met chemotherapie die een “ op platina gebaseerd” middel bevat; • gevorderde of gemetastaseerde nierkanker, in combinatie met interferon alfa-2a.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Avastin gebruikt?
Avastin moet worden toegediend onder toezicht van een arts die ervaring heeft met de behandeling van kanker.
Avastin wordt via langzame indruppeling in een ader (intraveneuze infusie) toegediend.
De behandeling wordt voortgezet totdat de toestand van de patiënt weer verslechtert (ziekteprogressie).
De eerste infusie moet 90 minuten duren, maar de duur van de toediening van volgende infusies kan worden verkort als de eerste infusie goed wordt verdragen.
De dosis ligt bij 5 tot 15 mg per kilogram lichaamsgewicht eenmaal per twee of drie weken, afhankelijk van het type kanker dat wordt behandeld.
Zie voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Dat is een soort eiwit dat een specifieke structuur in het lichaam (een antigen) op bepaalde cellen of in de bloedstroom herkent en zich daaraan hecht.
VEGF is een factor in het bloed die de groei van bloedvaten stimuleert.
Door zich aan VEGF te hechten, belemmert Avastin de werking van deze stof.
Hierdoor kan de groei van tumoren worden vertraagd.
Hoe is Avastin onderzocht?
Voor karteldarm- of endeldarmkanker werd het effect van toevoeging van Avastin aan combinaties van geneesmiddelen tegen kanker die een fluoropyrimidine bevatten onderzocht in drie belangrijke onderzoeken.
Bij de eerste twee onderzoeken ging het om patiënten die hun gemetastaseerde ziekte voor het eerst lieten behandelen (‘ eerstelijnsbehandeling’): het eerste onderzoek (923 patiënten) vergeleek chemotherapie met en zonder Avastin, terwijl het tweede onderzoek (1 401 patiënten) de toevoeging van Avastin vergeleek met de toevoeging van een placebo.
Bij het derde onderzoek ging het om 829 patiënten waarbij een eerdere behandeling met een fluoropyrimidine en irinotecan (een ander middel tegen kanker) had gefaald.
Bij het onderzoek naar borstkanker waren 722 patiënten betrokken.
Er werd onderzoek gedaan naar de werkzaamheid van toevoeging van Avastin aan een behandeling met paclitaxel.
Bij het onderzoek naar longkanker waren 878 patiënten betrokken.
Er werd vergelijkend onderzoek gedaan naar de werkzaamheid van een combinatietherapie van Avastin met op platina gebaseerde chemotherapie tegenover de werkzaamheid van chemotherapie alleen.
Bij het onderzoek naar nierkanker waren 649 patiënten betrokken wier ziekte in een gevorderd of gemetastaseerd stadium verkeerde.
Avastin werd met een placebo vergeleken, beide in combinatie met interferon alfa-2a.
In alle onderzoeken was de voornaamste graadmeter voor de werkzaamheid de overlevingsduur of de tijdsduur tot ziekteprogressie (de periode tot verslechtering of overlijden van de patiënt).
Welke voordelen bleek Avastin tijdens de studies te hebben?
Bij patiënten met karteldarm- of endeldarmkanker verlengde Avastin de overlevingsduur en de tijdsduur tot ziekteprogressie wanneer het middel werd toegevoegd aan fluoropyrimidine bevattende chemotherapie.
Bij het eerste onderzoek met nog niet eerder behandelde patiënten verlengde de toevoeging van Avastin de overlevingsduur van gemiddeld 15,6 maanden tot 20,3 maanden.
Bij het tweede onderzoek bedroeg de tijdsduur tot ziekteprogressie bij de placebopatiënten 8,0 maanden en bij de patiënten die Avastin kregen 9,4 maanden.
Bij reeds eerder behandelde patiënten steeg door de toevoeging van Avastin de overlevingsduur van 10,8 naar 13,0 maanden.
Bij borstkanker kon de progressievrije overlevingsduur worden verlengd van 6,7 tot 13,3 maanden bij patiënten die werden behandeld met Avastin en paclitaxel, in vergelijking met patiënten die alleen paclitaxel kregen toegediend.
Bij longkanker overleefden patiënten die Avastin met paclitaxel en carboplatine kregen toegediend gemiddeld 12,3 maanden, tegen een overlevingsduur van 10,3 maanden bij patiënten die alleen met paclitaxel of carboplatine werden behandeld.
Bij nierkanker nam door de toevoeging van Avastin aan interferon alfa-2a de progressievrije overlevingsduur toe van 5,4 tot 10,2 maanden.
Welke risico’ s houdt het gebruik van Avastin in?
De meest voorkomende bijwerkingen tijdens de Avastin-behandeling van patiënten die al dan niet chemotherapie ondergingen (waargenomen bij meer dan 1 op de 10 patiënten), waren leukopenie (laag gehalte aan leukocyten, een type witte bloedcel), trombocytopenie (verlaagd aantal bloedplaatjes in het bloed), neutropenie (lage concentratie neutrofielen, een type witte bloedcel), perifere sensorische neuropathie (schade aan de zenuwen in handen en voeten), hypertensie (hoge bloeddruk), diarree, misselijkheid, braken, asthenie (zwakte), vermoeidheid, anorexie (verminderde eetlust), dysgeusie (stoornis in de smaakgewaarwording), hoofdpijn, oogaandoeningen, dyspneu (bemoeilijkte ademhaling), neusbloedingen, verstopte neus, constipatie, ontsteking van het mondslijmvlies, rectale bloedingen (bloedingen vanuit de endeldarm), exfoliatieve dermatitis (schilferige huid), droge huid, huidverkleuringen, proteïnurie (eiwit in de urine), koorts en pijn.
De meest ernstige bijwerkingen zijn 2/3 gastro-intestinale perforaties (gaten in de darm), fistels (abnormale kanaalvormige verbindingen tussen organen), bloedingen en arteriële trombo-embolie (bloedpropjes in de slagaders).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Avastin.
Avastin mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor bevacizumab of enig ander bestanddeel van het geneesmiddel.
Avastin mag niet worden gebruikt bij patiënten die overgevoelig zijn voor producten van eierstokcellen van Chinese hamsters of andere recombinante antilichamen.
Het middel mag ook niet worden toegediend aan zwangere vrouwen of aan patiënten met onbehandelde CZS-metastasen (secundaire kanker in de hersenen of het ruggenmerg).
Waarom is Avastin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Avastin in combinatie met andere antikankermiddelen groter zijn dan de risico’ s ervan voor de behandeling van gemetastaseerde kanker in de karteldarm- of endeldarm en voor de eerstelijnsbehandeling van gemetastaseerde borstkanker, niet-opereerbare gevorderde, gemetastaseerde of gerecidiveerde niet-kleincellige longkanker, anders dan met overheersend plaveiselcelhistologie en gevorderde en/of gemetastaseerde niercelkanker.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Avastin.
Overige informatie over Avastin:
De Europese Commissie heeft op 12 januari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Avastin verleend aan de firma Roche Registration Limited.
Klik hier voor het volledige EPAR voor Avastin.
Deze samenvatting is voor het laatst bijgewerkt in 01-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/04/300/001
Avastin
25 mg/ml
Concentraat voor oplossing voor infusie
Injectieflacon
100 mg/4 ml (25 mg/ml)
1 Injectieflacon
EU/1/04/300/002
Avastin
25 mg/ml
Concentraat voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon
400 mg/16 ml (25 mg/ml)
1 Injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Avastin 25 mg/ml concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Bevacizumab 25 mg per ml.
Elke flacon bevat respectievelijk 100 mg bevacizumab in 4 ml en 400 mg in 16 ml.
Bevacizumab is een recombinant gehumaniseerd monoklonaal antilichaam geproduceerd door middel van DNA technologie in ovarium cellen van de Chinese Hamster.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Heldere tot licht opalescente, kleurloze tot lichtbruine vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Avastin (bevacizumab) in combinatie met fluorpyrimidine bevattende chemotherapie is geïndiceerd voor behandeling van patiënten met gemetastaseerd colon- of rectumcarcinoom.
Avastin in combinatie met paclitaxel is geïndiceerd voor eerstelijns behandeling van patiënten met gemetastaseerd borstkanker.
Avastin, toegevoegd aan platina bevattende chemotherapie, is geïndiceerd voor eerstelijns behandeling van patiënten met niet-reseceerbaar, gevorderd, gemetastaseerd of gerecidiveerd niet-kleincellig longkanker, anders dan met overheersend plaveiselcel histologie.
Avastin (bevacizumab) in combinatie met interferon alfa-2a is geïndiceerd voor eerstelijns behandeling van patiënten met gevorderde en/of gemetastaseerde niercelkanker.
4.2 Dosering en wijze van toediening
Algemeen
Avastin moet worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van antineoplastische geneesmiddelen.
Het wordt aanbevolen de behandeling voort te zetten totdat progressie van de onderliggende ziekte optreedt.
De aanvangsdosis moet gedurende 90 minuten worden toegediend door middel van een intraveneuze infusie.
Wanneer de eerste infusie goed wordt verdragen, kan de tweede infusie gedurende 60 minuten worden toegediend.
Wanneer de 60-minuten infusie goed wordt verdragen, kunnen alle daarop volgende infusies gedurende 30 minuten worden toegediend.
Niet in één keer of als intraveneuze bolus toedienen.
2 Instructies voor het bereiden van Avastin infusies staan vermeld in rubriek 6.6.
Gemetastaseerd colon- of rectumcarcinoom (mCRC)
De aanbevolen dosis Avastin, toegediend als intraveneuze infusie, is 5 mg/kg of 10 mg/kg lichaamsgewicht eenmaal per 2 weken of 7,5 mg/kg of 15 mg/kg lichaamsgewicht eenmaal per 3 weken
Dosisvermindering als gevolg van bijwerkingen wordt niet aanbevolen.
Wanneer daar aanleiding toe is, moet de behandeling permanent worden gestaakt of tijdelijk worden gestaakt zoals beschreven in rubriek 4.4.
Gemetastaseerd borstkanker (mBC)
De aanbevolen dosis Avastin is 10 mg/kg lichaamsgewicht eenmaal per 2 weken of 15 mg/kg lichaamsgewicht eenmaal per 3 weken, toegediend als intraveneuze infusie.
Niet-kleincellig longkanker (NSCLC)
Avastin wordt toegediend naast platina bevattende chemotherapie tot 6 behandelingskuren, gevolgd door Avastin monotherapie tot progressie van de ziekte.
De aanbevolen dosis Avastin is 7,5 mg/kg of 15 mg/kg lichaamsgewicht eenmaal per 3 weken, toegediend als intraveneuze infusie.
Klinisch voordeel bij NSCLC patiënten is aangetoond bij zowel 7,5 mg/kg en 15 mg/kg doseringen.
Zie rubriek 5.1 Farmacodynamische eigenschappen, niet-kleincellig longkanker (NSCLC)
Gevorderde en/of gemetastaseerde niercelkanker (mRCC)
De aanbevolen dosis Avastin is 10 mg/kg lichaamsgewicht eenmaal per 2 weken, toegediend als intraveneuze infusie.
Speciale populaties
Kinderen en adolescenten:
De veiligheid en werkzaamheid bij kinderen en adolescenten zijn niet vastgesteld.
Avastin wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.3).
Ouderen:
Bij ouderen is geen dosisaanpassing vereist.
Nierfunctiestoornis:
De veiligheid en werkzaamheid zijn niet onderzocht bij patiënten met nierfunctiestoornis.
Leverfunctiestoornis:
De veiligheid en werkzaamheid zijn niet onderzocht bij patiënten met leverfunctiestoornis.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Maag-darm perforaties (zie rubriek 4.8) Patiënten hebben mogelijk een verhoogd risico van het ontstaan van maag-darm perforatie wanneer zij behandeld worden met Avastin.
Een ontsteking in de buikholte kan een risicofactor zijn voor maag- darm perforaties bij patiënten met gemetastaseerd colon- of rectumcarcinoom, daarom is voorzichtigheid geboden wanneer deze patiënten worden behandeld.
De therapie dient definitief gestaakt te worden bij patiënten die een maag-darm perforatie ontwikkelen.
Fistels (zie rubriek 4.8) Patiënten die behandeld worden met Avastin kunnen een verhoogd risico hebben op het ontwikkelen van fistels.
Behandeling met Avastin dient permanent te worden beëindigt bij patiënten met TE (tracheo-oesofagale) fistels of andere graad 4 fistels.
Er is beperkte informatie beschikbaar over langdurig gebruik van Avastin bij patiënten met andere fistels.
In gevallen van interne fistels buiten het maagdarmstelsel dient discontinuering van Avastin te worden overwogen.
Complicaties bij de wondgenezing (zie rubriek 4.8) Avastin kan het proces van wondgenezing nadelig beïnvloeden.
Behandeling dient niet gestart te worden binnen ten minste 28 dagen na een ingrijpende operatie of totdat de operatiewond geheel genezen is.
Bij patiënten die complicaties bij de wondgenezing hebben meegemaakt gedurende de therapie dient behandeling achterwege te worden gelaten totdat de wond geheel genezen is.
Behandeling moet achterwege worden gelaten voor een geplande operatie.
Hypertensie (zie rubriek 4.8) Een verhoogde incidentie van hypertensie is waargenomen bij met Avastin behandelde patiënten.
De klinische veiligheidsgegevens suggereren dat de incidentie van hypertensie waarschijnlijk dosisafhankelijk is.
Reeds bestaande hypertensie dient adequaat gecontroleerd te worden voordat de behandeling met Avastin gestart wordt.
Er is geen informatie over het effect van Avastin bij patiënten met ongecontroleerde hypertensie bij het begin van de therapie.
Bloeddrukcontrole gedurende de therapie wordt algemeen aanbevolen.
In de meeste gevallen werd hypertensie adequaat onder controle gehouden met standaard antihypertensieve behandeling, passend bij de individuele situatie van de betreffende patiënt.
Het gebruik van diuretica om de hypertensie onder controle te houden wordt niet geadviseerd bij patiënten die een op cisplatine gebaseerde chemotherapie behandeling krijgen.
Behandeling met Avastin dient permanent gestopt te worden als medisch significante hypertensie niet adequaat onder controle gehouden kan worden met antihypertensieve therapie, of als bij de patiënt een hypertensieve crisis of hypertensieve encefalopathie optreedt.
Reversibele Posterieure Leuko-encefalopathie Syndroom (RPLS) (zie rubriek 4.8) In zeldzame gevallen is bij Avastin patiënten melding gemaakt van het ontwikkelen van symptomen die overeenkomen met Reversibele Posterieure Leuko-encefalopathie Syndroom (RPLS), een zeldzame neurologische aandoening die onder andere de volgende symptomen kan geven: toevallen, hoofdpijn, veranderde gemoedstoestand, visuele verstoringen, of corticale blindheid, met of zonder daaraan verbonden hypertensie.
De diagnose RPLS vereist bevestiging door middel van beelden van de hersenen.
Bij patiënten die RPLS ontwikkelen wordt behandeling van de specifieke symptomen aanbevolen, inclusief beheersing van hypertensie, alsmede discontinuatie van Avastin.
Het is niet bekend of het veilig is om Avastin therapie te hervatten bij patiënten die eerder RPLS hebben ondervonden.
Proteïnurie (zie rubriek 4.8) Patiënten met hypertensie in de anamnese kunnen een verhoogde kans hebben op het ontwikkelen van proteïnurie wanneer ze behandeld worden met Avastin.
Er zijn aanwijzingen dat Graad 1 [US National Cancer Institute-Common Toxicity Criteria (NCI-CTC) versie 2.0] proteïnurie gerelateerd kan zijn aan de dosis.
Het wordt aanbevolen voor het begin en gedurende behandeling te controleren op proteïnurie door middel van urinesticks.
Therapie dient permanent te worden gestopt bij patiënten die Graad 4 proteïnurie (nefrotisch syndroom) ontwikkelen.
4 Arteriële trombo-embolie (zie rubriek 4.8) In vijf gerandomiseerde klinische studies, was de incidentie van arteriële trombo- embolischevoorvallen inclusief cerebrovasculaire accidenten (CVA’ s), transient ischaemic attacks (TIA’ s) en myocard infarcten (MI’ s) hoger bij patiënten die Avastin kregen in combinatie met chemotherapie in vergelijking tot diegene die alleen chemotherapie kregen.
Voorzichtigheid is geboden wanneer deze patiënten met Avastin worden behandeld.
De behandeling dient definitief gestopt te worden bij patiënten die arteriële trombo-embolische voorvallen ontwikkelen.
Veneuze tromboembolie (zie rubriek 4.8) Patiënten kunnen risico lopen op ontwikkeling van veneuze tromboembolische aandoeningen, waaronder pulmonaire embolie, tijdens behandeling met Avastin.
Behandeling met Avastin dient gestopt te worden bij patiënten met levensbedreigende (Graad 4) pulmonaire embolie, patiënten met ≤ Graad 3 dienen nauwgezet gecontroleerd te worden.
Bloedingen De kans op bloedingen in het CZS bij patiënten met CZS metastasen die Avastin krijgen kon niet volledig worden geëvalueerd, omdat deze patiënten in het klinisch onderzoek werden uitgesloten.
Avastin dient derhalve niet te worden gebruikt bij deze patiënten (zie rubriek 4.3 en 4.8).
Patiënten die behandeld worden met Avastin hebben een verhoogd risico op bloedingen, vooral op tumor geassocieerde bloedingen.
Avastin moet permanent gestopt worden bij patiënten die Graad 3 of 4 bloedingen ondervinden gedurende Avastin therapie (zie rubriek 4.8).
Er is geen informatie over het veiligheidsprofiel van Avastin bij patiënten met een aangeboren bloedingsneiging, een verworven coagulopathie of bij patiënten die een volledige dosering antistollingsmiddelen krijgen als behandeling van trombo-embolie voor het begin van Avastin behandeling, daar deze patiënten in het klinisch onderzoek werden uitgesloten.
Voorzichtigheid dient daarom in acht te worden genomen voordat met behandeling wordt begonnen bij deze patiënten.
Echter, bij patiënten die veneuze trombose ontwikkelden tijdens behandeling bleek geen verhoogd aantal graad 3 of hoger bloedingen op te treden tijdens behandeling met een volledige dosering warfarine in combinatie met Avastin.
Pulmonaire bloedingen/Hemoptyse Patiënten met niet-kleincellig longkanker die behandeld worden met Avastin hebben mogelijk risico op ernstige, en in enkele gevallen fatale, pulmonaire bloedingen/hemoptyse.
Patiënten met recente pulmonaire bloedingen/hemoptyse (> 2,5 ml rood bloed) dienen niet behandeld te worden met Avastin.
Congestief hartfalen (CHF) (zie rubriek 4.8) Voorvallen die samenhangen met CHF werden tijdens klinische onderzoeken gemeld.
De symptomen varieerden van asymptomatische afname van de linker ventriculaire ejectie fractie tot symptomatische CHF, waarbij behandeling of opname in het ziekenhuis nodig was.
De meeste patiënten die CHF kregen, hadden gemetastaseerde borstkanker en waren voorafgaand behandeld met antracyclinen, radiotherapie op de linker borstwand of hadden andere risicofactoren voor CHF, zoals reeds bestaande coronaire hartaandoeningen of gelijktijdige cardiotoxische therapie.
Voorzichtigheid dient in acht te worden genomen bij behandeling van patiënten met klinisch significante cardiovasculaire aandoeningen of met reeds aanwezig congestief hartfalen met Avastin.
5 Neutropenie (zie rubriek 4.8) Een toename in het aantal voorvallen van ernstige neutropenie, febriele neutropenie of infectie met ernstige neutropenie (inclusief enkele fatale gevallen) zijn waargenomen bij patiënten die behandeld zijn met enkele myelotoxische chemotherapie kuren in combinatie met Avastin in vergelijking tot chemotherapie alleen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het effect van antineoplastische middelen op de farmacokinetiek van bevacizumab
Er is geen klinisch relevante farmacokinetische interactie van gelijktijdig toegediende chemotherapie op de dispositie van Avastin waargenomen gebaseerd op de resultaten van een populatie PK analyse.
Er was geen verschil in de klaring van Avastin bij patiënten die behandeld waren met Avastin monotherapie in vergelijking tot patiënten die Avastin in combinatie met het bolus-IFL regime toegediend kregen.
Het effect op andere gelijktijdig toegediende chemotherapie op de klaring van Avastin wordt als niet klinisch significant beschouwd.
Het effect van bevacizumab op de farmacokinetiek van andere antineoplastische middelen
Resultaten van een specifieke geneesmiddelinteractiestudie toonden aan dat er geen significant effect was van bevacizumab op de farmacokinetiek van irinotecan en de actieve metaboliet SN38 daarvan.
Resultaten van een onderzoek bij patiënten met gemetastaseerd colorectaalcarcinoom toonden aan dat er geen significant effect was van bevacizumab op de farmacokinetiek van capecitabine en de metabolieten ervan, en op de farmacokinetiek van oxaliplatine, vastgesteld door het meten van de vrije en totale hoeveelheid platina.
Resultaten van een onderzoek bij patiënten met niercelkanker toonden aan dat er geen significant effect van bevacizumab op de farmacokinetiek van interferon alfa-2a is.
Het potentieel effect van bevacizumab op de farmacokinetiek van cisplatine en gemcitabine is onderzocht bij patiënten met niet-plaveiselcel NSCLC.
De onderzoeksresultaten toonden geen significant effect aan van bevacizumab op de farmacokinetiek van cisplatine.
Wegens de hoge variabiliteit tussen de patiënten en gelimiteerde steekproeven, is het niet mogelijk om uit de resultaten van dit onderzoek harde conclusies te trekken over de invloed van bevacizumab op de farmacokinetiek van gemcitabine.
Combinatie van bevacizumab en sunitinibmalaat
In twee klinische studies bij metastatisch niercelcarcinoom werd microangiopathische hemolytische anemie (HAMA) gemeld bij 7 van 19 patiënten die waren behandeld met de combinatie bavacizumab (10 mg/kg iedere 2 weken) en sunitinibmalaat (dagelijks 50 mg).
MAHA is een bloedafwijking dat zich kan uiten door fragmentatie van rode bloedcellen, anemie en trombocytopenie.
Bovendien werden hypertensie (inclusief hypertensieve crisis), verhoogde creatinine en neurologische symptomen waargenomen bij sommige van deze patiënten.
Al deze bevindingen waren omkeerbaar wanneer bevacizumab en sunitinibmalaat werden gestaakt (zie hypertensie, proteïnurie, RPLS in rubriek 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik).
Radiotherapie
De veiligheid en effectiviteit van gelijktijdige toediening van radiotherapie en Avastin is niet vastgesteld.
6 4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van Avastin bij zwangere vrouwen.
Dierproeven hebben reproductietoxiciteit waaronder misvormingen laten zien (zie rubriek 5.3).
Het is bekend dat IgGs de placenta passeren en verwacht wordt dat Avastin de angiogenese in de foetus onderdrukt.
Hierdoor wordt verwacht dat Avastin ernstige geboorteafwijkingen veroorzaakt wanneer het gebruikt wordt tijdens de zwangerschap.
Avastin is gecontra-indiceerd (zie rubriek 4.3) tijdens zwangerschap.
Vrouwen in de vruchtbare leeftijd dienen effectieve contraceptie te gebruiken tijdens en gedurende ten minste 6 maanden na behandeling.
Borstvoeding Het is onbekend of bevacizumab in de moedermelk wordt uitgescheiden.
Aangezien IgG van de moeder overgaat in moedermelk en bevacizumab de groei en ontwikkeling van het kind kan schaden (zie rubriek 5.3), moeten vrouwen de borstvoeding staken gedurende de therapie en geen borstvoeding geven gedurende ten minste zes maanden na de laatste dosis Avastin.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd met betrekking tot de rijvaardigheid en het vermogen om machines te bedienen.
Echter, er zijn geen aanwijzingen dat Avastin behandeling een toename van de bijwerkingen geeft die de rijvaardigheid of het bedienen van machines nadelig zouden kunnen beïnvloeden of het psychisch vermogen kunnen schaden.
4.8 Bijwerkingen
Het totale veiligheidsprofiel van Avastin is gebaseerd op gegevens van meer dan 3500 patiënten met verschillende tumoren, die overwegend behandeld zijn met Avastin in combinatie met chemotherapie in klinische onderzoeken.
De meest ernstige bijwerkingen zijn:
● Maag-darm perforaties (zie rubriek 4.4). ● Bloedingen, waaronder pulmonaire bloedingen/hemoptyse, dat vaker voorkomt bij patiënten met niet-kleincellig longkanker (zie rubriek 4.4). ● Arteriële trombo-embolie (zie rubriek 4.4).
De meest frequent waargenomen bijwerkingen in klinische onderzoeken bij patiënten die Avastin kregen zijn hypertensie, vermoeidheid of asthenie, diarree en buikpijn.
Analyses van de klinische veiligheidsgegevens suggereren dat het voorkomen van hypertensie en proteïnurie tijdens Avastin behandeling waarschijnlijk dosis afhankelijk is.
Deze bijwerkingen waren opgetreden met òf minstens een verschil van 2% in vergelijking met de controle arm (NCI-CTC graad 3-5 reacties) òf met een verschil van minstens 10% in vergelijking met de controle arm (NCI-CTC graad 1-5 reacties), bij minstens één van de belangrijkste klinische onderzoeken.
De bijwerkingen die vermeld staan in deze tabel worden ingedeeld in de volgende categorieën:
Zeer vaak (≥ 10%) en Vaak (≥ 1% - < 10%).
Bijwerkingen zijn ingedeeld onder de geschikte categorie in onderstaande tabel volgens de hoogst waargenomen incidentie in één van de belangrijkste klinische onderzoeken.
Binnen iedere frequentie groep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Enkele bijwerkingen zijn reacties die gewoonlijk gezien worden bij chemotherapie, (zoals palmoplantaire erythrodysesthesie syndroom bij capecitabine en perifere sensorische
Tabel 1:
Zeer vaak en vaak voorkomende bijwerkingen
NCI-CTC graad 3-5 reacties
Alle graden reacties
Systeem/orgaanklassen
(≥ 2% verschil tussen onderzoeksarmen bij minstens één klinisch onderzoek)
(≥ 10% verschil tussen onderzoeksarmen bij minstens één klinisch onderzoek)
Zeer vaak Vaak
Zeer vaak
Infecties en parasitaire
aandoeningen
Abcessen Infectie
Bloed- en
Leukopenie
Febriele neutropenie
lymfestelselaandoeningen
Trombocytopenie Neutropenie
Anemie
Voedings- en
Dehydratie
Anorexie
stofwisselingsstoornissen
Zenuwstelselaandoeningen
Perifere sensorische neuropathie
Cerebrovasculair accident Syncope Somnolentie Hoofdpijn
Dysgeusie Hoofdpijn
Oogaandoeningen
Oogaandoening
Hartaandoeningen
Congestief hartfalen Supraventriculaire tachycardie
Bloedvat aandoeningen
Hypertensie
Trombo-embolie (Arterieel) * Diep veneuze trombose Bloedingen
Hypertensie
Pulmonaire embolie Dyspnoe Hypoxie Epistaxis
Dyspnoe Epistaxis Rinitis
Maagdarmstelselaandoeningen
Diarree
Maagdarm perforatie
Obstipatie
Misselijkheid
Ileus
Stomatitis
Braken
Rectale bloeding
Gastrointestinale stoornis
Huid- en
Palmoplantair
Exfoliatieve dermatitis
onderhuidaandoeningen
erythrodysesthesie
Droge huid
syndroom
Huidverkleuring
Skeletspierstelsel en
Spierzwakte
bindweefselaandoeningen, Nier- en urinewegaandoeningen
Proteïnurie
Proteïnurie
Urineweg infectie
Algemene aandoeningen en
Asthenie
Pyrexie
toedieningsplaatsstoornissen
Vermoeidheid
Lethargie
Asthenie Pijn
8
* Samengevoegde lijst van arteriële trombo-embolische voorvallen inclusief cerebrovasculair accident, myocardinfarct, transient ischaemic attack en andere arteriële trombo-embolische voorvallen.
Gegevens zijn niet aangepast voor de verschillen in behandelingsduur.
Nadere informatie over de geselecteerde bijwerkingen:
Maagdarm perforaties (zie rubriek 4.4):
Avastin is in verband gebracht met ernstige gevallen van maagdarm perforatie of fistels (zie ook sectie Fistels).
Maagdarm perforaties zijn tijdens klinische onderzoeken gemeld met een incidentie van minder dan 1% bij patiënten met gemetastaseerde borstkanker of niet-plaveiselcel niet-kleincellig longkanker, en tot 2,0% bij patiënten met gemetastaseerd colorectaalkanker.
Een fataal verloop werd gemeld bij ongeveer een derde van de ernstige gevallen van maagdarm perforatie, dat 0,2% – 1% is van alle met Avastin behandelde patiënten.
De uiting van deze bijwerkingen verschilde in type en hevigheid, variërend van vrije lucht, gezien op röntgenfoto’ s van de buik, welke zonder behandeling verdween, tot een intestinale perforatie met abdominaal abces en fataal gevolg.
Bij enkele gevallen was er een onderliggende intra-abdominale ontsteking aanwezig, door ofwel een maagzweer, tumor necrose, diverticulitis, of chemotherapie geassocieerde colitis.
Fistels (zie rubriek 4.4):
Het gebruik van Avastin is geassocieerd met ernstige gevallen van fistels waaronder gevallen die de dood tot gevolg hebben.
Maar fistels zijn ook minder vaak gemeld bij patiënten met andere vormen van kanker.
Soms (≥ 0,1% tot < 1%) zijn andere soorten fistels gemeld die voorkomen in delen van het lichaam buiten het maagdarmstelsel (bijv. brochopleurale, urogenitale of fistels in de galblaas) bij verschillende indicaties.
Fistels zijn ook gemeld nadat het product in de handel is gebracht.
De meeste gevallen kwamen voor binnen 6 maanden na aanvang van de behandeling.
Wondgenezing (zie rubriek 4.4):
Aangezien Avastin een nadelige invloed kan hebben op de wondgenezing, werden patiënten die minder dan 28 dagen ervoor een grote operatie hadden ondergaan, uitgesloten van deelname aan de fase III klinische onderzoeken.
In klinische studies bij gemetastaseerd colon- of rectumcarcinoom werd er geen verhoogd risico op post-operatieve bloedingen of op complicaties van de wondgenezing waargenomen bij patiënten die 28 - 60 dagen voor het starten van de therapie met Avastin grote operaties hadden ondergaan.
Een verhoogde incidentie van post-operatieve bloedingen of complicaties met wondgenezing optredend binnen 60 dagen na een grote operatie was waargenomen wanneer de patiënt behandeld was met Avastin op het moment van de operatie.
De incidentie varieerde tussen 10% (4/40) en 20% (3/15).
Bij lokaal terugkerend en gemetastaseerd borstkanker zijn Graad 3-5 complicaties met wondgenezing waargenomen bij 1,1% van de patiënten die Avastin + paclitaxel kregen en bij geen enkele patiënt die alleen paclitaxel kreeg.
Hypertensie (zie rubriek 4.4):
Tijdens klinische onderzoeken is bij met Avastin behandelde patiënten een toename van hypertensie (alle graden) waargenomen tot 34% in vergelijking met een toename tot 14% bij patiënten die met de comparator behandeld zijn.
Graad 3 en 4 hypertensie (waarbij orale antihypertensieve medicatie
Graad 4 hypertensie (hypertensieve crisis) kwam voor bij tot 1,0% van de patiënten die behandeld zijn met Avastin en chemotherapie in vergelijking tot 0,2% van de patiënten die behandeld zijn met alleen dezelfde chemotherapie.
Hypertensie werd in het algemeen adequaat onder controle gehouden met orale anti-hypertensiva zoals angiotensine converting enzyme remmers, diuretica en calciumkanaalblokkeerders.
Het resulteerde zelden in beëindiging van de behandeling met Avastin of ziekenhuisopname.
Er zijn zeer zeldzame gevallen van hypertensieve encefalopathie gemeld, waarvan enkele met fatale afloop.
De kans op Avastin geassocieerde hypertensie had geen relatie met de uitgangskenmerken van de patiënt, onderliggende ziekte of comedicatie.
Proteïnurie (zie rubriek 4.4):
Proteïnurie is in klinisch onderzoek gemeld variërend van 0,7% tot 38% van de patiënten die met Avastin behandeld zijn.
Proteïnurie varieerde in ernst van klinisch asymptomatisch, voorbijgaand, spoor proteïnurie tot nefrotisch syndroom, met een aanzienlijke meerderheid Graad 1 proteïnurie.
Graad 3 proteïnurie was gemeld bij < 3% van de behandelde patiënten: echter, bij patiënten die waren behandeld voor gevorderd en/of gemetastaseerd niercelcarcinoom was dit tot 7%.
Graad 4 proteïnurie (nefrotisch syndroom) was gezien bij tot 1,4% van de behandelde patiënten.
De proteïnurie gezien in klinische onderzoeken werd niet geassocieerd met nierfunctiestoornis en het was zelden nodig om de behandeling permanent te stoppen.
Onderzoek naar proteïnurie voorafgaand aan de start van de behandeling met Avastin wordt aanbevolen.
In de meeste klinische onderzoeken leidde proteïnewaarden van ≥ 2g/24 uur tot onderbreken van de behandeling met Avastin tot herstel tot waarden < 2g/24 uur.
Bloedingen (zie rubriek 4.4):
In klinisch onderzoek bij alle indicaties varieerde de totale incidentie van NCI-CTC Graad 3-5 bloedingen van 0,4% tot 5% bij patiënten behandeld met Avastin, in vergelijking met tot 2,9% van de patiënten in de chemotherapie controlegroep.
De bloedingen die waargenomen zijn in klinische studies waren hoofdzakelijk tumor-geassocieerde bloedingen (zie hieronder) en kleine slijmvliesbloedingen (bijv. epistaxis).
Tumorgeassocieerde bloedingen (zie rubriek 4.4) Ernstige of grote pulmonaire hemorragie/hemoptyse is voornamelijk tijdens onderzoeken waargenomen bij patiënten met niet-kleincellige longkanker (NSCLC).
Mogelijke risicofactoren zijn plaveiselcel histologie, behandeling met antireumatica/ontstekingsremmende geneesmiddelen, behandeling met anticoagulantia, voorafgaande radiotherapie, behandeling met Avastin, eerdere medische geschiedenis met arteriosclerose, centrale tumor locatie en cavitatie van tumoren voorafgaande of tijdens behandeling.
De enige variabelen die statistisch significante correlatie met bloedingen vertoonden zijn behandeling met Avastin en plaveiselcel histologie.
Patiënten met NSCLC met bekende plaveiselcel histologie of met verschillende celtypen met overheersend plaveiselcel histologie waren uitgesloten van deelname aan fase III vervolgonderzoeken, terwijl patiënten met een onbekende tumor histologie in het onderzoek werden opgenomen.
Bij patiënten met NSCLC, exclusief patiënten met overheersend plaveiselcel histologie, werden alle graden bijwerkingen gezien met een frequentie tot 9% wanneer behandeld met Avastin plus chemotherapie in vergelijking met 5% bij patiënten behandeld met alleen chemotherapie.
Graad 3-5 bijwerkingen zijn waargenomen bij tot 2,3% van de patiënten behandeld met Avastin plus chemotherapie in vergelijking tot < 1% bij behandeling met alleen chemotherapie.
Ernstige of grote pulmonaire hemorragie/hemoptyse kan plotseling optreden en tot twee derde van de ernstige pulmonaire bloedingen hadden een fataal verloop.
Deze bloedingen zijn vastgesteld als tumorgeassocieerde bloedingen.
Tumor geassocieerde bloedingen werden ook zelden gezien in andere tumor types en locaties, waaronder een voorval van bloeding in het centrale zenuwstelsel (CZS) bij een patiënt met een hepatoom met occulte CZS metastasen (zie rubriek 4.3) en een andere patiënt waarbij continu bloedsijpelen van een dijsarcoom met necrose optrad.
Over alle klinische studies, werden bij 20% - 40% van met Avastin behandelde patiënten bloedingen van het slijmvlies gezien.
De meest voorkomende waren NCI-CTC Graad 1 neusbloedingen die minder dan 5 minuten duurden, herstelden zonder medisch ingrijpen en vereisten geen veranderingen in de behandeling met Avastin.
Klinische veiligheidsgegevens suggereren dat de incidentie van kleine slijmvliesbloedingen (bijv. epistaxis) dosisafhankelijk kunnen zijn.
Er waren ook minder veel voorkomende gevallen van kleine slijmvliesbloedingen op andere locaties, zoals tandvleesbloedingen of vaginale bloedingen.
Trombo-embolieën (zie rubriek 4.4):
Een verhoogde incidentie van arteriële trombo-embolische voorvallen was waargenomen bij patiënten behandeld met Avastin met verschillende indicaties, waaronder cerebrovasculaire accidenten, myocard infarct, transient ischemic attacks (TIA’ s) en andere trombo-embolische voorvallen.
In klinische onderzoeken varieerde de totale incidentie van arteriële trombo-embolische voorvallen van tot 3,8% bij de armen behandeld met Avastin met 1,7% in de controle armen met chemotherapie.
Fataal verloop was gemeld bij 0,8% van de patiënten die Avastin kregen in vergelijking tot 0,5% bij patiënten die alleen chemotherapie kregen.
Cerebrovasculaire accidenten (waaronder TIA’ s) zijn gemeld bij tot 2,3% van de patiënten behandeld met Avastin in combinatie met chemotherapie in vergelijking tot 0,5%van de patiënten behandeld met chemotherapie alleen.
Myocard infarct was gemeld bij 1,4% van de patiënten behandeld met Avastin in combinatie met chemotherapie in vergelijking tot 0,7% van de patiënten behandeld met chemotherapie alleen.
In één klinisch onderzoek, AVF2192g, zijn patiënten met gemetastaseerd colorectaalkanker die geen kandidaten waren voor behandeling met irinotecan opgenomen.
In dit onderzoek zijn arteriële trombo- embolische voorvallen waargenomen bij 11% (11/100) van de patiënten in vergelijking tot 5,8% (6/104) in de chemotherapie controlegroep.
Veneuze trombo-embolieën:
De incidentie van veneuze trombo-embolische voorvallen tijdens klinisch onderzoek was gelijk bij patiënten die Avastin in combinatie met chemotherapie kregen als bij patiënten die alleen chemotherapie kregen.
Veneuze trombo-embolische voorvallen omvatten diep veneuze trombose, pulmonaire embolie en tromboflebitis.
In klinisch onderzoek bij verschillende indicaties varieerde de totale incidentie van veneuze trombo- embolische voorvallen van 2,8% tot 17,3% bij patiënten behandeld met Avastin in vergelijking tot 3,2% tot 15,6% bij de controlegroepen.
Graad 3-5 veneuze trombo-embolische voorvallen zijn gemeld bij tot 7,8% van de patiënten behandeld met chemotherapie plus bevacizumab, vergeleken met tot 4,9% van de patiënten behandeld met chemotherapie alleen.
Patiënten bij wie een veneus trombo-embolisch voorval is opgetreden kunnen mogelijk een hoger risico hebben op herhaling als ze Avastin krijgen in combinatie met chemotherapie versus chemotherapie alleen.
11 Congestief hartfalen(CHF) In klinische onderzoeken met Avastin was congestief hartfalen (CHF) waargenomen bij alle tot nu toe onderzochte kanker indicaties, maar kwam vooral voor bij patiënten met gemetastaseerd borstkanker.
In twee fase III onderzoeken (AVF2119g en E2100) bij patiënten met gemetastaseerd borstkanker was een toename van CHF Graad 3 of meer gezien bij Avastin.
CHF werd waargenomen bij tot 3,5% van de patiënten behandeld met Avastin vergeleken met tot 0,9% in de controle arm.
De meeste patiënten vertoonden verbeterde symptomen en/of verbetering van linker ventrikel functie nadat zij de juiste medische therapie kregen.
Hierdoor is er geen informatie beschikbaar over het risico van CHF in deze populatie.
Eerdere blootstelling aan antracyclines en/of bestraling van de borstwand kunnen mogelijke risicofactoren zijn voor ontwikkeling van CHF.
Oudere patiënten Tijdens gerandomiseerde klinische onderzoeken is een leeftijd > 65 jaar geassocieerd met een verhoogd risico op het ontstaan van arteriële trombo-embolie gevallen, inclusief cerebrovasculaire accidenten (CVA’ s), transient ischaemic attacks (TIA’ s) en myocard infarcten (MI’ s).
Andere reacties die met een hogere frequentie gezien werden bij patiënten ouder dan 65 jaar waren graad 3-4 leukopenie en trombocytopenie; en alle graden neutropenie, diarree, misselijkheid, hoofdpijn en vermoeidheid, in vergelijking tot patiënten met een leeftijd ≤ 65 jaar wanneer behandeld met Avastin (zie rubriek 4.4 en 4.8 onder Trombo-embolieën).
Er werd geen verhoogde incidentie van andere bijwerkingen, inclusief gastrointestinale perforatie, wondgenezings complicaties, hypertensie, proteïnurie, congestief hartfalen en bloedingen waargenomen bij oudere patiënten (> 65 jaar) met gemetastaseerd colon- of rectumkanker die Avastin kregen in vergelijking tot patiënten met een leeftijd ≤ 65 jaar behandeld met Avastin.
Een verminderd aantal neutrofielen, een verminderd aantal witte bloedlichaampjes en de aanwezigheid van eiwitten in de urine kan in verband worden gebracht met behandeling met Avastin.
Tijdens verschillende klinische onderzoeken zijn de volgende Graad 3 en 4 laboratorium afwijkingen waargenomen bij patiënten behandeld met Avastin met ten minste 2% verschil in vergelijking tot de patiënten uit de controlegroepen: hyperglykemie, verlaagd hemoglobinegehalte, hypokaliëmie, hyponatriëmie, verlaagd aantal witte bloedcellen, verhoogde internationaal genormaliseerde ratio (INR).
12 Ervaring na op de markt komen:
Tabel 2:
Bijwerkingen die zijn gemeld na op de markt komen
Systeem/orgaanklassen
Reacties (frequentie *)
Zenuwstelselaandoeningen Hypertensieve encefalopathie (zeer zelden) (zie ook rubriek 4.4 Speciale waarschuwingen en voorzorgen voor gebruik, en hypertensie in rubriek 4.8 Bijwerkingen) Reversibele Posterieure Leuko-encefalopathie Syndroom (RPLS) (zelden) (zie ook rubriek 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik)
Bloedvataandoeningen
Renale Trombotische Microangiopathie, wat zich klinisch manifesteert als proteinurie (frequentie is onbekend).
Voor meer informatie over proteïnurie, zie rubriek 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik, en rubriek 4.8 Bijwerkingen)
Ademhalingsstelsel-, Nasale septum perforatie (onbekend) borstkas- en Pulmonaire hypertensie (onbekend) mediastinumaandoeningen Dysfonie (onbekend) * indien gespecificeerd, is de frequentie verkregen uit klinische studiegegevens
4.9 Overdosering
De hoogste dosis getest bij mensen (20 mg/kg lichaamsgewicht, intraveneus, iedere 2 weken) werd in verband gebracht met ernstige migraine bij verschillende patiënten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Antineoplastische middelen, monoklonaal antilichaam, ATC-code:
L01XC07
Werkingsmechanisme Bevacizumab bindt aan de vasculaire endotheliale groeifactor (VEGF), de belangrijkste factor voor vasculogenese en angiogenese, en remt daardoor de binding van VEGF aan zijn receptoren, Flt-1 (VEGFR-1) en KDR (VEGFR-2), op het oppervlak van de endotheelcellen.
Neutralisering van de biologische activiteit van VEGF verzwakt de vascularisatie van tumoren, normaliseert de achtergebleven tumorvasculatuur en remt de vorming van nieuwe tumorvasculatuur, en remt daarmee de tumorgroei.
Farmacodynamische effecten Toediening van bevacizumab of zijn parentale murine-antilichaam aan xenotransplant modellen van kanker in naakte muizen resulteerde in uitgebreide anti-tumor activiteit in humane kankers, waaronder colon, borst, pancreas en prostaat.
Metastatische progressie van de aandoening werd geremd en microvasculaire doorlaatbaarheid werd verminderd.
13 Klinische werkzaamheid
Gemetastaseerd colon- of rectumcarcinoom (mCRC)
De veiligheid en werkzaamheid van de aanbevolen dosis (5 mg/kg lichaamsgewicht iedere 2 weken) bij gemetastaseerd carcinoom van het colon of rectum zijn onderzocht in drie gerandomiseerde, actief gecontroleerde klinische studies in combinatie met eerstelijns chemotherapie op basis van een fluoropyrimidine.
Avastin werd gecombineerd met twee chemotherapie regimes:
● AVF2107g: een wekelijks schema van irinotecan/bolus 5-fluorouracil/folinezuur (IFL) gedurende een totaal van 4 weken van iedere 6 weekse kuur (Saltz regime). ● AVF0780g: in combinatie met bolus 5-fluorouracil / folinezuur (5-FU/FA) gedurende een totaal van 6 weken van iedere 8 weekse kuur (Roswell Park regime). ● AVF219g: in combinatie met bolus 5-FU/FA gedurende een totaal van 6 weken van iedere 8 weekse kuur (Roswel Park regime) bij patiënten die geen optimale kandidaten waren voor eerstelijns irinotecanbehandeling.
Avastin werd hierbij toegediend in de volgende doseringsregimes, in combinatie met FOLFOX-4 (5-FU/LV/Oxaliplatine) en XELOX (Capecitabine/Oxaliplatine):
• NO16966:
Avastin 7,5 mg/kg lichaamsgewicht iedere 3 weken in combinatie met oraal capecitabine en intraveneus oxaliplatine (XELOX) of Avastin 5 mg/kg iedere 2 weken in combinatie met leucovorine plus 5-fluorouracil bolus, gevolgd door 5-fluorouracil infusie, met intraveneus oxaliplatine (FOLFOX-4).
• E3200:
Avastin 10 mg/kg lichaamsgewicht iedere 2 weken in combinatie met leucovorine en 5-fluorouracil bolus, gevolgd door 5-fluorouracil infusie, met intraveneus oxaliplatine (FOLFOX-4).
AVF2107g: dit was een fase III gerandomiseerd, dubbelblind, actief gecontroleerd klinisch onderzoek naar Avastin in combinatie met IFL als eerstelijns behandeling voor gemetastaseerd carcinoom van het colon of rectum.
Achthonderd dertien patiënten werden gerandomiseerd om IFL + placebo (arm 1) of IFL + Avastin (5 mg/kg iedere 2 weken, arm 2) te ontvangen.
Een derde groep van 110 patiënten ontving bolus 5-FU/FA + Avastin (arm 3).
Alle behandelingen werden voortgezet tot progressie van de ziekte.
56,6% van de patiënten had een ECOG performance status van 0, 43% had een waarde van 1 en 0,4% had een waarde van 2.
15,5% was vooraf behandeld met radiotherapie en 28,4% met chemotherapie.
De primaire effectiviteitsvariabele van het onderzoek was totale overleving.
De toevoeging van Avastin aan IFL resulteerde in statistisch significante stijgingen van de totale overleving, progressievrije overleving en totale respons (zie Tabel 3).
Het klinisch voordeel, gemeten als totale overleving, werd gezien in alle vooraf gespecificeerde patiënten subgroepen, inclusief diegenen die gedefinieerd werden naar leeftijd, sexe, performance status, lokatie van oorspronkelijke tumor, aantal betrokken organen en de duur van de metastatische ziekte.
De werkzaamheidsresultaten van Avastin in combinatie met IFL-chemotherapie worden in Tabel 3 weergegeven.
14 Tabel 3
Effectiviteitsresultaten van studie AVF2107g
AVF2107g
Arm 1
Arm 2
Aantal patiënten Totale overleving
+ Placebo 411
Avastina 402
Mediane tijd (maanden)
15,6
20,3
95% betrouwbaarheidsinterval
14,29 – 16,99
18,46 – 24,18
Hazard ratiob
(p-waarde = 0,00004) Progressie-vrije overleving
Mediane tijd (maanden) Hazard ratio
6,2
0,54
10,6
(p-waarde < 0,0001)
Ratio (%)
a
(p-waarde = 0,0036)
5
mg/kg iedere 2 weken
Relatief t.o.v. controle arm
Onder de 110 patiënten gerandomiseerd voor Arm 3 (5-FU/FA+ Avastin) voor het afbreken van deze arm, was de mediane totale overlevingsduur 18,3 maanden en de mediane progressievrije overleving was 8,8 maanden.
AVF2192g:
Dit was een fase II gerandomiseerd, dubbelblind, actief gecontroleerd klinisch onderzoek dat de werkzaamheid en veiligheid evalueerde van Avastin in combinatie met 5-FU/FA als eerstelijns behandeling voor gemetastaseerd colorectaal kanker bij patiënten die geen optimale kandidaten waren voor eerstelijns irinotecan behandeling.
Honderd en vijf patiënten werden gerandomiseerd naar de 5- FU/FA+ placebo arm en 104 patiënten naar de 5-FU/FA + Avastin (5 mg/kg iedere 2 weken) arm.
Alle behandelingen werden voortgezet tot progressie van de ziekte werd waargenomen.
De toevoeging van Avastin 5 mg/kg iedere twee weken aan 5-FU/FA resulteerde in hogere objectieve respons rates, significant langere progressievrije overleving en een neiging naar langere overleving in vergelijking met 5-FU/FA chemotherapie alleen.
AVF0780g:
Dit was een fase II gerandomiseerd, aktief gecontroleerd, open label klinisch onderzoek waarin Avastin in combinatie met 5-FU/FA werd onderzocht als eerstelijns behandeling voor gemetastaseerd colorectaal kanker.
De mediane leeftijd was 64 jaar.
19% van de patiënten was vooraf behandeld met chemotherapie gekregen en 14% met radiotherapie.
Eenenzeventig patiënten werden gerandomiseerd om bolus 5-FU/FA of 5-FU/FA + Avastin (5 mg/kg iedere 2 weken) te ontvangen.
Een derde groep van 33 patiënten ontving bolus 5-FU/FA+ Avastin (10 mg/kg iedere 2 weken).
Patiënten werden behandeld tot progressie van de ziekte optrad.
De primaire eindpunten van het onderzoek waren objectieve respons rate en progressievrije overleving.
De toevoeging van Avastin 5 mg/kg iedere twee weken aan 5-FU/FA resulteerde in hogere objectieve respons rates, langere progressievrije overleving en een trend naar langere overleving, in vergelijking met 5-FU/FA chemotherapie alleen (zie Tabel 4).
Deze werkzaamheidsgegevens komen overeen met de resultaten van studies AVF2107g.
De werkzaamheidsgegevens van studies AVF0780g en AVF2192g waarin Avastin in combinatie met 5-FU/FA-chemotherapie werd onderzocht zijn samengevat in Tabel 4.
15 Tabel 4:
Werkzaamheidsresultaten van studies AVF0780g en AVF2192g
AVF0780g
AVF2192g
5-FU/FA
5-FU/ FA +
5-FU/ FA +
Avastina
Avastinb
Aantal patiënten Totale overleving
36
33
105
104
Mediane tijd (maanden) 95%
12,9
16,6
betrouwbaarheidsinterval
10,35 – 16,95
13,63 – 19,32
Risicofactor p-waarde Progressie-vrije overleving
-
0,52 0,073
1,01 0,978
0,79 0,16
Mediane tijd (maanden) Risicofactor
5,2
9,0 0,44
7,2 0,69
5,5
9,2 0,5
p-waarde Totale responsratio
-
0,0049
0,217
0,0002
Ratio (procent) 95% BI p-waarde Responsduur
16,7 7,0 – 33,5
40,0 24,4 – 57,8 0,029
24,2 11,7 – 42,6 0,43
15,2 9,2 – 23,9
26 18,1 – 35,6 0,055
Mediane tijd (maanden) 25-75 percentiel (maanden) a 5 mg/kg iedere 2 weken b 10 mg/kg iedere 2 weken c Relatief t.o.v. controlegroep NB = Niet bereikt
NB 5,5 – NB
9,3 6,1 – NB
5,0 3,8 – 7,8
6,8 5,59 – 9,17
9,2 5,88 – 13,01
NO16966
Dit was een fase III gerandomiseerd, dubbelblind (voor bevacizumab) klinisch onderzoek naar Avastin 7,5 mg/kg in combinatie met oraal capecitabine en IV oxaliplatine (XELOX), toegediend volgens een 3-wekelijks schema; met Avastin 5 mg/kg in combinatie met leucovorine met 5-fluorouracil bolus, gevolgd door 5-fluorouracil infusie, met IV oxaliplatine (FOLFOX-4), toegediend volgens een 2- wekelijks schema.
Het onderzoek bestond uit twee delen: een initieel ongeblindeerd 2-armig deel (Deel I) waarbij patiënten gerandomiseerd waren naar twee verschillende behandelgroepen (XELOX en FOLFOX-4) en een daarop volgend 2 x 2 factoriaal 4-armig deel (Part II) waarbij patiënten gerandomiseerd waren naar vier behandel groepen (XELOX + placebo, FOLFOX-4 + placebo, XELOX + Avastin, FOLFOX-4 + Avastin).
In Deel II was het toewijzen van de behandeling dubbelblind met betrekking tot Avastin.
Ongeveer 350 patiënten waren gerandomiseerd naar een van de 4 onderzoeksarmen in Deel II van het onderzoek.
16 Tabel 5
Behandelingsregimes in onderzoek N016966 (mCRC)
Behandeling Start Dosering
Schema
FOLFOX-4 of
Oxaliplatine Leucovorine
85 mg/m2 IV 2 h 2 200 mg/m IV 2 h
Oxaliplatine op dag 1 Leucovorine op dag 1 en 2
FOLFOX-4 +
5-fluorouracil IV bolus-infuus, beide
Avastin
5-Fluorouracil
400 mg/m2 IV bolus, 600 mg / m2 IV 22 h
op dag 1 en 2
Placebo of Avastin
5 mg/kg IV 30-90 min
Dag 1, voorafgaand aan FOLFOX-4, iedere 2 weken
XELOX of
Oxaliplatine Capecitabine
130 mg/m2 IV 2 h 2 1000 mg/m oraal
Oxaliplatine op dag 1 Capecitabine oraal tweemaal daags
XELOX+ Avastin
tweemaal daags
gedurende 2 weken (gevolgd door 1 week behandelingsvrij)
Placebo of Avastin
7,5 mg/kg IV 30-90 min
Dag 1, voorafgaand aan XELOX, eenmaal per 3 weken
5-Fluorouracil:
IV bolus injectie direct na leucovorine
De primaire werkzaamheidsparameter van het onderzoek was de duur van de progressievrije overleving.
Dit onderzoek had twee primaire doelstellingen: aantonen dat XELOX niet-inferieur was aan FOLFOX-4 en aantonen dat Avastin in combinatie met FOLFOX-4 of XELOX chemotherapie superieur was aan chemotherapie alleen.
Beide co-primaire doelstellingen zijn gehaald:
i)
Non-inferioriteit van de XELOX- armen in vergelijking met de FOLFOX-4- armen in de algehele vergelijking was aangetoond in termen van progressievrije overleving en totale overleving in de toegelaten per-protocol populatie.
ii)
Superioriteit van de Avastin-armen versus de chemotherapie alleen armen in de algehele vergelijking was aangetoond in termen van progressievrije overleving in de ITT populatie (Tabel 6)
Secundaire PFS analyses, op basis van op ‘ on-treatment’ -gebaseerde respons beoordelingen, bevestigde het significant superieure klinisch voordeel voor patiënten behandeld met Avastin (analyses zie Tabel 6), consistent met het statistisch significant voordeel dat naar voren kwam uit de gepoolde analyse.
17 Tabel 6
(ITT populatie, onderzoek NO16966)
Eindpunt (maanden)
FOLFOX-4 of XELOX
FOLFOX-4 of XELOX
P waarde
Primair eindpunt
+ Placebo (n=701)
Bevacizumab (n=699)
Mediane PFS * *
8,0
9,4
0,0023
Hazard ratio (97,5% BI)a
0,83 (0,72– 0,95)
Secundair eindpunt
Mediane PFS (on treatment) * *
7,9
10,4
< 0,0001
Hazard ratio (97,5% BI)
0,63 (0,52-0,75)
Totale respons (Onderz. beoordeling) * *
49,2%,
46,5%
Mediane totale overleving *
19,9
21,2
0,0769
Hazard ratio (97,5% BI)
0,89 (0,76-1,03)
* Totale overlevings analyse bij klinische cut-off 31 januari 2007 * * Primaire analyse bij klinische cut-off 31 januari 2006 a vergeleken met de controle-arm
De overeenkomstige resultaten voor de XELOX behandel-arm zijn 7,4 vs.
9,3 maanden, HR= 0,77; 97,5% BI = [0,63; 0,94]; p-waarde = 0,0026.
De overeenkomstige resultaten voor de XELOX behandel-arm zijn 19,2 vs.
21,4 maanden, HR = 0,84; 97,5% BI = [0,68; 1,04]; p-waarde = 0,0698.
ECOG E3200 Dit was een fase III gerandomiseerd, actief gecontroleerde, open-label onderzoek naar Avastin 10 mg/kg in combinatie met leucovorine met 5-fluorouracil bolus en vervolgens 5-fluorouracil per infusie, met IV oxaliplatine (FOLFOX-4), toegediend volgens een 2-wekelijks schema bij eerder behandelde patiënten (tweedelijn) met gevorderde colorectaal kanker.
De FOLFOX-4 regimes in de chemotherapie armen hebben dezelfde dosering en schema als weergegeven in Tabel 5 voor onderzoek NO16966.
De primaire werkzaamheidsparameter van het onderzoek was totale overleving, gedefinieerd als de tijd van randomisatie tot overlijden, onafhankelijk van de oorzaak.
Achthonderd negenentwintig patiënten waren gerandomiseerd (292 FOLFOX-4, 293 Avastin + FOLFOX-4 en 244 Avastin monotherapie).
De toevoeging van Avastin aan FOLFOX-4 resulteerde in een statistisch significante verlenging van de overleving.
Statistisch significante verbeteringen in progressievrije overleving en objectieve respons zijn ook waargenomen (zie Tabel 7).
18 Tabel 7
Werkzaamheidsresultaten voor onderzoek E3200
E3200
FOLFOX-4
Aantal of patiënten
292
293
Mediaan (maanden)
10,8
13,0
95% betrouwbaarheidsinterval b
10,12 – 11,86
12,09 – 14,03
Hazard ratio
0,751
(p-waarde = 0,0012)
Mediaan (maanden) Hazard ratio
4,5
0,518
7,5
(p-waarde < 0,0001) Objectieve respons
waarde
8,6%
(p-waarde < 0,0001)
22,2%
a 10 mg/ kg iedere 2 weken b Vergeleken met de controle-arm
Er werd geen significant verschil gezien in de duur van de totale respons tussen patiënten die Avastin monotherapie toegediend kregen en patiënten die behandeld werden FOLFOX-4.
De progressievrije overleving en de objectieve respons waren slechter voor de Avastin monotherapie-arm in vergelijking met de FOLFOX-4 arm.
Het voordeel van Avastin herbehandeling bij patiënten met gemetastaseerde colorectaalkanker die zijn blootgesteld aan Avastin in voorafgaande behandelingen is niet onderzocht in gerandomiseerde klinische onderzoeken.
Gemetastaseerd borstkanker (mBC)
Studie E2100 was een klinische open-label, gerandomiseerde, actief gecontroleerde, multicenter studie voor de evaluatie van Avastin in combinatie met paclitaxel voor lokaal recidiverende of gemetastaseerde borstkanker bij patiënten die niet eerder chemotherapie ontvangen hebben voor lokaal recidiverende of gemetastaseerde ziekte.
Patiënten zijn gerandomiseerd op paclitaxel monotherapie (90 mg/ m2 i. v. gedurende 1 uur eenmaal per week voor drie van de vier weken) of in combinatie met Avastin (10 mg/ kg i. v. infusie eenmaal in de twee weken).
Voorafgaande hormonale therapie voor de behandeling van gemetastaseerde ziekte is toegestaan.
Adjuvante taxaantherapie was enkel toegestaan als deze ten minste 12 maanden voor inclusie in de studie was afgerond.
De meerderheid van de 722 patiënten die deelnamen aan de studie had HER2-negatieve ziekte (90%), een klein aantal patiënten had een onbekende status (8%) of een bevestigde HER2-positieve status (2%) en was eerder behandeld met of ongeschikt geacht voor behandeling met trastuzumab.
Daarnaast had 65% van de patiënten adjuvante behandeling met chemotherapie gekregen, waaronder 19% met taxanen en 49% met antracyclinen.
Patiënten met centraal zenuwstelsel metastasen, waaronder eerder behandelende patiënten of patiënten met operatief verwijderde hersenlaesies, waren uitgesloten.
In studie E2100 werden patiënten behandeld tot ziekteprogressie.
In situaties waarbij eerder staken met chemotherapie noodzakelijk was, werd behandeling met Avastin monotherapie voortgezet tot progressie van de ziekte.
De karakteristieken van patiënten waren vergelijkbaar tussen beide studie- armen.
Het primaire eindpunt van de studie was progressievrije overleving (PFS), gebaseerd op de
Daarnaast is ook een onafhankelijke beoordeling van het primaire eindpunt uitgevoerd.
De resultaten van deze studie worden weergegeven in Tabel 8.
Tabel 8
Werkzaamheidresultaten Studie E2100:
Progressie-vrije overleving
Beoordeling door onderzoeksartsen*
Beoordeling door IRF
Paclitaxel (n=354)
Paclitaxel/ Avastin Paclitaxel (n=368) (n=354)
Paclitaxel/ Avastin (n=368)
Mediaan PFS (maanden)
5,8
11,4 5,8
11,3
HR
0,421
0,483
(95% BI) p-waarde
(0,343; 0,516) < 0,0001
(0,385; 0,607) < 0,0001
Respons (voor patiënten met meetbare ziekte)
Beoordeling door onderzoeksartsen
Beoordeling door IRF
Paclitaxel (n=243)
Paclitaxel/ Avastin Paclitaxel (n=229) (n=243)
Paclitaxel/ Avastin (n=229)
% patiënten met
23,4
48,0 22,2
49,8
p-waarde
< 0,0001
< 0,0001
* primaire analyse
Totale overleving
Paclitaxel (n=354)
Paclitaxel/ Avastin (n=368)
Mediane totale
24,8
26,5
HR
0.869
(95% BI) p-waarde
(0,722; 1,046) 0,1374
Het klinische voordeel van Avastin zoals bepaald aan de hand van de PFS is zichtbaar bij alle vooraf gespecificeerde subgroepen die onderzocht zijn (inclusief ziektevrije interval, aantal gemetastaseerde plekken, eerder ontvangen adjuvante chemotherapie en oestrogene receptor (ER) status).
Niet-kleincellig longkanker (NSCLC)
De veiligheid en werkzaamheid van Avastin, toegevoegd aan op platina gebaseerde chemotherapie, bij de eerstelijns behandeling van patiënten met niet-plaveiselcel niet-kleincellig longkanker (NSCLC) is onderzocht in onderzoeken E4599 en BO17704.
Een totaal overlevingsvoordeel is aangetoond in onderzoek E4599 met een dosering van 15 mg/ kg bevacizumab eenmaal per 3 weken.
Onderzoek BO17704 heeft aangetoond dat zowel een dosering van 7,5 mg/ kg eenmaal per 3 weken als een dosering van 15 mg/ kg eenmaal per 3 weken de progressievrije overleving en de respons verhogen.
Wegens een korte periode van follow-up in onderzoek BO17704 kan er geen conclusie getrokken worden over het voordeel in totale overleving.
E4599 was een openlabel, gerandomiseerd, actief-gecontrolleerd, multicenter klinisch onderzoek waarin Avastin onderzocht werd als eerstelijns behandeling van patiënten met lokaal gevorderd (stadium IIIb met maligne pleurale effusie), gemetastaseerd of gerecidiveerd NSCLC anders dan predominant plaveiselcel histologie.
Patiënten waren gerandomiseerd naar een op platina gebaseerde chemotherapie (paclitaxel 200 mg/ m2 en carboplatine AUC = 6,0; beide middels IV infusie) (PC) op dag 1 van elke kuur van 3 weken voor tot 6 kuren of op PC in combinatie met Avastin bij een dosering van 15 mg/ kg IV infusie op dag 1 van elke kuur van 3 weken.
Na afronding van 6 kuren met carboplatine-paclitaxel chemotherapie of na
20 vroegtijdige afbreking van de chemotherapie bleven patiënten uit de Avastin + carboplatine– paclitaxel arm iedere 3 weken Avastin monotherapie ontvangen tot progressie van de ziekte.
Er waren 878 patiënten gerandomiseerd in de twee armen.
Gedurende het onderzoek ontvingen van de patiënten die onderzoeksmedicatie kregen 32,2% (136/ 422) 7 – 12 toedieningen Avastin en 21,1% (89/ 422) van de patiënten kreeg meer dan 13 toedieningen met Avastin.
Het primaire eindpunt was overlevingsduur.
Resultaten staan weergegeven in Tabel 9.
Tabel 9
Werkzaamheidresultaten voor onderzoek E4599
Arm 1
Arm 2
Carboplatine/ Paclitaxel
Carboplatine/ Paclitaxel + Avastin 15 mg/ kg q 3 weken
Aantal Patiënten Totale overleving
444
434
Mediaan (maanden)
10,3
12,3
Hazard ratio
0,80 (p=0,003)
95% BI (0,69; 0,93) Progressievrije overleving
Mediaan (maanden) Hazard ratio
4,8
0,65 (p < 0,0001)
95% BI (0,56; 0,76) Totale respons
Respons (percentage)
12,9
29,0 (p < 0,0001)
Uit een explorerende analyse blijkt dat de mate van voordeel van Avastin op de totale overleving minder duidelijk was in de subgroep met patiënten die geen adenocarcinoom histologie hadden.
Onderzoek BO17704 was een gerandomiseerd, dubbelblind fase III onderzoek met Avastin toegevoegd aan cisplatine en gemcitabine versus placebo, cisplatine en gemcitabine bij patiënten met lokaal gevorderd (stadium IIIb met supraclaviculaire lymfklier metastasen of met maligne pleurale of pericardiale effusie), gemetastaseerd of gerecidiveerd niet-plaveiselcel NSCLC, die geen eerdere chemotherapie gekregen hadden.
Het primaire eindpunt was progressievrije overleving (PFS).
Patiënten waren gerandomiseerd naar op platina gebaseerde chemotherapie, cisplatine 80 mg/ m2 i. v. infusie op dag 1 en gemcitabine 1250 mg/ m2 i. v. infusie op dag 1 en 8 van elke kuur van 3 weken voor tot 6 kuren (CG) met placebo of op CG met Avastin met een dosering van 7,5 of 15 mg/ kg IV infusie op dag 1 van elke kuur van 3 weken.
In de armen met Avastin konden patiënten Avastin monotherapie ontvangen iedere 3 weken tot ziekteprogressie of onacceptabele toxiciteit.
Onderzoeksresultaten tonen aan dat 94% (277 / 296) van de geschikte patiënten doorging met het ontvangen van bevacizumab monotherapie op week 7.
De werkzaamheidsresultaten staan weergegeven in Tabel 10.
21 Tabel 10
Werkzaamheidsresultaten voor onderzoek BO17704
Cisplatine/ Gemcitabine Cisplatine/ Gemcitabine + Avastin + placebo 7,5 mg/ kg q 3 weken
Cisplatine/ Gemcitabine + Avastin 15 mg/ kg q 3 weken
Aantal patiënten
347
345
351
Progressievrije overleving
Mediaan (maanden)
6,1
(p =
6,7 0,0026)
(p =
6,5 0,0301)
Hazard ratio
0,75
0,82
[0,62; 0,91]
[0,68; 0,98]
Beste totale respons a
20,1%
34,1% (p < 0,0001)
30,4% (p=0,0023)
a patiënten met meetbare ziekte bij aanvang
Gevorderd en/ of gemetastaseerd niercelcarcinoom (mRCC)
Avastin in combinatie met interferon alfa-2a voor de eerstelijns behandeling van gevorderd en/ of gemetastaseerd niercelkanker (BO17705)
Dit was een gerandomiseerd, dubbelblind fase III onderzoek dat uitgevoerd werd om de werkzaamheid en veiligheid van Avastin in combinatie met interferon (IFN) alfa-2a (Roferon®) versus IFN alfa-2a monotherapie als eerstelijns behandeling bij mRCC te beoordelen.
De 649 gerandomiseerde patiënten (waarvan 641 behandeld) hadden een Karnofsky Performance Status (KPS) van ≥ 70%, geen CZS metastasen en een adequate orgaanfunctie.
Bij patiënten werd een nefrectomie uitgevoerd voor primair niercelcarcinoom.
Iedere 2 weken werd Avastin 10 mg/ kg lichaamsgewicht toegediend tot progressie van de ziekte.
IFN alfa-2a werd toegediend tot 52 weken of tot ziekteprogressie met de aanbevolen startdosering van 9 MIU drie keer per week, met mogelijkheid tot een verlaging van de dosering tot 3 MIU drie keer per week in 2 stappen.
Patiënten werden gestratificeerd naar land en Motzer score en de prognostische factoren bleken evenwichtig verdeeld over de behandelingsarmen.
Op het moment van data cut-off waren er 505 voorvallen van progressie opgetreden, bleven 111 patiënten onder behandeling, waren 287 patiënten gestopt (stoppen van de onderzoeksbehandeling als gevolg van bijwerkingen bedroeg 12% met IFN alfa-2a vs.
28% met IFN alfa-2a + Avastin), en 251 patiënten waren gestorven.
Zevenennegentig (97) patiënten in de IFN alfa-2a arm en 131 patiënten in de Avastin arm verminderde de IFN alfa-2a dosering van 9 MIU tot of 6 of 3 MIU drie keer per week zoals aangegeven in het protocol.
Doseringsverlaging van IFN alfa-2a bleek geen invloed te hebben op de werkzaamheid van de combinatie van Avastin en IFN alfa-2a, gebaseerd op PFS event-vrije waarden in een bepalde periode, als aangetoond door een subgroep analyse.
De 131 patiënten in de Avastin + IFN alfa-2a arm die de dosering IFN alfa-2a verlaagde en aanhielden tot 6 of 3 MIU gedurende het onderzoek, toonden op 6, 12 en 18 maanden PFS event-vrije waarden aan van respectievelijk 73, 52 en 21%, in vergelijking met 61, 43 en 17% in de totale populatie die Avastin + IFN alfa-2a kreeg.
Toevoeging van Avastin aan IFN alfa-2a verhoogde significant de PFS en de objectieve tumorrespons (Tabel 11).
De gegevens met betrekking tot de totale overleving (OS) waren niet volledig op het moment van de interim analyse.
22 Tabel 11
Werkzaamheidsresultaten van onderzoek BO17705
BO17705
Placebo+ IFNa
Bvb + IFNa
Aantal patiënten
322
327
Progressievrije overleving
Mediaan (maanden) Hazard ratio
5,4
0,63
10,2
95% BI
0,52; 0,75
(p-waarde < 0,0001) Objectieve Respons waarde (%) bij patiënten met meetbare ziekte
n
289
306
a
Respons waarde
12,8%
(p-waarde < 0,0001)
31,4%
Interferon alfa-2a 9 MIU 3x/ week b Bevacizumab 10 mg/ kg q 2 wk
AVF2938
Dit was een gerandomiseerd, dubbelblind, klinisch fase III onderzoek waarin gekeken werd naar Avastin 10 mg/ kg, toegediend volgens een tweewekelijks schema en een gelijke dosis Avastin in combinatie met 150 mg erlotinib dagelijks, bij patiënten met gemetastaseerd clear cell RCC.
In totaal zijn 104 patiënten gerandomiseerd voor behandeling in deze studie, waarvan 53 patiënten iedere 2 weken Avastin 10 mg/ kg plus placebo ontvingen en 51 patiënten iedere 2 weken Avastin 10 mg/ kg plus 150 mg erlotinib per dag.
De analyse van de primaire eindpunten toonde geen verschil aan tussen de Avastin + placebo en de Avastin + erlotinib-arm (mediaan PFS 8,5 versus 9,9 maanden).
Zeven patiënten uit iedere arm hadden een objectief respons.
9,1 maanden) of tijd tot progressie (HR = 1,172, p= 0,5076).
AVF0890
Dit was een gerandomiseerd fase II onderzoek, uitgevoerd om de werkzaamheid en veiligheid van bevacizumab te vergelijken met die van placebo.
Een totaal van 116 patiënten waren gerandomiseerd aan het ontvangen van bevacizumab 3 mg/ kg iedere 2 weken (n=39), 10 mg/ kg iedere 2 weken (n=37), of placebo (n=40).
Een interim analyse toonde aan dat er een significante verlenging was van de tijd tot progressie van de ziekte in de groep van 10 mg/ kg in vergelijking met de placebogroep (hazard ratio 2,55; p < 0,001).
Er was een klein verschil, van twijfelachtige significantie, tussen de tijd tot progressie van de ziekte in de 3 mg/ kg groep en die in de placebogroep (hazard ratio 1,26; p=0,053).
Vier patiënten hadden een objectieve (partiële) respons, en deze hadden allemaal de dosering van 10 mg/ kg bevacizumab gekregen; de ORR voor de 10 mg/ kg dosering was 10%.
5.2 Farmacokinetische eigenschappen
De farmacokinetische gegevens voor bevacizumab zijn beschikbaar uit acht klinische onderzoeken bij patiënten met solide tumoren.
In alle klinische onderzoeken werd bevacizumab toegediend als een IV infusie.
De infusiesnelheid was gebaseerd op verdraagzaamheid, met een initiële infusieduur van 90 minuten.
De farmacokinetiek van bevacizumab was lineair bij doseringen van 1 tot 10 mg/ kg.
Absorptie Niet van toepassing.
23 Distributie Gebaseerd op een populatie farmacokinetische analyse van 491 patiënten die wekelijks, iedere 2 weken of iedere 3 weken Avastin kregen, in doses variërend van 1 tot 20 mg/ kg, was het volume van het centrale compartiment (Vc) 2,92 l.
Resultaten gaven ook aan, dat na correctie voor het lichaamsgewicht, mannelijke patiënten een groter Vc (+22%) hadden dan vrouwen.
Metabolisme Beoordeling van het bevacizumab metabolisme in konijnen na een enkele IV dosis van 125 I-bevacizumab gaf aan dat het metabole profiel gelijk was aan wat verwacht werd voor een natuurlijk IgG molecuul dat zich niet bindt aan VEGF.
Het metabolisme en de eliminatie van bevacizumab is vergelijkbaar met dat van endogeen IgG, d. w. z. hoofdzakelijk via proteolytische katabolisme door het gehele lichaam, inclusief endotheelcellen en is niet hoofdzakelijk afhankelijk van eliminatie door de nieren en de lever.
Het binden van IgG aan de FcRn receptor resulteert in een bescherming van cellulair metabolisme en een lange terminale halfwaardetijd.
Eliminatie De klaring van bevacizumab was 0,231 l/ dag.
Het volume van het centrale compartiment (Vc) en de klaring komen overeen met een aanvangshalfwaardetijd van 1,4 dagen en een eindhalfwaardetijd van ongeveer 20 dagen.
Deze halfwaardetijd komt overeen met de eindhalfwaardetijd voor humaan endogeen IgG, die 18 tot 23 dagen is.
Bij patiënten met een laag albumine (≤ 29g/ l) en een hoog alkalisch fosfatase (≥ 484U/ l) (beiden markers voor de ernst van de ziekte), was de klaring ongeveer 20% hoger dan bij patiënten met mediane laboratoriumwaarden.
Farmacokinetiek bij Speciale Populaties De populatie farmacokinetiek werd geanalyseerd om de effecten van demografische karakteristieken te evalueren.
De resultaten gaven geen significante verschillen in de farmacokinetiek van bevacizumab aan in relatie tot leeftijd.
Kinderen en adolescenten:
De daaruit voortgekomen farmacokinetische gegevens suggereren dat het distributievolume en de klaring van bevacizumab vergelijkbaar zijn met die van volwassenen met solide tumoren.
Gestoorde nierfunctie: er zijn geen studies uitgevoerd om de farmacokinetiek van bevacizumab te onderzoeken bij patiënten met een gestoorde nierfunctie, omdat de nieren niet de voornaamste organen zijn voor het metaboliseren van bevacizumab of voor de excretie.
Gestoorde leverfunctie: er zijn geen studies uitgevoerd om de farmacokinetiek van bevacizumab te onderzoeken bij patiënten met een gestoorde leverfunctie, omdat de lever niet het voornaamste orgaan is voor het metaboliseren van bevacizumab of voor de excretie
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In studies met een duur tot 26 weken bij cynomolgus apen, werd fysieke dysplasie waargenomen bij jonge dieren met open groeischijven, bij gemiddelde bevacizumab serumconcentraties onder de verwachte humane therapeutische gemiddelde serumconcentraties.
Bij konijnen, werd gezien dat bevacizumab de wondgenezing remt bij doses die lager zijn dan de voorgestelde klinische dosis.
Effecten op wondgenezing bleken volledig reversibel te zijn.
Er zijn geen studies uitgevoerd om het mutagene en carcinogene vermogen van bevacizumab te beoordelen.
Er zijn geen specifieke dierproeven uitgevoerd om het effect op de vruchtbaarheid te evalueren.
Een nadelig effect op de vruchtbaarheid bij vrouwen kan echter verwacht worden daar herhaalde doses toxiciteitstudies bij dieren verhindering van de rijping van ovarium follikels en een vermindering/ afwezigheid van corpora lutea en daarmee in verband staande vermindering in gewicht van ovaria en uterus als ook een vermindering in het aantal menstruele cycli, hebben laten zien.
24 Bevacizumab blijkt embryotoxisch en teratogeen te zijn wanneer het wordt toegediend aan konijnen.
Waargenomen effecten omvatten verminderingen in lichaamsgewicht van moeder en foetus, een toegenomen aantal foetale resorpties en een verhoogde incidentie van specifiek grove en skeletachtige foetale misvormingen.
Nadelige effecten op de foetus zijn waargenomen bij alle geteste doseringen, waarvan de laagste dosis resulteerde in gemiddelde serumconcentraties ongeveer 3 maal groter dan bij mensen die 5 mg/ kg iedere 2 weken kregen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Trehalose dihydraat Natriumfosfaat Polysorbaat 20 Water voor injecties
6.2 Gevallen van onverenigbaarheid
Er werd een concentratie afhankelijk afbraakprofiel van bevacizumab waargenomen wanneer het verdund werd met glucoseoplossingen (5%).
6.3 Houdbaarheid
2 jaar.
Chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 48 uur bij 2°C tot 30°C in 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie.
Uit microbiologisch oogpunt, dient het product onmiddellijk gebruikt te worden.
Wanneer het niet direct gebruikt wordt, is de gebruiker verantwoordelijk voor de bewaartijd en condities tijdens gebruik en deze zullen gewoonlijk niet langer zijn dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaats gevonden in gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Houd de flacon in de buitenverpakking ter bescherming tegen licht.
Voor bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Flacons voor eenmalig gebruik (Type I glas) met butyl rubberen stop, met 100 mg bevacizumab in 4 ml concentraat voor oplossing voor infusie.
Flacons voor eenmalig gebruik (Type I glas) met butyl rubberen stop, met 400 mg bevacizumab in 16 ml concentraat voor oplossing voor infusie.
Verpakking van 1 flacon met 4 ml.
Verpakking van 1 flacon met 16 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Avastin bevat geen enkel antimicrobieel conserveermiddel; daarom is voorzichtigheid geboden om de steriliteit van de bereide oplossing te garanderen.
25 Avastin moet door een medisch deskundige bereid worden op aseptische wijze.
Zuig de nodige hoeveelheid bevacizumab op en verdun dit tot het benodigde toedieningsvolume met 0,9% natriumchloride oplossing voor injectie.
De concentratie van de uiteindelijke bevacizumab-oplossing dient tussen 1,4 – 16,5 mg/ ml te zijn.
Gooi eventuele ongebruikte in de flacon overgebleven porties weg, daar het product geen conserveermiddelen bevat.
Voorafgaand aan gebruik dienen parenterale oplossingen visueel geïnspecteerd te worden op deeltjes en verkleuring.
Er zijn geen onverenigbaarheden waargenomen tussen Avastin en polyvinyl chloride of polyolefine zakjes of infusiesetjes.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 300/ 001 – 100 mg/ 4 ml flacon EU/ 1/ 04/ 300/ 002 – 400 mg/ 16 ml flacon
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
12 januari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
26 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
27 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080-4990 USA
Genentech, Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Genentech, Inc.
1 Antibody Way Oceanside, CA 92056 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
1, D-79639 Grenzach-Wyhlen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
● VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
● ANDERE VOORWAARDEN
Risk Management Plan De houder van de vergunning verplicht zich tot het uitvoeren van onderzoeken en aanvullende activiteiten voor farmacovigilantie zoals zijn beschreven in het Pharmacovigilance Plan, zoals overeengekomen in versie 4.0 van het Risk Management Plan (RMP) gegeven in Module 1.8.2 van de Marketing Authorisation Application en alle volgende updates van het RMP, zoals overeengekomen door de CHMP.
Zoals in de CHMP "Guideline on Risk Management Systems for medicinal products for human use" beschreven, dient de ge-update RMP gelijktijdig ingediend te worden met het eerstvolgende Periodic Safety Update Report (PSUR).
28 Aanvullend dient een vernieuwde RMP ingediend te worden ● Wanneer nieuwe informatie is ontvangen die invloed kan hebben op de huidige Safety Specification, Pharmacovigilance Plan of activiteiten gericht op het minimaliseren van risico ● Binnen 60 dagen na bereiken van een belangrijke mijlpaal (farmacovigilantie of minimaliseren van risico) ● Op verzoek van de EMEA
29 BIJLAGE III
ETIKETTERING EN BIJSLUITER
30 A.
ETIKETTERING
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Avastin 25 mg/ ml concentraat voor oplossing voor infusie Bevacizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke flacon bevat 100 mg bevacizumab.
3.
LIJST VAN HULPSTOFFEN
Trehalose dihydraat, natriumfosfaat, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 100 mg 1 flacon van 4 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na verdunning Lees vóór gebruik de bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit geneesmiddel bevat geen conserveermiddelen
8.
UITERSTE GEBRUIKSDATUM
EXP
32 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet bevriezen Houd de flacon in de buitenverpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 300/ 001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Avastin 25 mg/ ml concentraat voor oplossing voor infusie Bevacizumab
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik na verdunning
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 mg, 4 ml
6.
OVERIGE
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Avastin 25 mg/ ml concentraat voor oplossing voor infusie Bevacizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke flacon bevat 400 mg bevacizumab.
3.
LIJST VAN HULPSTOFFEN
Trehalose dihydraat, natriumfosfaat, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 400 mg 1 flacon van 16 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na verdunning Lees vóór gebruik de bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit geneesmiddel bevat geen conserveermiddelen
8.
UITERSTE GEBRUIKSDATUM
EXP
35 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet bevriezen Houd de flacon in de buitenverpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 300/ 002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Avastin 25 mg/ ml concentraat voor oplossing voor infusie Bevacizumab
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik na verdunning
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
400 mg, 16 ml
6.
OVERIGE
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Avastin 25 mg/ ml concentraat voor oplossing voor infusie Bevacizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Avastin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Avastin gebruikt 3.
Hoe wordt Avastin gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Avastin 6.
Aanvullende informatie
1.
WAT IS AVASTIN EN WAARVOOR WORDT HET GEBRUIKT
Avastin is een geneesmiddel dat wordt gebruikt voor de behandeling van vergevorderde kanker van de dikke darm, d. w. z. van het colon of het rectum.
Avastin wordt gebruikt in combinatie met behandeling met chemotherapie die een geneesmiddel dat fluorpyrimidine heet bevat.
Avastin wordt ook gebruikt voor de behandeling van gevorderde borstkanker.
Wanneer het wordt gebruikt bij patiënten met borstkanker, wordt het in combinatie met chemotherapie die paclitaxel genoemd wordt toegediend.
Avastin wordt ook gebruikt voor de behandeling van gevorderde niet-kleincellig longkanker.
Avastin zal toegediend worden in combinatie met een platina bevattende chemotherapiekuur.
Avastin wordt ook gebruikt voor de behandeling van gevorderde nierkanker.
Wanneer het wordt gebruikt bij patiënten met nierkanker, zal het worden toegediend met een ander type geneesmiddel, interferon genoemd.
Avastin bevat de werkzame stof bevacizumab, dat een menselijk monoklonaal antilichaam is.
Monoklonale antilichamen zijn eiwitten die specifiek andere unieke eiwitten in het lichaam herkennen en er aan binden.
VEGF wordt aangetroffen aan de binnenkant van bloed- en lymfevaten in het lichaam.
VEGF zorgt ervoor dat bloedvaten naar en binnen tumoren groeien, deze bloedvaten leveren voedingsstoffen en zuurstof aan de tumor.
Dit heeft het effect van voorkomen van tumorgroei door het blokkeren van de groei van bloedvaten die voedingsstoffen en zuurstof naar de tumor brengen.
Iedere verpakking Avastin concentraat voor oplossing voor infusie bevat één flacon.
Deze flacon bevat of 4 ml of 16 ml van licht ondoorzichtig, kleurloos tot lichtbruin steriel vloeibaar concentraat.
Het concentraat moet voor gebruik verdund worden om een oplossing voor intraveneuze infusie te maken.
39 2.
WAT U MOET WETEN VOORDAT U AVASTIN GEBRUIKT
Gebruik Avastin niet wanneer:
- u allergisch (overgevoelig) bent voor bevacizumab of voor enig ander bestanddeel van Avastin.
- u allergisch (overgevoelig) bent voor Chinese hamster ovarium (CHO) celproducten of andere
recombinante humane of gehumaniseerde antilichamen.
- u kanker in uw hersenen heeft die niet behandeld is.
- u zwanger bent.
Pas goed op met Avastin:
- wanneer u een aandoening hebt die een ontsteking in de buik veroorzaakt (bijv. diverticulitis,
maagzweren, colitis in verband met chemotherapie), daar het mogelijk is dat Avastin het risico van ontwikkeling van gaten in de darmwand kan verhogen.
- wanneer u een operatie moet ondergaan of wanneer u een zware operatie heeft ondergaan in de
laatste 28 dagen of wanneer u nog steeds een ongenezen wond heeft als gevolg van een operatie mag u Avastin niet toegediend krijgen, daar Avastin het risico van bloedingen kan verhogen of het risico van problemen met wondgenezing kan verhogen na een operatie.
- wanneer u een hoge bloeddruk heeft die niet goed onder controle is met
bloeddrukgeneesmiddelen, daar Avastin het voorkomen van hoge bloeddruk kan verhogen.
Uw arts dient er voor te zorgen dat uw bloeddruk onder controle is voordat de behandeling met Avastin gestart wordt.
- wanneer u een hoge bloeddruk heeft, daar u een hoger risico van eiwit in uw urine kunt hebben.
- wanneer u ouder dan 65 jaar bent en u in het verleden ook bloedstolsels in uw slagaderen (een
soort bloedvaten) heeft gehad, daar deze factoren het risico van verdere bloedstolsels in de slagaderen kunnen verhogen.
- wanneer u of uw familie de neiging tot bloedingsproblemen heeft of wanneer u geneesmiddelen
gebruikt om uw bloed te verdunnen ter behandeling van bloedstolsels.
- wanneer u bloed heeft opgehoest of gespuugt, of als u bloedingen in uw longen heeft gehad.
- wanneer u ooit antracyclinen hebt gekregen (bijvoorbeeld doxorubicine, een bepaald type
chemotherapie dat gebruikt wordt voor de behandeling van sommige vormen van kanker) of wanneer u radiotherapie op uw borst heeft gehad of een hartaandoening heeft gehad, daar Avastin het risico van het ontwikkelen van een zwak hart kan verhogen.
Raadpleeg uw arts, zelfs wanneer deze punten in het verleden voor u van toepassing waren.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel uw arts wanneer u recentelijk radiotherapie heeft gekregen, of nog steeds krijgt.
Zwangerschap en borstvoeding U moet Avastin niet gebruiken wanneer u zwanger bent.
Avastin kan schade aan uw ongeboren baby veroorzaken omdat het de vorming van nieuwe bloedvaten kan remmen.
Uw arts moet u adviseren over anticonceptie tijdens behandeling met Avastin en gedurende ten minste 6 maanden na de laatste dosis van Avastin.
Vertel het uw arts onmiddellijk als u zwanger bent, zwanger wordt tijdens de behandeling met Avastin of van plan bent in de nabije toekomst zwanger te worden.
40 U moet geen borstvoeding geven aan uw baby tijdens de behandeling met Avastin en gedurende ten minste 6 maanden na de laatste dosis Avastin omdat Avastin de groei en ontwikkeling van uw baby kan verstoren.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Het is niet aangetoond dat Avastin invloed heeft op uw rijvaardigheid of uw vermogen om machines te gebruiken.
3.
HOE WORDT AVASTIN GEBRUIKT
Dosering en frequentie van toediening De dosis Avastin die nodig is, hangt af van uw lichaamsgewicht en het soort kanker dat behandeld wordt.
De aanbevolen dosis is 5, 7,5, 10 of 15 mg per kilogram van uw lichaamsgewicht.
Uw arts zal u een dosis voorschrijven die goed is voor u.
U zult eenmaal per twee of eenmaal per drie weken behandeld worden met Avastin.
Het aantal infusies dat u ontvangt zal afhankelijk zijn van de manier waarop u reageert op de behandeling; u moet doorgaan met het ontvangen van dit geneesmiddel totdat Avastin de groei van uw tumor niet meer remt.
Uw arts zal dit met u bespreken.
Wijze van toediening en toedieningsweg Avastin is een concentraat voor oplossing voor infusie.
Afhankelijk van de aan u voorgeschreven dosis, zal vóór gebruik een gedeelte of de gehele inhoud van de flacon met Avastin opgelost worden in een fysiologische zoutoplossing.
Een arts of verpleger zal u deze verdunde Avastin-oplossing toedienen via intraveneuze infusie.
De eerste infusie zal gedurende 90 minuten worden gegeven.
Wanneer dit goed verdragen wordt zal de tweede infusie gedurende 60 minuten worden gegeven.
Latere infusies kunnen gedurende 30 minuten worden toegediend.
De toediening van Avastin dient tijdelijk onderbroken te worden:
- wanneer u ernstig hoge bloeddruk krijgt, die behandeld moet worden met
bloeddrukgeneesmiddelen,
- wanneer u problemen heeft met wondgenezing na een operatie,
- wanneer u een operatie ondergaat.
De toediening van Avastin dient permanent gestopt te worden wanneer u het volgende ontwikkelt:
- ernstig hoge bloeddruk die niet onder controle gebracht kan worden met
bloeddrukgeneesmiddelen; of plotselinge ernstige stijging in bloeddruk,
- aanwezigheid van eiwit in uw urine, gepaard gaande met zwelling van uw lichaam,
- een gat in uw darmwand,
- een ongewone buisvormige connectie of doorgang tussen de luchtpijp en de slokdarm, of tussen
inwendige organen en huid of andere weefsels die normaliter niet met elkaar verbonden zijn, en die door uw arts ernstig gevonden worden,
- een bloedstolsel in uw aderen,
- een bloedstolsel in de aderen van uw longen,
- elke ernstige bloeding.
Indien teveel Avastin werd toegediend:
- kunt u een ernstige migraine ontwikkelen.
Wanneer dit gebeurt, bespreek dit dan onmiddellijk
met uw arts of apotheker.
Indien een dosis Avastin vergeten werd:
U zult dit met
uw arts moeten bespreken.
41 Als u stopt met gebruik van Avastin:
Stoppen met de behandeling van Avastin kan het effect op tumorgroei beëindigen.
Stop niet met behandeling van Avastin tenzij u dit met uw arts heeft overlegd.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Avastin bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Dit betekent niet noodzakelijk dat deze bijwerkingen strikt veroorzaakt werden door Avastin.
Bijwerkingen beschreven als zeer vaak kwamen voor bij meer dan 1 op de 10 patiënten.
Bijwerkingen beschreven als vaak kwamen voor bij minder dan 1 op de 10 patiënten.
U moet onmiddellijk hulp zoeken wanneer u één van bovengenoemde bijwerkingen ondervindt.
De vaak (minder dan 1 op de 10 patiënten) voorkomende meest ernstige bijwerkingen zijn:
- perforatie van de darm,
- bloedingen, waaronder bloedingen in de longen bij patiënten met niet-kleincellig longkanker,
- verstopping van slagaders door een bloedstolsel,
- verstopping van de aderen van de longen door een bloedstolsel.
De ernstige bijwerkingen, die zeer vaak (meer dan 1 op de 10 patiënten) kunnen voorkomen, omvatten:
- hoge bloeddruk,
- problemen met wondgenezing na een operatie,
- gevoelloosheid of tintelingen in de handen en voeten,
- verlaagd aantal bloedcellen, waaronder witte bloedcellen die helpen bij het bestrijden van
infecties, en cellen die helpen om het bloed te laten stollen
- gebrek aan energie of vermoeidheid,
- misselijkheid en braken.
De ernstige bijwerkingen die vaak (minder dan 1 op de 10 patiënten) kunnen voorkomen, omvatten:
- verlaagd aantal bloedcellen van het bloed, waaronder witte bloedcellen (dit kan optreden bij
koorts), en rode bloedcellen,
- bloeding, die in verband wordt gebracht met de tumor,
- gebrek aan energie,
- buikpijn,
- diarree,
- bloedstolsel in de diepe aderen van de benen of moeilijkheden met het stollen van het bloed,
- plaatselijke pusophoping,
- infectie, voornamelijk infectie in het bloed of in de blaas,
- verminderde bloedtoevoer naar de hersenen of een beroerte,
- bloedstolsels in de slagaders die kunnen leiden tot een beroerte en een hartaanval,
- in slaap vallen of flauwvallen,
- hartproblemen gepaard gaande met ademhalingsproblemen,
- neusbloedingen,
- verhoogde hartslag,
42
- darmverstopping,
- afwijking bij urinetest (eiwit in de urine)
- kortademigheid of een laag zuurstofniveau in het bloed.
In zeldzame gevallen kunnen bijwerkingen als toevallen, hoofdpijn, verwarring, veranderingen in het zien, of een ongewone buisvormige verbinding tussen de luchtpijp en de slokdarm optreden.
U moet zo snel mogelijk hulp zoeken wanneer u één van bovengenoemde bijwerkingen ondervindt.
De zeer vaak (meer dan 1 op de 10 patiënten) voorkomende bijwerkingen die niet ernstig waren, omvatten:
- hoge bloeddruk,
- pijn,
- energiegebrek,
- obstipatie, bloeding van het lagere deel van de dikke darm, ontsteking van de mond,
- verlies van eetlust,
- eiwit in de urine,
- neusbloeding,
- koorts,
- hoofdpijn.
De vaak (minder dan 1 op de 10 patiënten) voorkomende bijwerkingen die niet ernstig waren, omvatten:
- kortademigheid,
- neusbloeding,
- loopneus,
- droge huid, schilfering en ontsteking van de huid, verandering van de huidskleur,
- verandering in het gevoel van smaak,
- oogproblemen (tranen),
- veranderingen in stem, heesheid.
Andere minder vaak voorkomende bijwerkingen van enige ernst die zijn gemeld, zijn hartfalen en bloedingen van de binnenkant van de mond en vagina, en een ongewone buisvormige verbinding tussen inwendige organen en huid of andere weefsels die normaal niet met elkaar verbonden zijn.
Zeer zelden zijn meldingen gemaakt van patiënten waarbij een gat ontstaat in het neusseptum, het schotje tussen beide neusgaten.
Sommige bijwerkingen kwamen vaker voor bij oudere patiënten.
Deze bijwerkingen omvatten een bloedstolsel in de slagaders, wat kan leiden tot een hersenbloeding of een hartaanval.
Bovendien hebben oudere patiënten een verhoging van het risico van vermindering van het aantal witte bloedlichaampjes in het bloed, en van cellen die helpen het bloed te stollen.
Andere bijwerkingen die met een hogere frequentie gemeld zijn bij oudere patiënten zijn diarree, misselijkheid, hoofdpijn en vermoeidheid.
Avastin kan ook veranderingen veroorzaken in laboratoriumtesten uitgevoerd door uw arts.
Hiertoe behoren een verminderd aantal witte bloedcellen, met name van het aantal neutrofielen (een soort witte bloedcellen die helpen bij de bescherming tegen infecties) in het bloed; aanwezigheid van eiwit in de urine; verlaagd kalium gehalte van het bloed; verlaagd natrium- of fosforgehalte van het bloed (mineralen); verhoogd bloedsuiker, verhoogd alkalisch fosfatase in het bloed (een enzym); verminderd hemoglobine (bevindt zich in rode bloedcellen, die zuurstof dragen), dat ernstig zou kunnen zijn.
43 5.
HOE BEWAART U AVASTIN
Houd buiten het bereik en het zicht van kinderen.
In de koelkast bewaren (2°C – 8°C).
Niet bevriezen.
Bewaar de flacon in de buitenverpakking.
Gebruik Avastin niet meer na de vervaldatum die staat vermeld op de doos en het flaconetiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Infusieoplossingen dienen onmiddellijk na verdunning te worden gebruikt.
Gooi ongebruikt geneesmiddel weg.
6.
AANVULLENDE INFORMATIE
Wat bevat Avastin
- De werkzame stof is bevacizumab.
- De andere bestanddelen zijn trehalose dihydraat, natriumfosfaat, polysorbaat 20 en water voor
injecties.
Hoe ziet Avastin er uit en de inhoud van de verpakking Avastin is een heldere, kleurloze tot lichtbruine vloeistof in een glazen flacon met een rubberen stop.
Elke flacon bevat 100 mg bevacizumab in 4 ml oplossing of 400 mg bevacizumab in 16 ml oplossing.
Houder van de vergunning voor het in de handel brengen:
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Verenigd Koninkrijk
Fabrikant:
Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
44 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
45
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootten
EU/1/97/033/002
Avonex
30 µg (6 miljoen IE)
Poeder en oplosmiddel voor oplossing voor injectie
Intramusculair gebruik
poeder: injectieflacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
poeder:
30 µg; oplosmiddel:
1 ml
4 injectieflacons met Biosetinrichting + 4 voorgevulde inectiespuiten
EU/1/97/033/003
Avonex
30 µg/0,5 ml (6 miljoen IE)
Oplossing voor injectie
Intramusculair gebruik
voorgevulde injectiespuit (glas)
4 voorgevulde injectiespuiten + 4 injectienaalden
EU/1/97/033/004
Avonex
30 µg/0,5 ml (6 miljoen IE)
Oplossing voor injectie
Intramusculair gebruik
voorgevulde injectiespuit (glas)
12 voorgevulde injectiespuiten + 12 injectienaalden
1/1
European Medicines Agency
EMEA/H/C/102
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AVONEX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Avonex?
Het is ook beschikbaar als een oplossing voor injectie in een voorgevulde injectiespuit.
Elke flacon en injectiespuit bevat 30 microgram (zes miljoen internationale eenheden of ‘ MIE’) van de werkzame stof interferon bèta-1a.
Waarvoor wordt Avonex gebruikt?
Avonex wordt gebruikt voor de behandeling van de volgende categorieën patiënten: • patiënten met ‘ relapsing’ multiple sclerose (MS).
Dit is de vorm van MS waarbij zich bij de patiënt aanvallen (relapsen) voordoen naast perioden zonder symptomen.
Avonex vertraagt de progressie van de functionele beperkingen en vermindert het aantal aanvallen; • patiënten bij wie de symptomen van MS zich voor het eerst hebben voorgedaan en bij wie deze ernstig genoeg zijn om behandeling met geïnjecteerde corticosteroïden (ontstekingsremmende geneesmiddelen) te rechtvaardigen.
Het middel wordt gebruikt wanneer wordt ingeschat dat de patiënt een hoog risico heeft om MS te ontwikkelen.
Voordat Avonex kan worden gebruikt, moeten artsen andere oorzaken van de symptomen uitsluiten.
Avonex wordt gebruikt voor patiënten vanaf twaalf jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Avonex gebruikt?
Behandeling met Avonex moet worden ingesteld door een arts die ervaring heeft met de behandeling van MS.
De aanbevolen dosis Avonex is 30 microgram eenmaal per week, toegediend door middel van injectie in een spier.
De arts kan patiënten helpen zich aan de behandeling te gewennen door aan te bevelen dat zij beginnen met ongeveer een halve dosis eenmaal per week en deze daarna te verhogen tot een hele dosis.
Dit kan alleen worden gedaan met een voorgevulde injectiespuit die voorzien is van een speciaal mechanisme dat op de spuit wordt bevestigd en dat enkel inspuiting van een halve dosis Avonex mogelijk maakt.
De injectieplaats moet per week worden afgewisseld.
De patiënten mogen Avonex zelf injecteren, mits hun dit goed is aangeleerd.
Voor elke injectie en gedurende 24 uur daarna kan een pijnstiller met koortsremmende werking worden toegediend om de griepachtige verschijnselen te verminderen die
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. zich tijdens de eerste maanden van de behandeling kunnen voordoen.
Hoe werkt Avonex?
MS is een aandoening van de zenuwen waarbij de beschermende schede rond de zenuwen door ontsteking wordt vernietigd.
Dit proces wordt ‘ demyelinisatie’ genoemd.
Het werkzame bestanddeel in Avonex, interferon bèta-1a, behoort tot de groep van de ‘ interferonen’.
Dit zijn natuurlijke stoffen die door het lichaam worden geproduceerd om aanvallen zoals door virussen veroorzaakte infecties beter te kunnen bestrijden.
De precieze manier waarop Avonex bij MS werkt, is nog niet bekend maar interferon bèta lijkt het afweersysteem rustig te houden en voorkomt aanvallen van MS.
Interferon bèta-1a wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant- DNA-technologie’, en wel door een cel waarin een gen (DNA) is ingebracht zodat interferon bèta-1a kan worden aangemaakt.
Het vervangende interferon bèta-1a werkt op dezelfde manier als het van nature geproduceerde interferon bèta.
Hoe is Avonex onderzocht?
Avonex is in drie belangrijke studies onderzocht.
In de eerste studie werd Avonex vergeleken met placebo (een schijnbehandeling) bij 301 patiënten met ‘ relapsing’ MS.
De patiënten hadden de laatste drie jaar ten minste twee aanvallen gehad of ten minste één aanval per jaar indien ze minder dan drie jaar aan de ziekte leden.
Hun behandeling duurde maximaal twee jaar.
De belangrijkste maatstaf voor de werking was het aantal patiënten wier functionele beperkingen verergerden.
In de tweede studie werd bij 802 patiënten de werking van een dosis van 60 microgram vergeleken met die van 30 microgram.
In de derde studie werd bij 383 patiënten met één enkele aanval van demyelinisatie de werking van Avonex vergeleken met placebo wat betreft verlaging van het risico van een tweede aanval.
De firma heeft geen enkel officieel onderzoek onder patiënten jonger dan 16 jaar uitgevoerd.
De firma heeft echter wel gegevens ingediend van gepubliceerde onderzoeken naar het gebruik van Avonex bij kinderen tussen 12 en 18 jaar.
Welke voordelen bleek Avonex tijdens de studies te hebben?
In de eerste studie bleken de functionele beperkingen na twee jaar verergerd bij 22% van de patiënten met ‘ relapsing’ MS die met Avonex werden behandeld en bij 35% van de met placebo behandelde patiënten.
De tweede studie toonde aan dat er ten aanzien van de werking geen verschil bestaat tussen beide doses.
In de derde studie bleek het geschatte risico van een tweede aanval van demyelinatie bij de patiënten die Avonex gebruikten lager dan bij de placebopatiënten: met Avonex was het risico van een tweede aanval 21% in twee jaar en 35% in drie jaar, terwijl het risico met een placebo in twee jaar 39% bedroeg en in drie jaar 50%.
Dit zou het gevolg kunnen zijn van de behandeling met Avonex.
Welke risico’ s houdt het gebruik van Avonex in?
De meest voorkomende bijwerkingen van Avonex (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, griepachtige verschijnselen, koorts, koude rillingen en zweten.
Deze bijwerkingen nemen af wanneer de behandeling wordt voortgezet.
Dezelfde bijwerkingen zijn bij kinderen aangetroffen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Avonex.
Avonex mag niet worden gebruikt bij mensen met een voorgeschiedenis van overgevoeligheid (allergie) voor natuurlijk of recombinant-interferon-bèta, albumine van menselijke herkomst of enig ander bestanddeel van het middel.
De voorgevulde injectiespuiten bevatten geen menselijke albumine.
Behandeling met Avonex mag niet tijdens de zwangerschap worden gestart.
Als een vrouw zwanger wordt terwijl ze het middel gebruikt, moet ze haar arts raadplegen.
Avonex mag ook niet worden gebruikt bij patiënten die aan ernstige depressie lijden of zelfmoordgedachten hebben.
2/3 Waarom is Avonex goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Avonex groter zijn dan de risico’ s voor de behandeling van patiënten bij wie ‘ relapsing’ MS is vastgesteld of die één enkele episode van demyelinisatie hebben doorgemaakt, met daarbij een actief ontstekingsproces, wanneer deze ernstig genoeg is om behandeling met intraveneuze corticosteroïden te rechtvaardigen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Avonex.
Avonex was oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verzochte aanvullende informatie heeft verstrekt, zijn de ‘ uitzonderlijke omstandigheden’ sinds 22 maart 2006 niet langer van kracht.
Overige inlichtingen over Avonex De Europese Commissie heeft op 13 maart 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Avonex verleend.
De vergunning werd op 13 maart 2002 en 13 maart 2007 verlengd.
De houder van de handelsvergunning is Biogen Idec Limited.
Klik hier voor het volledige EPAR voor Avonex.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AVONEX 30 microgram poeder en oplosmiddel voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon BIO-SET bevat 30 microgram (6 miljoen IE) interferon bèta-1a.
Na reconstitutie met het oplosmiddel (water voor injectie) bevat de injectieflacon 1,0 ml oplossing.
De concentratie is 30 microgram per ml.
Op basis van de Wereldgezondheidsorganisatie (WHO) Internationale Standaard voor Interferon, heeft 30 microgram AVONEX een antivirale activiteit ter grootte van 6 miljoen IE.
De activiteit op basis van andere standaarden is onbekend.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
De injectieflacon bevat een witte tot gebroken witte cake.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVONEX is geïndiceerd voor de behandeling van
• Patiënten waarbij de diagnose relapsing multiple sclerose (MS) is gesteld.
Tijdens klinisch onderzoek werd dit gekenmerkt door twee of meer acute exacerbaties (relapses) in de voorafgaande drie jaren zonder aanwijzingen voor continue progressie tussen de exacerbaties in; AVONEX vertraagt de progressie van invaliditeit en verlaagt de frequentie van exacerbaties.
• Patiënten die een enkele episode van demyelinisatie met een actief ontstekingsproces hebben doorgemaakt als deze exacerbatie ernstig genoeg is om behandeling met intraveneuze corticosteroïden te rechtvaardigen, als alternatieve diagnoses zijn uitgesloten en als is vastgesteld dat deze patiënten een verhoogd risico lopen op het ontwikkelen van klinisch definitieve MS (zie rubriek 5.1).
AVONEX dient te worden gestaakt bij patiënten bij wie een progressieve vorm van MS ontstaat.
4.2 Dosering en wijze van toediening
De aanvang van de behandeling dient te gebeuren onder toezicht van een arts met ervaring in de behandeling van de ziekte.
Volwassenen:
De aanbevolen dosering van AVONEX voor de behandeling van in exacerbaties verlopende vormen van MS is 30 microgram (oplossing van 1 ml), eenmaal per week middels intramusculaire injectie (IM) toegediend (zie rubriek 6.6).
Er is geen additioneel gunstig effect aangetoond bij toediening van een hogere dosis (60 microgram) eenmaal per week.
2 Kinderen en adolescenten:
Er is geen formeel klinisch onderzoek of farmacokinetisch onderzoek uitgevoerd bij kinderen of adolescenten.
Uit beperkte gepubliceerde gegevens blijkt echter dat het veiligheidsprofiel bij adolescenten van 12 tot 16 jaar, die eens per week intramusculair 30 microgram AVONEX krijgen toegediend, gelijk is aan het veiligheidsprofiel dat bij volwassenen wordt waargenomen.
Er is geen informatie over het gebruik van AVONEX bij kinderen jonger dan 12 jaar, daarom mag AVONEX bij deze populatie niet worden gebruikt.
Ouderen:
Bij klinische studies zijn te weinig patiënten van 65 jaar en ouder geïncludeerd om vast te kunnen stellen of deze groep anders op AVONEX reageert dan jongere patiënten.
Op basis van de wijze van klaring van de werkzame stof, zijn er echter geen theoretische redenen voor dosisaanpassing bij ouderen.
De intramusculaire injectie dient elke week op een andere plaats te worden toegediend (zie rubriek 5.3).
Mogelijk schrijven artsen een 25 mm, 25 gauge naald voor aan patiënten voor wie een dergelijke naald geschikt is voor het toedienen van een intramusculaire injectie.
Voorafgaand aan en 24 uur na elke injectie wordt toediening van een antipyretisch analgeticum geadviseerd teneinde de griepachtige symptomen, die gerelateerd zijn aan toediening van AVONEX, te verminderen.
Deze symptomen zijn gewoonlijk aanwezig gedurende de eerste paar maanden van de behandeling.
Momenteel is het niet bekend hoe lang patiënten behandeld dienen te worden.
Patiënten dienen na twee jaar behandeling klinisch te worden geëvalueerd en tot voortzetting van de behandeling dient door de behandelend arts op individuele basis te worden besloten.
De behandeling dient te worden gestaakt wanneer de patiënt chronisch progressieve MS ontwikkelt.
4.3 Contra-indicaties
- Initiatie van de behandeling tijdens de zwangerschap (zie rubriek 4.6).
- Patiënten met een voorgeschiedenis van overgevoeligheid voor een natuurlijk of
recombinant interferon-ß, voor menselijk albumine, of voor één van de hulpstoffen.
- Patiënten met een actuele ernstige depressie en/of suïcidale gedachten (zie rubrieken 4.4 en 4.8).
AVONEX dient voorzichtig te worden gebruikt bij patiënten met een eerdere of actuele depressieve stoornis, met name bij die stoornissen met voorboden van suïcidale gedachten (zie rubriek 4.3).
Het is bekend dat depressie en suïcidale gedachten in toenemende frequentie optreden bij patiënten met multiple sclerose en in samenhang met het gebruik van interferon.
Aan patiënten moet worden geadviseerd symptomen van depressie en/of suïcidale gedachten onmiddellijk aan de voorschrijvend arts te melden.
Patiënten die symptomen van depressie vertonen moeten tijdens de behandeling goed worden geobserveerd en waar nodig worden behandeld.
Staken van de behandeling met AVONEX moet worden overwogen (zie ook de rubrieken 4.3 en 4.8).
AVONEX moet met de nodige voorzichtigheid worden toegediend aan patiënten met een voorgeschiedenis van convulsies, bij patiënten die met anti-epileptica worden behandeld, met name indien de epilepsie niet afdoende kan worden gereguleerd met anti-epileptica (zie de rubrieken 4.5 en 4.8).
Voorzichtigheid is geboden en nauwgezette observatie moet worden overwogen bij het toedienen van AVONEX aan patiënten met ernstige nier- en leverinsufficiëntie en aan patiënten met ernstige myelosuppressie.
3 Bij het gebruik van interferon bèta is postmarketing leverbeschadiging gemeld, waaronder verhoogde leverenzymconcentraties in serum, hepatitis, auto-immuun hepatitis en leverinsufficiëntie (zie rubriek 4.8).
In sommige gevallen traden deze reacties op bij gebruik van andere geneesmiddelen die in verband worden gebracht met leverbeschadiging.
Niet vastgesteld is wat het eventuele bijkomende effect is van meerdere geneesmiddelen of andere hepatotoxische middelen (zoals alcohol).
Patiënten moeten worden gecontroleerd op aanwijzingen voor leverbeschadiging en voorzichtigheid moet worden betracht wanneer interferonen gelijktijdig worden gebruikt met andere geneesmiddelen die in verband worden gebracht met leverbeschadiging.
Patiënten met hartziekten, zoals angina pectoris, decompensatio cordis of aritmieën, moeten goed worden geobserveerd om te beoordelen of hun klinische toestand verergert tijdens behandeling met AVONEX.
Griepachtige symptomen in verband met de AVONEX-behandeling kunnen belastend zijn voor patiënten met onderliggende cardiale problemen.
Het gebruik van interferonen kan gepaard gaan met afwijkende laboratoriumuitslagen.
In aanvulling op de laboratoriumonderzoeken, die standaard nodig zijn bij de controle van patiënten met MS wordt daarom aanbevolen gedurende behandeling met AVONEX het aantal en type leukocyten, het aantal trombocyten en bloedchemie, waaronder leverfunctietesten, uit te voeren.
Bij patiënten met myelosuppressie kan intensievere controle van het volledige bloedbeeld inclusief trombocytentelling nodig zijn.
Patiënten kunnen antilichamen tegen AVONEX ontwikkelen.
De antilichamen van enkele van deze patiënten verminderen de activiteit in vitro van interferon bèta-1a (neutraliserende antilichamen).
Neutraliserende antilichamen worden in verband gebracht met een vermindering van de biologische effecten in vivo van AVONEX en kunnen eventueel in verband worden gebracht met een verminderde klinische werkzaamheid.
Bekend is dat de plateaufase voor de incidentie van antilichaamvorming wordt bereikt na 12 maanden behandeling.
Gegevens verkregen met patiënten die tot 2 jaar zijn behandeld met AVONEX duiden erop dat ongeveer 8% van de patiënten neutraliserende antilichamen ontwikkelt.
Het in gebruik zijn van verschillende testmethoden om antilichamen in het serum tegen interferonen te detecteren beperkt de mogelijkheid om de antigeniciteit van de diverse producten te vergelijken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele studies bij de mens uitgevoerd naar interactie met andere geneesmiddelen.
De interactie van AVONEX met corticosteroïden of adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
De klinische studies duiden erop dat MS-patiënten tijdens exacerbaties gelijktijdig met AVONEX en corticosteroïden of ACTH kunnen worden behandeld.
Er is beschreven dat interferonen bij mensen en dieren de activiteit verminderen van enzymen die afhankelijk zijn van hepatisch cytochroom P450.
Het effect van toediening van een hoge dosis AVONEX op het P450-afhankelijke metabolisme is bestudeerd bij apen en er werden geen veranderingen waargenomen in de metaboliserende capaciteit van de lever.
Voorzichtigheid is geboden indien AVONEX wordt toegediend in combinatie met geneesmiddelen die een smalle therapeutische breedte hebben en die voor klaring grotendeels afhankelijk zijn van het hepatische cytochroom P450-systeem in de lever, bijv. anti-epileptica en sommige klassen antidepressiva.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er is beperkte informatie over het gebruik van AVONEX tijdens de zwangerschap.
4 Vruchtbare vrouwen
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken.
Als patiënte tijdens het gebruik van AVONEX zwanger wordt of van plan is zwanger te worden, dient zij te worden geïnformeerd over de mogelijke gevaren en moet het staken van de behandeling worden overwogen (zie rubriek 5.3).
Bij patiënten met een hoog schubpercentage voordat met de behandeling werd gestart moet het risico van een ernstige terugval na het staken van de behandeling met AVONEX worden afgewogen tegen het mogelijk hogere risico van een spontane abortus.
Borstvoeding
Het is niet bekend of AVONEX in de moedermelk wordt uitgescheiden.
Vanwege de kans op ernstige bijwerkingen bij zogende baby's moet worden besloten hetzij de borstvoeding, hetzij de behandeling met AVONEX te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten van AVONEX op de rijvaardigheid en op het vermogen om machines te bedienen.
Aan het centraal zenuwstelsel gerelateerde bijwerkingen kunnen bij daarvoor gevoelige patiënten van geringe invloed zijn op de rijvaardigheid en op het vermogen om machines te bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen die samenhangen met de behandeling met AVONEX zijn gerelateerd aan griepachtige symptomen.
De meest gerapporteerde griepachtige symptomen zijn spierpijn, koorts, koude rillingen, zweten, asthenie, hoofdpijn en misselijkheid.
Deze griepachtige symptomen komen vooral bij aanvang van de behandeling voor en nemen bij voortzetting van de behandeling zowel in frequentie als in ernst af.
Na injecties kunnen neurologische symptomen van voorbijgaande aard optreden die op MS-exacerbaties lijken.
Voorbijgaande episodes van hypertonie en/of ernstige spierzwakte die willekeurige bewegingen verhinderen kunnen op elk moment tijdens de behandeling optreden.
Deze episodes zijn van beperkte duur, in tijd gerelateerd aan de injecties en kunnen na volgende injecties weer optreden.
In sommige gevallen gaan deze symptomen gepaard met griepachtige symptomen.
De frequentie van bijwerkingen wordt uitgedrukt in patiëntjaren en als volgt geclassificeerd:
Zeer vaak (≥ 1/10 patiëntjaren); Vaak (≥ 1/100 tot < 1/10 patiëntjaren); Soms (≥ 1/1.000 tot < 1/100 patiëntjaren); Zelden (≥ 1/10.000 tot < 1/1.000 patiëntjaren); Zeer zelden (< 1/10.000 patiëntjaren); Niet bekend (kan met de beschikbare gegevens niet worden geschat).
Patiënttijd is de som van individuele tijdseenheden die de patiënt in de studie is blootgesteld aan AVONEX voordat de bijwerking optrad.
Zo kunnen 100 patiëntjaren worden waargenomen bij 100 patiënten die gedurende een jaar werden behandeld of bij 200 patiënten die gedurende een half jaar werden behandeld.
Bijwerkingen die in studies zijn vastgesteld (klinische studies en observationele studies, waarbij de follow-up-periode varieert van twee jaar tot zes jaar) en andere bijwerkingen die aan de hand van spontane meldingen uit de markt zijn vastgesteld, waarbij de frequentie onbekend is, worden in de tabel hieronder vermeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
5 Onderzoeken
vaak verlaagd aantal lymfocyten, verlaagd aantal witte bloedcellen, verlaagd aantal neutrofielen, verlaagde hematocrietwaarde, verhoogde kaliumwaarde in bloed, verhoogde ureumstikstofwaarde in bloed
soms verlaagd aantal trombocyten
gewichtsverlies, gewichtstoename, leverfunctietests afwijkend
Hartaandoeningen
niet bekend
cardiomyopathie, decompensatio cordis (zie rubriek 4.4), palpitaties, aritmie, tachycardie
Bloed- en lymfestelselaandoeningen
pancytopenie, trombocytopenie
Zenuwstelselaandoeningen
zeer vaak
neurologische symptomen, syncope3, hypertonie, duizeligheid, paresthesie, convulsies, migraine
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak rhinorrhoea
dyspnoe
Maagdarmstelselaandoeningen
vaak braken, diarree, misselijkheid2
Huid- en onderhuidaandoeningen
vaak uitslag, verhoogde transpiratie, contusie
soms alopecia
angioneurotisch oedeem, pruritus, vesiculaire uitslag, urticaria, aggravatie van psoriasis
6 Skeletspierstelsel- en bindweefselaandoeningen
vaak spierkramp, nekpijn, myalgie2, artralgie, pijn in de extremiteiten, rugpijn, spierstijfheid, skeletspierstijfheid
systemische lupus erythematosus, spierzwakte, artritis
Endocriene aandoeningen
hypothyreoïdie, hyperthyreoïdie
Voedings- en stofwisselingsstoornissen
vaak anorexie
Infecties en parasitaire aandoeningen
abces op de injectieplaats1
Bloedvataandoeningen
vaak blozen
vasodilatatie
Algemene aandoeningen en toedieningsplaatsstoornissen
griepachtige symptomen, pyrexie2, koude rillingen2, transpireren2
pijn op de injectieplaats, erytheem op de injectieplaats, bloeduitstorting op de injectieplaats, asthenie2, pijn, vermoeidheid2, malaise, nachtelijk transpireren
soms branderig gevoel op de injectieplaats
reactie op de injectieplaats, ontsteking op de injectieplaats, cellulitis op de injectieplaats1, necrose op de injectieplaats, bloeding op de injectieplaats, pijn op de borst
7 Lever- en galaandoeningen
niet bekend
leverfalen (zie rubriek 4.4), hepatitis, auto-immune hepatitis
Voortplantingsstelsel- en borstaandoeningen
soms metrorragie, menorragie
Psychische stoornissen
vaak depressie (zie rubriek 4.4), insomnia
suicide, psychose, angst, verwarring, emotionele labiliteit
1 Er zijn reacties op de injectieplaats gemeld, zoals pijn, ontsteking en in zeer zeldzame gevallen een abces of cellulitis waarbij een operatie noodzakelijk was.
2 De frequentie van deze bijwerkingen is aan het begin van de behandeling hoger.
3 Flauwvallen kan optreden na injectie met AVONEX; het betreft gewoonlijk een eenmalig verschijnsel dat over het algemeen optreedt aan het begin van de behandeling, en niet terugkeert bij volgende injecties.
Er zijn geen gevallen van overdosering gerapporteerd.
Bij toediening van een overdosis moet de patiënt echter ter observatie worden opgenomen en een adequate ondersteunende behandeling krijgen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: interferonen, ATC-code:
L03 AB07.
Interferonen vormen een groep natuurlijk voorkomende eiwitten die door eukaryotische cellen worden geproduceerd in reactie op virale infecties of andere biologische stimuli.
Interferonen zijn cytokinen die antivirale, antiproliferatieve en immunomodulerende activiteiten teweeg brengen.
Er worden drie hoofdvormen van interferonen onderscheiden: alfa, bèta en gamma.
De interferonen alfa en bèta worden geclassificeerd als Type I interferonen, terwijl interferon gamma een Type II interferon is.
Deze interferonen vertonen elkaar overlappende maar duidelijk van elkaar te onderscheiden biologische activiteiten.
Ook kan er verschil bestaan in hun cellulaire syntheseplaatsen.
Interferon bèta wordt door verschillende celtypen geproduceerd, waaronder fibroblasten en macrofagen.
Natuurlijk interferon bèta en AVONEX (interferon bèta-1a) zijn geglycosyleerd en hebben één enkele N-gebonden complexe koolwaterstofgroep.
Het is bekend dat glycosylering van andere eiwitten hun stabiliteit, activiteit, biologische verdeling en halfwaardetijd in bloed beïnvloeden.
De effecten van interferon bèta die van glycosylering afhankelijk zijn, zijn echter nog niet volledig gedefinieerd.
Deze binding brengt een complexe cascade van intracellulaire processen op gang, die resulteren in de expressie van een groot aantal door interferon geïnduceerde 8 genproducten en markers.
Hiertoe behoren MHC-klasse I, Mx-eiwit, 2 ', 5'-oligoadenylaatsynthetase, β 2-microglobuline en neopterine.
Sommige van deze producten zijn aangetoond in het serum en celfracties van bloed dat afgenomen was van patiënten die met AVONEX behandeld werden.
Na toediening van één enkele intramusculaire dosis AVONEX blijft de serumconcentratie van deze producten tenminste vier tot zeven dagen verhoogd.
Of het werkingsmechanisme van AVONEX bij MS langs dezelfde weg verloopt als de hierboven beschreven biologische effecten is niet bekend omdat de pathofysiologie van MS niet goed duidelijk is.
Deze vorm van MS wordt gekenmerkt door 2 of meer exacerbaties in de voorafgaande 3 jaar of tenminste 1 exacerbatie per jaar vóór deelname indien de ziekteduur korter was dan 3 jaar.
Patiënten met een EDSS van 1 tot 3,5 werden geïncludeerd in het onderzoek.
Door de opzet van de studie werden de patiënten gedurende een variabele tijd gevolgd.
Honderdvijftig met AVONEX behandelde patiënten zijn één jaar en 85 patiënten gedurende twee jaar onderzocht.
In deze studie was het cumulatieve percentage patiënten met invaliditeitsprogressie (berekend volgens de Kaplan-Meier-methode) aan het einde van de twee jaar 35% voor de met placebo behandelde patiënten en 22% voor de met AVONEX behandelde patiënten.
Invaliditeitsprogressie werd gemeten als een ten minste zes maanden aanhoudende toename van 1,0 punt op de Expanded Disability Status Scale (EDSS).
Laatstgenoemde klinische effect werd waargenomen na behandeling van meer dan een jaar.
In een dubbelblinde gerandomiseerde dosisvergelijkingsstudie van 802 patiënten met de in exacerbaties verlopende vorm van MS (AVONEX 30 microgram n=402, AVONEX 60 microgram n=400) zijn geen statistisch significante verschillen of trends in klinische parameters en algemene MRI-parameters aangetoond tussen de 30 microgram en de 60 microgram AVONEX doseringen.
De effecten van AVONEX bij de behandeling van MS zijn ook aangetoond in een gerandomiseerde dubbelblinde studie uitgevoerd met 383 patiënten (AVONEX n=193, placebo n=190) die een enkele episode van demyelinisatie, geassocieerd met ten minste twee bijpassende hersenlaesies op de MRI-scan hadden doorgemaakt.
In de met AVONEX behandelde groep werd een reductie van het risico van een tweede exacerbatie waargenomen.
Er werd ook een effect op MRI-parameters gezien.
Het risico van een tweede exacerbatie was in de placebogroep 50% in drie jaar en 39% in twee jaar en in de AVONEX groep 35% (drie jaar) en 21% (twee jaar). In een post-hoc-analyse hadden patiënten met tenminste één Gd-aankleurende laesie en negen T2-laesies op de MRI-scan bij baseline een tweejaars risico van 56% in de placebogroep en 21% in de AVONEX groep, om een tweede exacerbatie door te maken.
De invloed van vroege behandeling met AVONEX is zelfs in deze subgroep met een verhoogd risico onbekend, aangezien de studie voornamelijk was opgezet om de tijd tot een tweede exacerbatie en niet zozeer de evolutie van de ziekte op lange termijn te beoordelen.
Er is echter vooralsnog geen gedegen definitie van patiënten met een verhoogd risico, al bestaat de conservatieve benadering om ten minste negen hyperintense T2-laesies op de eerste scan en ten minste één nieuwe T2-laesie of één nieuwe Gd-aankleurende laesie op een volgende scan, die ten minste drie maanden na de eerste scan verricht is, te accepteren als indicatief voor een verhoogd risico.
In ieder geval moet behandeling alleen worden overwogen voor patiënten die geclassificeerd zijn als hebbende een verhoogd risico.
5.2 Farmacokinetische eigenschappen
Het farmacokinetisch profiel van AVONEX is indirect onderzocht met een test waarmee de antivirale activiteit van interferon wordt gemeten.
Deze test is van beperkte waarde omdat hij wel gevoelig is voor interferon maar specificiteit mist voor interferon bèta.
Alternatieve testmethoden zijn onvoldoende gevoelig.
Deze activiteit neemt af met een halfwaardetijd van ongeveer tien uur.
Na correctie voor de snelheid van opname op de plaats van de injectie is de berekende biologisch beschikbaarheid ongeveer 40%.
De berekende biologische beschikbaarheid is zonder dergelijke correcties groter.
De biologische beschikbaarheid na intramusculaire toediening is drie keer zo hoog als na subcutane toediening.
Subcutane toediening kan intramusculaire toediening niet vervangen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Carcinogenese: er zijn geen gegevens beschikbaar met betrekking tot de carcinogeniciteit van interferon bèta-1a bij mens of dier.
Er werden geen immuunrespons tegen interferon bèta-1a en geen tekenen van toxiciteit aangetoond.
Lokale tolerantie: intramusculaire irritatie na herhaalde toediening op dezelfde injectieplaats is niet in dieren geëvalueerd.
Mutagenese: beperkte doch relevante mutageniciteitstesten zijn uitgevoerd met negatief resultaat.
Aantasting van de vruchtbaarheid: er zijn vruchtbaarheids- en ontwikkelingsstudies met een verwante vorm van interferon bèta-1a uitgevoerd bij resusapen.
Bij zeer hoge doses werden bij proefdieren anovulatoire en abortieve effecten waargenomen.
Soortgelijke dosisgerelateerde effecten op de voortplanting zijn ook waargenomen met andere vormen van alfa- en bèta-interferonen.
Er zijn geen teratogene effecten of effecten op foetale ontwikkeling waargenomen, maar de beschikbare informatie over de effecten van interferon bèta-1a in de peri- en postnatale periode is beperkt.
Er is geen informatie beschikbaar met betrekking tot de effecten van interferon bèta-1a op de vruchtbaarheid bij mannen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Menselijk serumalbumine, Dibasisch natriumfosfaat, Monobasisch natriumfosfaat, Natriumchloride.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
AVONEX dient na het oplossen zo spoedig mogelijk te worden toegediend.
De gereconstitueerde oplossing mag echter alvorens te worden geïnjecteerd ten hoogste nog zes uur bij 2 ° C -8 ° C worden bewaard.
10 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
Het poeder of het opgeloste product NIET IN DE VRIEZER BEWAREN.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
AVONEX is verkrijgbaar in een verpakking met vier individuele doses.
Elke dosis wordt geleverd in een doorzichtige glazen injectieflacon van 3 ml met BIO-SET-applicatie en een broombutyl rubber afsluiting (diameter 13 mm).
Er worden een voorgevulde glazen injectiespuit van 1 ml met oplosmiddel (water voor injectie) en één naald meegeleverd
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruik de bijgeleverde, voorgevulde injectiespuit met oplosmiddel voor het oplossen ten behoeve van injectie van AVONEX.
Gebruik géén ander oplosmiddel.
Injecteer de inhoud van de spuit in de injectieflacon met AVONEX door de injectiespuit met oplosmiddel aan de BIO-SET-applicatie te bevestigen.
Zwenk de inhoud van de injectieflacon wordt zachtjes totdat al het poeder is opgelost; NIET SCHUDDEN.
Inspecteer het opgeloste product: als het deeltjes bevat of niet kleurloos tot lichtgeel is, mag het niet worden gebruikt.
Zuig na het oplossen 1 ml uit de injectieflacon op (merkteken op de voorgevulde injectiespuit) voor de toediening van 30 microgram AVONEX.
De naald voor intramusculaire injectie is bijgeleverd.
Het preparaat bevat geen conserveermiddel.
Iedere injectieflacon met AVONEX bevat slechts één enkele dosis.
Gooi het ongebruikte restant AVONEX weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/033/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
13 maart 1997 Datum van laatste hernieuwing:
13 maart 2007
11 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
0H1
12 1.
NAAM VAN HET GENEESMIDDEL
AVONEX 30 microgram/0,5 ml oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde injectiespuit van 0,5 ml bevat 30 microgram (6 miljoen IE) interferon bèta-1a.
De concentratie is 30 microgram per 0,5 ml.
Op basis van de Wereldgezondheidsorganisatie (WHO) Internationale Standaard voor Interferon, heeft 30 microgram AVONEX een antivirale activiteit ter grootte van 6 miljoen IE.
De activiteit op basis van andere standaarden is onbekend.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AVONEX is geïndiceerd voor de behandeling van
• Patiënten waarbij de diagnose relapsing multiple sclerose (MS) is gesteld.
Tijdens klinisch onderzoek werd dit gekenmerkt door twee of meer acute exacerbaties (relapses) in de voorafgaande drie jaren zonder aanwijzingen voor continue progressie tussen de exacerbaties in; AVONEX vertraagt de progressie van invaliditeit en verlaagt de frequentie van exacerbaties.
• Patiënten die een enkele episode van demyelinisatie met een actief ontstekingsproces hebben doorgemaakt als deze exacerbatie ernstig genoeg is om behandeling met intraveneuze corticosteroïden te rechtvaardigen, als alternatieve diagnoses zijn uitgesloten en als is vastgesteld dat deze patiënten een verhoogd risico lopen op het ontwikkelen van klinisch definitieve MS (zie rubriek 5.1).
AVONEX dient te worden gestaakt bij patiënten bij wie een progressieve vorm van MS ontstaat.
4.2 Dosering en wijze van toediening
De aanvang van de behandeling dient te gebeuren onder toezicht van een arts met ervaring in de behandeling van de ziekte.
Volwassenen:
De aanbevolen dosering voor de behandeling van in exacerbaties verlopende vormen van MS is 30 microgram (oplossing van 0,5 ml), eenmaal per week middels intramusculaire (IM) injectie toegediend (zie rubriek 6.6).
13 Bij het begin van de behandeling kan worden gestart met een volledige dosis van 30 microgram (0,5 ml oplossing) of met ongeveer de helft van de dosis eenmaal per week om de patiënten te helpen te wennen aan de behandeling.
Als eerst ongeveer de helft wordt gegeven, kan de dosis daarna worden verhoogd tot een volledige dosis van 30 microgram (0,5 ml oplossing).
Om voldoende werkzaamheid te verkrijgen, moet een dosis van 30 microgram (0,5 ml oplossing) eenmaal per week worden bereikt en onderhouden na de oorspronkelijke titratieperiode.
Voor patiënten die beginnen met de AVONEX- behandeling is een handmatig titratiehulpmiddel beschikbaar waarmee het toedienen van ongeveer de helft van de dosis mogelijk is.
Er is geen additioneel gunstig effect aangetoond bij toediening van een hogere dosis (60 microgram) eenmaal per week.
Kinderen en adolescenten:
Uit beperkte gepubliceerde gegevens blijkt echter dat het veiligheidsprofiel bij adolescenten van 12 tot 16 jaar, die eens per week intramusculair 30 microgram AVONEX krijgen toegediend, gelijk is aan het veiligheidsprofiel dat bij volwassenen wordt waargenomen.
Er is geen informatie over het gebruik van AVONEX bij kinderen jonger dan 12 jaar, daarom mag AVONEX bij deze populatie niet worden gebruikt.
Ouderen:
Bij klinische studies zijn te weinig patiënten van 65 jaar en ouder geïncludeerd om vast te kunnen stellen of deze groep anders op AVONEX reageert dan jongere patiënten.
Op basis van de wijze van klaring van de werkzame stof, zijn er echter geen theoretische redenen voor dosisaanpassing bij ouderen.
De intramusculaire injectie dient elke week op een andere plaats te worden toegediend (zie rubriek 5.3).
Mogelijk schrijven artsen een 25 mm, 25 gauge naald voor aan patiënten voor wie een dergelijke naald geschikt is voor het toedienen van een intramusculaire injectie.
Voorafgaand aan en 24 uur na elke injectie wordt toediening van een antipyretisch analgeticum geadviseerd teneinde de griepachtige symptomen, die gerelateerd zijn aan toediening van AVONEX, te verminderen.
Deze symptomen zijn gewoonlijk aanwezig gedurende de eerste paar maanden van de behandeling.
Momenteel is het niet bekend hoe lang patiënten behandeld dienen te worden.
Patiënten dienen na twee jaar behandeling klinisch te worden geëvalueerd en tot voortzetting van de behandeling dient door de behandelend arts op individuele basis te worden besloten.
De behandeling dient te worden gestaakt wanneer de patiënt chronisch progressieve MS ontwikkelt.
4.3 Contra-indicaties
- Initiatie van de behandeling tijdens de zwangerschap (zie rubriek 4.6).
- Patiënten met een voorgeschiedenis van overgevoeligheid voor een natuurlijk of recombinant
interferon-ß of voor één van de hulpstoffen.
- Patiënten met een actuele ernstige depressie en/of suïcidale gedachten (zie de rubrieken 4.4 en
4.8).
AVONEX dient voorzichtig te worden gebruikt bij patiënten met een eerdere of actuele depressieve stoornis, met name bij die stoornissen met voorboden van suïcidale gedachten (zie rubriek 4.3).
Aan patiënten moet worden geadviseerd symptomen van depressie en/of suïcidale gedachten onmiddellijk aan de voorschrijvend arts te melden.
Patiënten die symptomen van depressie vertonen moeten tijdens de behandeling goed
14 worden geobserveerd en waar nodig worden behandeld.
Staken van de behandeling met AVONEXmoet worden overwogen (zie ook de rubrieken 4.3 en 4.8).
AVONEX moet met de nodige voorzichtigheid worden toegediend aan patiënten met een voorgeschiedenis van convulsies, bij patiënten die met anti-epileptica worden behandeld, met name indien de epilepsie niet afdoende kan worden gereguleerd met anti-epileptica (zie de rubrieken 4.5 en 4.8).
Voorzichtigheid is geboden en nauwgezette observatie moet worden overwogen bij het toedienen van AVONEX aan patiënten met ernstige nier- en leverinsufficiëntie en aan patiënten met ernstige myelosuppressie.
Bij het gebruik van interferon bèta is post-marketing leverbeschadiging gemeld, waaronder verhoogde leverenzymconcentraties in serum, hepatitis, auto-immuunhepatitis en leverinsufficiëntie (zie rubriek 4.8).
In sommige gevallen traden deze reacties op bij gebruik van andere geneesmiddelen die in verband worden gebracht met leverbeschadiging.
Niet vastgesteld is wat het eventuele bijkomende effect is van meerdere geneesmiddelen of andere hepatotoxische middelen (zoals alcohol).
Patiënten moeten worden gecontroleerd op aanwijzingen voor leverbeschadiging en voorzichtigheid moet worden betracht wanneer interferonen gelijktijdig worden gebruikt met andere geneesmiddelen die in verband worden gebracht met leverbeschadiging.
Patiënten met hartziekten, zoals angina pectoris, decompensatio cordis of aritmieën, moeten goed worden geobserveerd om te beoordelen of hun klinische toestand verergert tijdens de behandeling met AVONEX.
Griepachtige symptomen in verband met de AVONEX-behandeling kunnen belastend zijn voor patiënten met onderliggende cardiale problemen.
Het gebruik van interferonen kan gepaard gaan met afwijkende laboratoriumuitslagen.
In aanvulling op de laboratoriumonderzoeken, die standaard nodig zijn bij de controle van patiënten met MS wordt daarom aanbevolen gedurende behandeling met AVONEX het aantal en type leukocyten, het aantal trombocyten en bloedchemie, waaronder leverfunctietesten, uit te voeren.
Bij patiënten met myelosuppressie kan intensievere controle van het volledige bloedbeeld inclusief trombocytentelling nodig zijn.
Patiënten kunnen antilichamen tegen AVONEX ontwikkelen.
De antilichamen van enkele van deze patiënten verminderen de activiteit in vitro van interferon bèta-1a (neutraliserende antilichamen).
Neutraliserende antilichamen worden in verband gebracht met een vermindering van de biologische effecten in vivo van AVONEX en kunnen eventueel in verband worden gebracht met een verminderde klinische werkzaamheid.
Bekend is dat de plateaufase voor de incidentie van antilichaamvorming wordt bereikt na 12 maanden behandeling.
Gegevens verkregen met patiënten die tot drie jaar zijn behandeld met AVONEX duiden erop dat ongeveer 5% tot 8% van de patiënten neutraliserende antilichamen ontwikkelt.
Het in gebruik zijn van verschillende testmethoden om antilichamen in het serum tegen interferonen te detecteren beperkt de mogelijkheid om de antigeniciteit van de diverse producten te vergelijken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele studies bij de mens uitgevoerd naar interactie met andere geneesmiddelen.
De interactie van AVONEX met corticosteroïden of adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
De klinische studies duiden erop dat MS-patiënten tijdens exacerbaties gelijktijdig met AVONEX en corticosteroïden of ACTH kunnen worden behandeld.
Er is beschreven dat interferonen bij mensen en dieren de activiteit verminderen van enzymen die afhankelijk zijn van hepatisch cytochroom P450.
Voorzichtigheid is
15 geboden indien AVONEX wordt toegediend in combinatie met geneesmiddelen die een smalle therapeutische breedte hebben en die voor klaring grotendeels afhankelijk zijn van het hepatische cytochroom P450-systeem in de lever, bijv. anti-epileptica en sommige klassen antidepressiva.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er is beperkt informatie beschikbaar over het gebruik van AVONEX tijdens de zwangerschap.
Vruchtbare vrouwen
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken.
Als patiënte tijdens het gebruik van AVONEX zwanger wordt of van plan is zwanger te worden, dient zij te worden geïnformeerd over de mogelijke gevaren en moet het staken van de behandeling worden overwogen (zie rubriek 5.3).
Bij patiënten met een hoog schubpercentage voordat met de behandeling werd gestart moet het risico van een ernstige terugval na het staken van de behandeling met AVONEX worden afgewogen tegen het mogelijk hogere risico van een spontane abortus.
Borstvoeding
Het is niet bekend of AVONEX in de moedermelk wordt uitgescheiden.
Vanwege de kans op ernstige bijwerkingen bij zogende baby's moet worden besloten hetzij de borstvoeding, hetzij de behandeling met AVONEX te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten van AVONEX op de rijvaardigheid en op het vermogen om machines te bedienen.
Aan het centraal zenuwstelsel gerelateerde bijwerkingen kunnen bij daarvoor gevoelige patiënten van geringe invloed zijn op de rijvaardigheid en op het vermogen om machines te bedienen(zie rubriek 4.8).
4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen die samenhangen met de behandeling met AVONEX zijn gerelateerd aan griepachtige symptomen.
De meest gerapporteerde griepachtige symptomen zijn spierpijn, koorts, koude rillingen, zweten, asthenie, hoofdpijn en misselijkheid.
Deze griepachtige symptomen komen vooral bij aanvang van de behandeling voor en nemen bij voortzetting van de behandeling zowel in frequentie als in ernst af.
Na injecties kunnen neurologische symptomen van voorbijgaande aard optreden die op MS-exacerbaties lijken.
Voorbijgaande episodes van hypertonie en/of ernstige spierzwakte die willekeurige bewegingen verhinderen kunnen op elk moment tijdens de behandeling optreden.
Deze episodes zijn van beperkte duur, in tijd gerelateerd aan de injecties en kunnen na volgende injecties weer optreden.
In sommige gevallen gaan deze symptomen gepaard met griepachtige symptomen.
De frequentie van bijwerkingen wordt uitgedrukt in patiëntjaren en als volgt geclassificeerd:
Zeer vaak (≥ 1/10 patiëntjaren); Vaak (≥ 1/100 tot < 1/10 patiëntjaren); Soms (≥ 1/1.000 tot < 1/100 patiëntjaren); Zelden (≥ 1/10.000 tot < 1/1.000 patiëntjaren); Zeer zelden (< 1/10.000 patiëntjaren) Niet bekend (kan met de beschikbare gegevens niet worden geschat).
16 Patiënttijd is de som van de individuele tijdseenheden die de patiënt in de studie is blootgesteld aan AVONEX voordat de bijwerking optrad.
Zo kunnen 100 patiëntjaren worden waargenomen bij 100 patiënten die gedurende een jaar werden behandeld of bij 200 patiënten die gedurende een half jaar werden behandeld.
Bijwerkingen die in studies zijn vastgesteld (klinische studies en observationele studies, waarbij de follow-up-periode varieert van twee jaar tot zes jaar) en andere bijwerkingen die aan de hand van spontane meldingen uit de markt zijn vastgesteld, waarbij de frequentie onbekend is, worden in de tabel hieronder vermeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken
vaak verlaagd aantal lymfocyten, verlaagd aantal witte bloedcellen, verlaagd aantal neutrofielen, verlaagde hematocrietwaarde, verhoogde kaliumwaarde in bloed, verhoogde ureumstikstofwaarde in bloed
soms verlaagd aantal trombocyten
gewichtsverlies, gewichtstoename, leverfunctietests afwijkend
Hartaandoeningen
niet bekend
cardiomyopathie, decompensatio cordis (zie rubriek 4.4), palpitaties, aritmie, tachycardie
Bloed- en lymfestelselaandoeningen
pancytopenie, trombocytopenie
Zenuwstelselaandoeningen
zeer vaak
neurologische symptomen, syncope3, hypertonie, duizeligheid, paresthesie, convulsies, migraine
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak rhinorrhoea
dyspnoe
Maagdarmstelselaandoeningen
vaak braken, diarree, misselijkheid2
17 Huid- en onderhuidaandoeningen
vaak uitslag, verhoogde transpiratie, contusie
soms alopecia
angioneurotisch oedeem, pruritus, vesiculaire uitslag, urticaria, aggravatie van psoriasis
Skeletspierstelsel- en bindweefselaandoeningen
vaak spierkramp, nekpijn, myalgie2, artralgie, pijn in de extremiteiten, rugpijn, spierstijfheid, skeletspierstijfheid
systemische lupus erythematosus, spierzwakte, artritis
Endocriene aandoeningen
hypothyreoïdie, hyperthyreoïdie
Voedings- en stofwisselingsstoornissen
vaak anorexie
Infecties en parasitaire aandoeningen
abces op de injectieplaats1
Bloedvataandoeningen
vaak blozen
vasodilatatie
Algemene aandoeningen en toedieningsplaatsstoornissen
griepachtige symptomen, pyrexie2, koude rillingen2, transpireren2
pijn op de injectieplaats, erytheem op de injectieplaats, bloeduitstorting op de injectieplaats, asthenie2, pijn, vermoeidheid2, malaise, nachtelijk transpireren
soms branderig gevoel op de injectieplaats
reactie op de injectieplaats, ontsteking op de injectieplaats, cellulitis op de injectieplaats1, necrose op de injectieplaats, bloeding op de injectieplaats, pijn op de borst
18 Immuunsysteemaandoeningen
anafylactische reactie, anafylactische shock, overgevoeligheidsreacties (angio-oedeem, dyspneu, urticaria, uitslag, pruritische uitslag)
Lever- en galaandoeningen
niet bekend
leverfalen (zie rubriek 4.4), hepatitis, auto- immune hepatitis
Voortplantingsstelsel- en borstaandoeningen
soms metrorragie, menorragie
Psychische stoornissen
vaak depressie (zie rubriek 4.4), insomnia
suicide, psychose, angst, verwarring, emotionele labiliteit
1 Er zijn reacties op de injectieplaats gemeld, zoals pijn, ontsteking en in zeer zeldzame gevallen een abces of cellulitis waarbij een operatie noodzakelijk was.
2 De frequentie van deze bijwerkingen is aan het begin van de behandeling hoger.
3 Flauwvallen kan optreden na injectie met AVONEX; het betreft gewoonlijk een eenmalig verschijnsel dat over het algemeen optreedt aan het begin van de behandeling, en niet terugkeert bij volgende injecties.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Bij toediening van een overdosis moet de patiënt echter ter observatie worden opgenomen en een adequate ondersteunende behandeling krijgen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Interferonen, ATC-code:
L03 AB07.
Interferonen vormen een groep natuurlijk voorkomende eiwitten die door eukaryotische cellen worden geproduceerd in reactie op virale infecties of andere biologische stimuli.
Interferonen zijn cytokinen die antivirale, antiproliferatieve en immunomodulerende activiteiten teweeg brengen.
Er worden drie hoofdvormen van interferonen onderscheiden: alfa, bèta en gamma.
De interferonen alfa en bèta worden geclassificeerd als Type I interferonen, terwijl interferon gamma een Type II interferon is.
Deze interferonen vertonen elkaar overlappende maar duidelijk van elkaar te onderscheiden biologische activiteiten.
Ook kan er verschil bestaan in hun cellulaire syntheseplaatsen.
Interferon bèta wordt door verschillende celtypen geproduceerd, waaronder fibroblasten en macrofagen.
Natuurlijk interferon bèta en AVONEX (interferon bèta-1a) zijn geglycosyleerd en hebben één enkele N-gebonden complexe koolwaterstofgroep.
Het is bekend dat glycosylering van andere eiwitten hun stabiliteit, activiteit, biologische verdeling en halfwaardetijd in bloed beïnvloeden.
19 De effecten van interferon bèta die van glycosylering afhankelijk zijn, zijn echter nog niet volledig gedefinieerd.
AVONEX oefent zijn biologische werking uit door zich te binden aan specifieke receptoren op het oppervlak van menselijke cellen.
Deze binding brengt een complexe cascade van intracellulaire processen op gang, die resulteren in de expressie van een groot aantal door interferon geïnduceerde genproducten en markers.
Hiertoe behoren MHC-klasse I, Mx-eiwit, 2 ', 5'-oligoadenylaatsynthetase, β 2-microglobuline en neopterine.
Sommige van deze producten zijn aangetoond in het serum en celfracties van bloed dat afgenomen was van patiënten die met AVONEX behandeld werden.
Na toediening van één enkele intramusculaire dosis AVONEX blijft de serumconcentratie van deze producten tenminste vier tot zeven dagen verhoogd.
Of het werkingsmechanisme van AVONEX bij MS langs dezelfde weg verloopt als de hierboven beschreven biologische effecten is niet bekend omdat de pathofysiologie van MS niet goed duidelijk is.
Patiënten met een EDSS van 1 tot 3,5 werden geïncludeerd in het onderzoek.
Door de opzet van de studie werden de patiënten gedurende een variabele tijd gevolgd.
Honderdvijftig met AVONEX behandelde patiënten zijn één jaar en 85 patiënten gedurende twee jaar onderzocht.
In deze studie was het cumulatieve percentage patiënten met invaliditeitsprogressie (berekend volgens de Kaplan-Meier-methode) aan het einde van de twee jaar 35% voor de met placebo behandelde patiënten en 22% voor de met AVONEX behandelde patiënten.
Invaliditeitsprogressie werd gemeten als een ten minste zes maanden aanhoudende toename van 1,0 punt op de Expanded Disability Status Scale (EDSS).
Laatstgenoemde klinische effect werd waargenomen na behandeling van meer dan een jaar.
In een dubbelblinde gerandomiseerde dosisvergelijkingsstudie van 802 patiënten met de in exacerbaties verlopende vorm van MS (AVONEX 30 microgram n=402, AVONEX 60 microgram n=400) zijn geen statistisch significante verschillen of trends in klinische parameters en algemene MRI-parameters aangetoond tussen de 30 microgram en de 60 microgram AVONEX doseringen.
De effecten van AVONEX bij de behandeling van MS zijn ook aangetoond in een gerandomiseerde dubbelblinde studie uitgevoerd met 383 patiënten (AVONEX n=193, placebo n=190) die een enkele episode van demyelinisatie, geassocieerd met ten minste 2 bijpassende hersenlaesies op de MRI-scan hadden doorgemaakt.
In de met AVONEX behandelde groep werd een reductie van het risico van een tweede exacerbatie waargenomen.
Er werd ook een effect op MRI-parameters gezien.
Het risico van een tweede exacerbatie was in de placebogroep 50% in drie jaar en 39% in twee jaar en in de AVONEX groep 35% (drie jaar) en 21% (twee jaar).
In een post-hoc-analyse hadden patiënten met ten minste één Gd-aankleurende laesie en negen T2-laesies op de MRI-scan bij baseline een tweejaars risico van 56% in de placebogroep en 21% in de AVONEX-groep om een tweede exacerbatie door te maken.
De invloed van vroege behandeling met AVONEX is zelfs in deze subgroep met een verhoogd risico onbekend, aangezien de studie voornamelijk was opgezet om de tijd tot een tweede exacerbatie en niet zozeer de evolutie van de ziekte op lange termijn te beoordelen.
Er is echter vooralsnog geen gedegen definitie van patiënten met een verhoogd risico, al bestaat de conservatieve benadering dat ten minste negen hyperintense T2-laesies op de eerste scan en ten minste één nieuwe T2-laesie of één nieuwe Gd-aankleurende laesie op een volgende scan, die tenminste drie maanden na de eerste scan verricht is, te accepteren als indicatief voor een verhoogd risico.
In ieder geval moet behandeling alleen worden overwogen voor patiënten die geclassificeerd zijn als hebbende een verhoogd risico.
20 5.2 Farmacokinetische eigenschappen
Het farmacokinetisch profiel van AVONEX is indirect onderzocht met een test waarmee de antivirale activiteit van interferon wordt gemeten.
Deze test is van beperkte waarde omdat hij wel gevoelig is voor interferon maar specificiteit mist voor interferon bèta.
Alternatieve testmethoden zijn onvoldoende gevoelig.
Deze activiteit neemt af met een halfwaardetijd van ongeveer tien uur.
Na correctie voor de snelheid van opname op de plaats van de injectie is de berekende biologisch beschikbaarheid ongeveer 40%.
De berekende biologische beschikbaarheid is zonder dergelijke correcties groter.
De biologische beschikbaarheid na intramusculaire toediening is 3 keer zo hoog als na subcutane toediening.
Subcutane toediening kan intramusculaire toediening niet vervangen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Carcinogenese: er zijn geen gegevens beschikbaar met betrekking tot de carcinogeniciteit van interferon bèta-1a bij mens of dier.
Er werden geen immuunrespons tegen interferon bèta-1a en geen tekenen van toxiciteit aangetoond.
Lokale tolerantie: intramusculaire irritatie na herhaalde toediening op dezelfde injectieplaats is niet in dieren geëvalueerd.
Mutagenese: beperkte doch relevante mutageniciteitstesten zijn uitgevoerd met negatief resultaat.
Aantasting van de vruchtbaarheid: er zijn vruchtbaarheids- en ontwikkelingsstudies met een verwante vorm van interferon bèta-1a uitgevoerd bij resusapen.
Bij zeer hoge doses werden bij proefdieren anovulatoire en abortieve effecten waargenomen.
Soortgelijke dosisgerelateerde effecten op de voortplanting zijn ook waargenomen met andere vormen van alfa- en bèta-interferonen.
Er zijn geen teratogene effecten of effecten op foetale ontwikkeling waargenomen, maar de beschikbare informatie over de effecten van interferon bèta-1a in de peri- en post-natale periode is beperkt.
Er is geen informatie beschikbaar met betrekking tot de effecten van interferon bèta-1a op de vruchtbaarheid bij mannen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumacetaattrihydraat, IJsazijnzuur, Argininehydrochloride, Polysorbaat 20, Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
21 6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C-8 ° C).
NIET IN DE VRIEZER BEWAREN.
AVONEX kan maximaal gedurende één week bij kamertemperatuur worden bewaard (tussen 15 ° C en 30 ° C).
Bewaren in de oorspronkelijke verpakking (verzegeld plastic bakje) ter bescherming tegen licht (zie rubriek 6.5).
6.5 Aard en inhoud van de verpakking
Een voorgevulde 1 ml injectiespuit van glas (type 1) met een verzegelde afsluitdop en zuiger (broombutyl) die 0,5 ml oplossing bevat.
Inhoud verpakking: doos met vier of twaalf voorgevulde injectiespuiten met 0,5 ml.
Iedere injectiespuit is verpakt in een verzegeld plastic bakje dat ook één injectienaald voor intramusculair gebruik bevat.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
AVONEX wordt in een voorgevulde injectiespuit geleverd als oplossing voor injectie die klaar is voor gebruik.
Nadat AVONEX in een voorgevulde spuit uit de koelkast gehaald is, moet AVONEX op kamertemperatuur (15 ° C-30 ° C) komen, wat ongeveer 30 minuten duurt.
Gebruik geen externe warmtebron, zoals heet water, om AVONEX 30 microgram oplossing voor injectie te verwarmen.
Als de oplossing voor injectie deeltjes bevat of niet helder en kleurloos is, mag de voorgevulde injectiespuit niet worden gebruikt.
De injectienaald voor intramusculaire injectie is meegeleverd.
Het preparaat bevat geen conserveermiddel.
Iedere met AVONEX voorgevulde injectiespuit bevat slechts één enkele dosis.
Gooi het ongebruikte restant in een voorgevulde injectiespuit weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Verenigd Koninkrijk
22 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/033/003 EU/1/97/033/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
13 maart 1997 Datum van laatste hernieuwing:
13 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
2H3
23 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Biogen Idec Inc., 14 Cambridge Center, Cambridge, Massachusetts 02142, VS
Biogen Idec Inc., 5000 Davis Drive, PO 14627, Research Triangle Park, North Carolina, 27709, VS
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Biogen Idec B.V., Robijnlaan 8, 2132 WX Hoofddorp, Nederland
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Denemarken
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
25 BIJLAGE III
ETIKETTERING
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
AVONEX 30 microgram poeder en oplosmiddel voor oplossing voor injectie.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 30 microgram (6 miljoen IE) interferon bèta-1a.
3.
LIJST VAN HULPSTOFFEN
Menselijk serum albumine, natriumchloride, di- en monobasisch natriumfosfaat.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie.
Verpakking van 4 doses geleverd als: injectieflacon met BIO-SET-applicatie met geneesmiddel, voorgevulde injectiespuit met water voor injectie, één injectienaald voor intramusculair gebruik.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculair gebruik na oplossing met het oplosmiddel.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
28 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
NIET IN DE VRIEZER BEWAREN.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/033/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
AVONEX
29 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
AVONEX 30 microgram poeder en oplosmiddel voor oplossing voor injectie
Interferon bèta-1a
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOGEN IDEC LTD.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Voor intramusculair gebruik na oplossing met het oplosmiddel.
Voor gebruik de bijsluiter lezen.
Bewaren beneden 25 ° C.
NIET IN DE VRIEZER BEWAREN.
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Geneesmiddel (3 ml injectieflacon)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
AVONEX 30 microgram poeder voor injectie
Interferon bèta-1a
IM
2.
WIJZE VAN TOEDIENING
Zie bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 microgram interferon bèta-1a
6.
OVERIGE
31 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
(1 ml voorgevulde injectiespuit)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injectie
IM
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
AVONEX 30 microgram/0,5 ml oplossing voor injectie.
Interferon bèta-1a
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde injectiespuit van 0,5 ml bevat 30 microgram (6 miljoen IE) interferon bèta-1a.
3.
LIJST VAN HULPSTOFFEN
Natriumacetaattrihydraat, ijsazijnzuur, argininehydrochloride, polysorbaat 20, water voor injectie.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
Doos met vier voorgevulde injectiespuiten met 0,5 ml oplossing.
Doos met twaalf voorgevulde injectiespuiten met 0,5 ml oplossing.
Iedere injectiespuit is verpakt in een verzegeld plastic bakje dat ook één injectienaald voor intramusculair gebruik bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
33 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
AVONEX kan maximaal één week bij kamertemperatuur worden bewaard (tussen 15 ° C en 30 ° C).
NIET IN DE VRIEZER BEWAREN.
Bewaren in de oorspronkelijke verpakking (verzegeld plastic bakje) ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/033/003 verpakking met 4 voorgevulde injectiespuiten EU/1/97/033/004 verpakking met 12 voorgevulde injectiespuiten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
34 15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
AVONEX
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
AVONEX 30 microgram / 0,5 ml oplossing voor injectie
Interferon bèta-1a
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOGEN IDEC LTD.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Voor intramusculair gebruik.
Voor gebruik de bijsluiter lezen.
Bewaren in de koelkast.
AVONEX kan maximaal één week bij kamertemperatuur worden bewaard (tussen 15 ° C en 30 ° C).
NIET IN DE VRIEZER BEWAREN.
Bewaren in de oorspronkelijke verpakking (verzegeld plastic bakje) ter bescherming tegen licht.
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
AVONEX 30 microgram / 0,5 ml oplossing voor injectie
Interferon bèta-1a
IM
2.
WIJZE VAN TOEDIENING
Zie bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
AVONEX 30 microgram poeder en oplossing voor injectie (Interferon bèta-1a) BIO-SET-presentatie
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Lees deze bijsluiter ook door als u al eerder Avonex hebt gebruikt, het kan zijn dat een deel van de informatie is veranderd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
(Aanvullende informatie)
Laatste versie:
{MM/JJJJ} deze bijsluiter wordt van tijd tot tijd aangepast.
Controleer na elk herhalingsrecept of de bijsluiter is bijgewerkt.
In deze bijsluiter:
1.
Wat is AVONEX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AVONEX gebruikt 3.
Hoe wordt AVONEX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AVONEX 6.
Aanvullende informatie 7.
Hoe injecteert u AVONEX
1.
WAT IS AVONEX EN WAARVOOR WORDT HET GEBRUIKT
Wat is AVONEX
Het werkzame bestanddeel in Avonex is een eiwit met de naam interferon bèta-1a.
Interferonen zijn natuurlijke stoffen die in uw lichaam worden aangemaakt en die u tegen infecties en ziekten beschermen.
Het eiwit in Avonex bestaat uit precies dezelfde bestanddelen als het interferon-bèta dat in het menselijk lichaam wordt aangetroffen.
Waarvoor wordt AVONEX gebruikt
Avonex wordt gebruikt bij de behandeling van multiple sclerose (MS).
Door behandeling met Avonex kan worden voorkomen dat de ziekte erger wordt, hoewel MS er niet door zal genezen.
De MS-symptomen verschillen per patiënt.
Deze kunnen bestaan uit:
- het gevoel hebben uw evenwicht te verliezen of u licht in het hoofd voelen, problemen met
lopen, stijfheid en spierkrampen, vermoeidheid, een doof gevoel in het gezicht, de armen of de benen
- acute of chronische pijn, blaas- en darmproblemen, seksuele problemen en problemen met het
zien van dingen
- problemen met denken en concentreren, depressie.
Bij MS komen van tijd tot tijd opflakkeringen voor: dit wordt een schub of terugval genoemd.
39 (Aanvullende informatie)
Avonex werkt het beste als u het regelmatig, eens per week, op hetzelfde tijdstip, gebruikt.
Stop uw behandeling met Avonex niet zonder uw neuroloog te raadplegen.
Avonex kan bijdragen aan het verminderen van het aantal schubs (terugvallen) dat u hebt en kan de invaliderende effecten van MS vertragen.
Uw arts adviseert u hoe lang u Avonex kunt gebruiken en wanneer u moet stoppen.
Hoe werkt AVONEX
Multiple sclerose gaat gepaard met zenuwbeschadiging (hersenen of ruggenmerg).
Bij MS valt het immuunsysteem van uw lichaam uw eigen myeline – de 'isolatie' die om de zenuwvezels zit – aan.
Bij beschadiging van de myeline worden de boodschappen tussen de hersenen en andere delen van het lichaam onderbroken.
Hierdoor worden de symptomen van MS veroorzaakt.
Het lijkt erop dat Avonex ervoor zorgt dat uw immuunsysteem uw myeline niet meer aanvalt.
2.
WAT U MOET WETEN VOORDAT U AVONEX GEBRUIKT
Gebruik AVONEX niet:
- als u allergisch (overgevoelig) bent voor interferon-bèta, menselijk serum albumine of een van
de overige bestanddelen van Avonex
- als u zwanger bent, begin dan niet met het gebruik van Avonex
- als u aan een zware depressie lijdt of nadenkt over het plegen van zelfmoord.
Informeer direct een arts als een van deze situaties op u van toepassing is.
(Aanvullende informatie)
Avonex en allergische reacties.
Omdat Avonex van een eiwit is gemaakt, is er een kleine kans op een allergische reactie.
Meer over depressie.
Als u aan een zware depressie lijdt of nadenkt over het plegen van zelfmoord, mag u geen Avonex gebruiken.
Het kan zijn dat uw arts u toch Avonex voorschrijft terwijl u een depressie hebt, maar het is belangrijk dat u het aan uw arts laat weten als u een depressie heeft gehad of vergelijkbare problemen die uw stemming beïnvloeden.
Pas goed op met AVONEX
Praat eerst met uw artsals u nu aan een van de volgende aandoeningen lijdt of hier in het verleden aan hebt geleden:
-
- een depressie of problemen die uw stemming beïnvloeden
- gedachten over het plegen van zelfmoord
Als zich veranderingen in uw stemming voordoen, als u zelfmoordgedachten hebt, als u zich ongebruikelijk verdrietig, angstig of waardeloos voelt, meld dit dan onmiddellijk aan uw arts.
- epilepsie of een andere aandoening met epileptische aanvallen die niet door medicatie onder
controle zijn
40
- een laag aantal witte bloedcellen of bloedplaatjes, waardoor een groter risico van infectie,
bloeding of bloedarmoede kan ontstaan
- problemen met uw hart die symptomen kunnen veroorzaken als pijn op de borst (angina
pectoris), vooral na inspanning, opgezette enkels, kortademigheid (congestief hartfalen) of een hartritmestoornis (aritmie).
Licht uw arts in als u een van deze aandoeningen hebt, of als ze erger worden terwijl u Avonex gebruikt.
Als u AVONEX gebruikt, vertel dit dan aan uw arts:
- wanneer u een bloedtest ondergaat.
(Aanvullende informatie)
Soms moet u ander medisch personeel eraan herinneren dat u met Avonex wordt behandeld, bijvoorbeeld wanneer er aan u andere geneesmiddelen worden voorgeschreven, of als u een bloedonderzoek ondergaat.
Avonex kan de werking van andere geneesmiddelen of de uitslag van een bloedonderzoek beïnvloeden.
- als u ook andere geneesmiddelen gebruikt, met name geneesmiddelen die worden gebruikt bij
Avonex kan de werking van andere geneesmiddelen beïnvloeden of er zelf door worden beïnvloed.
Zwangerschap en borstvoeding:
Als u zwanger bent, begin dan niet met het gebruik van Avonex.
- Als u zwanger zou kunnen worden, dan moet u gedurende de tijd dat u AVONEX gebruikt een
effectieve anticonceptiemethode toepassen.
- Als u plannen maakt om zwanger te worden of als u zwanger wordt terwijl u AVONEX
gebruikt, vertel dit dan aan uw arts.
U kunt dan samen met uw arts bespreken of u door moet gaan met de behandeling.
- Als u zwanger bent of denkt dat u dit misschien bent, ga dan zo snel mogelijk met uw arts praten.
- Als u borstvoeding wilt geven, bespreek dit dan eerst met uw arts.
Rijvaardigheid en het gebruik van machines:
Bestuur geen voertuig als u zich duizelig voelt.
Bij sommige mensen veroorzaakt Avonex duizeligheid.
Als dit bij u gebeurt, of als u andere bijwerkingen krijgt die uw rijvaardigheid kunnen beïnvloeden, bestuur dan geen voertuig en gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van AVONEX:
Dit geneesmiddel is praktisch 'natriumvrij'.
Elke wekelijkse dosis bevat minder dan 23 mg (1 mmol) natrium.
3.
HOE WORDT AVONEX GEBRUIKT
De gebruikelijke dosering voor volwassenen en adolescenten van 12 jaar en ouder
Probeer Avonex elke week op dezelfde dag op hetzelfde tijdstip te gebruiken.
41 Niet voor kinderen Avonex mag niet worden gebruikt bij kinderen jonger dan 12 jaar.
Uzelf injecteren
U kunt Avonex bij uzelf injecteren zonder de hulp van uw arts, als u is geleerd hoe u dit moet doen.
Aan het einde van deze bijsluiter vindt u de instructies voor het uzelf injecteren (zie rubriek 7, Hoe injecteert u AVONEX).
Hij kan u daarbij helpen.
(Aanvullende informatie)
Aan het einde van deze bijsluiter vindt u meer details over het injecteren van Avonex.
Andere naald:
Uw verpakking Avonex bevat al een injectienaald.
Het is mogelijk dat uw arts u afhankelijk van uw lichaamstype een kortere en dunnere naald heeft voorgeschreven.
Bespreek met uw arts of dit op u van toepassing is.
Als u het gebruik van de injectiespuit moeilijk vindt, vraag dan aan uw arts of u een injectiespuithouder kunt gebruiken.
Dit is een speciaal ontwikkelde houder die u helpt bij het injecteren van Avonex.
Hoe lang wordt AVONEX gebruikt
Uw arts vertelt u hoe lang u Avonex moet blijven gebruiken.
Het is belangrijk dat u Avonex regelmatig blijft gebruiken.
U mag alleen veranderingen in de toediening aanbrengen wanneer uw arts dat zegt.
Als u te veel injecteert
U mag per week maar één injectie Avonex krijgen.
Als u in een periode van drie dagen meer dan één injectie Avonex hebt gekregen, neem dan voor advies onmiddellijk contact op met uw arts of apotheker.
Als u een injectie hebt overgeslagen
Als u uw wekelijkse dosis hebt overgeslagen, injecteer dan zo snel mogelijk een dosis.
Wacht daarna een week voordat u weer Avonex gebruikt.
Als u voorkeur heeft voor een bepaalde dag voor het injecteren van Avonex, bespreek dan met uw arts hoe u met de dosis om kunt gaan om weer uit te komen op de dag die uw voorkeur heeft.
Injecteer geen dubbele dosis om een vergeten injectie in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Avonex bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
42 (Aanvullende informatie)
Hoewel de lijst met mogelijke bijwerkingen verontrustend kan lijken, bestaat ook de kans dat u geen enkele bijwerking ervaart.
Ernstige bijwerkingen: zorg voor medische hulp
Ernstige allergische reacties Als u een of meer van deze symptomen opmerkt:
- zwelling van uw gezicht, lippen of tong
- moeilijkheden met ademhalen
- huiduitslag.
Bel onmiddellijk een arts.
Gebruik geen Avonex meer totdat u met een arts hebt gesproken.
Depressie Als u symptomen van een depressie opmerkt, zoals:
- u ongebruikelijk droevig, angstig of waardeloos voelen.
Bel dan onmiddellijk een arts.
Leverproblemen Als u een of meer van deze symptomen opmerkt:
- geelverkleuring van uw huid of van het wit van uw ogen (geelzucht)
- overal jeuk
- u misselijk of ziek voelen (misselijkheid en braken)
- grote kans op onderhuidse bloedingen.
Bel uw arts onmiddellijk op omdat dit tekenen kunnen zijn die mogelijk wijzen op een probleem met uw lever.
Tijdens klinisch onderzoek gemelde bijwerkingen
(Aanvullende informatie)
Tijdens klinisch onderzoek gemelde bijwerkingen.
Dit zijn de bijwerkingen die door mensen zijn gemeld terwijl Avonex werd getest.
De aantallen zijn gebaseerd op het aantal mensen dat aangaf dat ze deze bijwerkingen hadden.
Het geeft u een indruk hoe waarschijnlijk het is dat u dezelfde bijwerkingen ervaart.
Zeer vaak voorkomende bijwerkingen (minimaal 1 op de 10 mensen had hier last van)
- griepachtige symptomen – hoofdpijn, spierpijn, koude rillingen of koorts: zie Griepachtige
symptomen, hieronder
- hoofdpijn.
Vaak voorkomende bijwerkingen (minder dan 1 op de 10 mensen had hier last van)
- verlies van eetlust
- zich zwak en moe voelen
- slaapproblemen
- depressie
- blozen
- loopneus
- diarree (dunne ontlasting)
- zich misselijk of ziek voelen (misselijkheid of braken)
- een doof of tintelend gevoel van de huid
- huiduitslag, kans op onderhuidse bloedingen
- toegenomen transpiratie, nachtelijk transpireren
- pijn in de spieren, gewrichten, armen, benen of nek
- spierkrampen, stijfheid in de gewrichten en spieren
- pijn, onderhuidse bloedingen en roodheid op de injectieplaats
- veranderingen in bloeduitslagen.
Symptomen die u kunt opmerken, zijn vermoeidheid,
herhaaldelijk infecties, onverklaarbare blauwe plekken of bloedingen.
Soms voorkomende bijwerkingen (minder dan 1 op de 100 mensen had hier last van)
- haaruitval
- veranderingen in uw menstruatie
- brandend gevoel op de injectieplaats.
Zelden voorkomende bijwerkingen (minder dan 1 op de 1.000 mensen had hier last van)
- moeilijkheden met ademhalen.
Wanneer één van de bijwerkingen u zorgen baart, praat hier dan met uw arts over.
Andere bijwerkingen
(Aanvullende informatie)
Deze bijwerkingen zijn waargenomen bij mensen die Avonex gebruiken, maar we weten niet hoe groot de kans is dat deze bijwerkingen zich voordoen.
- een onderactieve of overactieve schildklier
- nervositeit of angst, emotionele instabiliteit, irrationele gedachten of hallucinaties (dingen zien
of horen die niet echt zijn), verwarring of zelfmoord
- een doof gevoel, duizeligheid, stuiptrekkingen of epileptische aanvallen en migraine
- u bewust zijn van uw hartslag (hartkloppingen), een snelle of onregelmatige hartslag, of
hartproblemen die de volgende symptomen kunnen geven: minder in staat tot inspanning, niet plat in bed kunnen liggen, kortademigheid of gezwollen enkels
- leverproblemen zoals hierboven beschreven
- netelroos of blaarachtige huiduitslag, jeuk, verergering van psoriasis als u daar last van hebt
- zwelling of bloeding op de injectieplaats, of pijn op de borst na een injectie
- gewichtstoename of – verlies
- veranderingen in testuitslagen, inclusief veranderingen in de leverfunctietests.
Wanneer één van de bijwerkingen u zorgen baart, praat hier dan met uw arts over.
Effecten van de injectie
- Zich zwak voelen: uw eerste injectie met Avonex wordt mogelijk door uw arts toegediend.
Het
kan zijn dat u zich hierdoor slap voelt.
Het kan ook zijn dat u flauwvalt.
Het is onwaarschijnlijk dat dit nogmaals gebeurt.
- Vlak na een injectie kunnen uw spieren gespannen of erg zwak aanvoelen – alsof u een
terugval heeft.
Dit komt slechts zelden voor.
Het gebeurt alleen wanneer u injecteert en deze effecten gaan snel weer voorbij.
Nadat u met Avonex bent begonnen, kan dit op elk moment optreden.
- Als u na een injectie irritatie of huidproblemen opmerkt, bespreek dit dan met uw arts.
44 Griepachtige symptomen
(Aanvullende informatie)
Drie eenvoudige manieren om de invloed van griepachtige symptomen te verminderen:
1.
Injecteer Avonex vlak voor u naar bed gaat.
Hierdoor kunt u door de bijwerkingen heen slapen.
2.
Neem een half uur voor uw Avonex-injectie paracetamol of ibuprofen in en blijf dit een dag lang innemen.
Bespreek met uw arts of apotheker welke dosis voor u geschikt is.
3.
Als u koorts hebt, drink dan ruim voldoende water om uitdroging te voorkomen.
Sommige mensen merken dat ze na een Avonex-injectie het gevoel krijgen dat ze griep hebben.
De symptomen hiervoor zijn:
- hoofdpijn
- spierpijn
- rillingen of koorts.
Deze symptomen worden echter niet door griep veroorzaakt.
U kunt een ander niet besmetten.
Ze treden vaker op na het eerste gebruik van Avonex.
Als u doorgaat met de injecties zullen de griepachtige symptomen geleidelijk aan afnemen.
5.
HOE BEWAART U AVONEX
Buiten het bereik en zicht van kinderen houden.
Gebruik Avoenx niet meer na de vervaldatum die staat vermeld op het etiket.
Bewaar beneden 25 ° C.
Dien de injectie zo snel mogelijk toe nadat deze in de injectiespuit is klaargemaakt.
De voorbereide injectiespuit mag echter voorafgaand aan het injecteren gedurende maximaal 6 uur in een koelkast worden bewaard (tussen 2 ° C en 8 ° C).
Niet in de vriezer bewaren.
Haal de injectiespuit een half uur voor uw injectie uit de koelkast.
Gebruik Avonex NIET als u opmerkt dat:
- de verzegeling van de dop van het BIO-SET-presentatie is verbroken
- het verzegelde plastic bakje beschadigd of geopend is
- de vloeistof in de injectieflacon na het oplossen niet kleurloos of lichtgeel is of als u er deeltjes in
kunt zien zweven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Bestanddelen
Het werkzame bestanddeel is:
Interferon-bèta-1a 30 microgram De andere bestanddelen zijn: menselijk serumalbumine, natriumchloride, di- en monobasisch natriumfosfaat.
45 Wat er in uw Avonex-verpakking zit
Elke doos Avonex Bio-set bevat vier doses Avonex.
Elke dosis wordt geleverd in een verzegeld plastic bakje en bevat wit tot gebroken wit poeder in een glazen flesje (injectieflacon) en een met water gevulde injectiespuit.
Het poeder wordt met het water vermengd om de bij u toe te dienen injectie te verkrijgen (oplossing voor injectie).
Het bakje bevat ook een aparte naald waarmee de injectie kan worden toegediend.
Houder van de vergunning voor het in de handel brengen:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Verenigd Koninkrijk.
Avonex wordt vervaardigd door:
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Denemarken.
Neem voor een versie van deze bijsluiter met een groter lettertype contact op met de lokale vertegenwoordiger.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien Biogen Idec Belgium N.V. / S.A. +32 2 2191218
Luxembourg/Luxemburg Biogen Idec Belgium N.V. / S.A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Č eská republika Biogen Idec Czech Republic s.r.o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
Danmark Biogen Idec Denmark A/S +45 77 41 57 57
Nederland Biogen Idec International B.V. +31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S.A.
Przedstawicielstwo w Polsce. +48 (22) 642-67-39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
46 France Biogen Idec France +33 (0)1 41 37 9595
România MEDISON PHARMA SRL + 40 31 7104035
Slovenija Biogen Idec d.o.o. +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s.r.o +421 2 32410188
Italia Biogen-Dompé s.r.l. +39 02 583 831
Suomi/Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
4H
7.
HOE INJECTEERT U AVONEX
Als het goed is, heeft u instructie gekregen over het injecteren van Avonex.
Deze aanwijzingen zijn bedoeld als herinnering.
Raadpleeg uw arts of apotheker wanneer u vragen heeft of ergens niet zeker van bent.
Plaats van injectie
• Avonex wordt in een spier geïnjecteerd, bijvoorbeeld in de spieren van het bovenbeen.
Het injecteren van Avonex in de billen wordt niet aangeraden. • Gebruik elke week een andere injectieplaats.
• Kies voor de injectie geen stuk van uw huid dat gekneusd, pijnlijk of geïnfecteerd is of waar een open wond zit.
Voorbereiding
Haal het bakje uit de doos.
Controleer de uiterste gebruiksdatum op de deksel van het bakje.
Gebruik het bakje niet als de datum is verlopen.
Trek het papieren deksel helemaal weg.
Controleer of het blisterbakje het volgende bevat: • één BIO-SET (injectieflacon + basis + dop) • één injectiespuit • één injectienaald (zie de afbeelding 'Inhoud van het plastic bakje').
2.
Was uw handen grondig met water en zeep en droog ze af.
3.
Leg watjes met alcohol en pleisters klaar (niet bijgeleverd) als u deze nodig hebt.
4.
Zoek een schoon, hard oppervlak waarop de spullen die u bij de injectie nodig hebt neer kunt leggen.
Leg daar het bakje op.
B.
1 Verwijder de dop van de injectieflacon Draai de dop eerst rond en trek deze er daarna af.
Raak hierbij het verbindingsstuk niet aan.
2 Trek de dop van de injectiespuit af Houd de basis van de injectiespuit vast.
Trek de dop eraf.
Raak hierbij het verbindingsstuk niet aan.
Druk niet op de zuiger.
Breng de twee verbindingspoorten op één lijn zodat ze een rechte lijn vormen.
Houd de injectiespuit aan de basis vast.
Schroef deze stevig rechtsom op de injectieflacon.
4 Duw de injectiespuit naar beneden totdat deze klikt.
Plaats de Bio-Set op een plat oppervlak en houd de injectiespuit aan de basis vast.
Houd ze op één rechte lijn.
NB:
Als de injectiespuit een hoek maakt ten opzichte van de Bio-Set, zal deze lekken.
Duw op de injectiespuit totdat deze klikt.
5 Vermeng het water met het poeder Injecteer al het water langzaam vanuit de injectiespuit in de injectieflacon.
NB:
Druk niet te snel op de zuiger.
Hierdoor kan schuimvorming van de oplossing ontstaan, waardoor de oplossing niet in de injectiespuit kan worden opgetrokken.
Duw de zuiger recht naar beneden zodat de lucht uit de injectiespuit kan ontsnappen.
6 Los het poeder volledig op Pak de injectieflacon en de injectiespuit op, waarbij ze met elkaar verbonden en rechtop blijven.
Draai de injectieflacon voorzichtig rond totdat al het poeder is opgelost.
Niet schudden: hierdoor kan schuim ontstaan
7 Vul de injectiespuit Draai de injectiespuit en de injectieflacon ondersteboven, houdt ze daarbij nog steeds uitgelijnd.
NB:
Als de injectiespuit een hoek maakt ten opzichte van de Bio-Set, zal deze lekken.
Trek de zuiger langzaam terug totdat alle vloeistof in de injectiespuit zit.
8 Haal de injectiespuit los van de injectieflacon Houd de gevulde injectiespuit aan de basis vast.
Draai deze tegen de klok in om hem te verwijderen uit de Bio-Set-injectieflacon.
Raak het verbindingsstuk van de injectiespuit niet aan.
C:
1 Controleer de vloeistof in de injectiespuit Deze moet helder en vrij van deeltjes zijn.
Als de oplossing een andere kleur dan kleurloos of lichtgeel heeft, of als u er deeltjes in kunt zien zweven, injecteer de vloeistof dan niet.
Laat de beschermhuls zitten.
Druk en draai de naald met de klok mee op de injectiespuit.
Trek nu de plastic beschermhuls van de naald eraf.
Draai er niet aan.
NB:
Als u de naaldbeschermer wilt verwijderen en u draait eraan, dan bestaat de kans dat u per ongeluk ook de naald verwijdert.
3 Laat eventuele lucht ontsnappen Houd voor het laten ontsnappen van de lucht de injectienaald naar boven gericht.
Klop zachtjes op het reservoir zodat de luchtbelletjes naar boven drijven.
Duw de zuiger voorzichtig omhoog om alle lucht te verwijderen.
Laat niet meer dan een klein druppeltje vloeistof ontsnappen.
4 Reinig de plaats van injectie en rek deze uit Gebruik zonodig een alcoholwatje om de huid op de door u gekozen injectieplaats te reinigen.
Laad de huid opdrogen.
Houd met één hand de huid rond de injectieplaats strak.
Ontspan de spier.
5 Dien de injectie toe Steek de injectienaald met een snelle beweging – zoals bij het gooien van een dartpijltje – en in een rechte hoek ten opzichte van de huid (loodrecht) in de spier.
De naald moet er volledig in gaan.
Injecteer langzaam totdat de injectiespuit leeg is.
6 Trek de naald terug Houd de huid strak gespannen of knijp in de huid rondom de injectieplaats en trek de naald eruit.
Als u alcoholwatjes gebruikt, druk er dan een op de injectieplaats.
Plak zo nodig een pleister op de injectieplaats.
Het afval op de juiste manier weggooien
Gooi na elke injectie de naald, de injectiespuit en de injectieflacon in een speciaal afvalbakje (zoals een scherpafvalcontainer), en niet bij het normale afval.
Tissues en gebruikte watjes of alcoholdoekjes mogen gewoon in de vuilnisbak.
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AVONEX 30 microgram/0,5 ml oplossing voor injectie (Interferon bèta-1a) Presentatie in voorgevulde spuit
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Lees deze bijsluiter ook door als u al eerder Avonex hebt gebruikt, het kan zijn dat een deel van de informatie is veranderd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
(Aanvullende informatie)
Laatste versie:
{MM/JJJJ} deze bijsluiter wordt van tijd tot tijd aangepast.
Controleer na elk herhalingsrecept of de bijsluiter is bijgewerkt.
In deze bijsluiter:
1.
Wat is AVONEX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AVONEX gebruikt 3.
Hoe wordt AVONEX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AVONEX 6.
Aanvullende informatie 7.
Hoe injecteert u AVONEX
1.
WAT IS AVONEX EN WAARVOOR WORDT HET GEBRUIKT
Wat is AVONEX
Het werkzame bestanddeel in Avonex is een eiwit met de naam interferon bèta-1a.
Interferonen zijn natuurlijke stoffen die in uw lichaam worden aangemaakt en die u tegen infecties en ziekten beschermen.
Het eiwit in Avonex bestaat uit precies dezelfde bestanddelen als het interferon-bèta dat in het menselijk lichaam wordt aangetroffen.
Waarvoor wordt AVONEX gebruikt
Avonex wordt gebruikt bij de behandeling van multiple sclerose (MS).
Door behandeling met Avonex kan worden voorkomen dat de ziekte erger wordt, hoewel MS er niet door zal genezen.
De MS-symptomen verschillen per patiënt.
Deze kunnen bestaan uit:
- het gevoel hebben uw evenwicht te verliezen of u licht in het hoofd voelen, problemen met
lopen, stijfheid en spierkrampen, vermoeidheid, een doof gevoel in het gezicht, de armen of de benen
- acute of chronische pijn, blaas- en darmproblemen, seksuele problemen en problemen met het
zien van dingen
- problemen met denken en concentreren, depressie.
Bij MS komen van tijd tot tijd opflakkeringen voor: dit wordt een schub of terugval genoemd.
51 (Aanvullende informatie)
Avonex werkt het beste als u het regelmatig, eens per week, op hetzelfde tijdstip, gebruikt.
Stop uw behandeling met Avonex niet zonder uw neuroloog te raadplegen.
Avonex kan bijdragen aan het verminderen van het aantal schubs (terugvallen) dat u hebt en kan de invaliderende effecten van MS vertragen.
Uw arts adviseert u hoe lang u Avonex kunt gebruiken en wanneer u moet stoppen.
Hoe werkt AVONEX
Multiple sclerose gaat gepaard met zenuwbeschadiging (hersenen of ruggenmerg).
Bij MS valt het immuunsysteem van uw lichaam uw eigen myeline – de 'isolatie' die om de zenuwvezels zit – aan.
Bij beschadiging van de myeline worden de boodschappen tussen de hersenen en andere delen van het lichaam onderbroken.
Hierdoor worden de symptomen van MS veroorzaakt.
Het lijkt erop dat Avonex ervoor zorgt dat uw immuunsysteem uw myeline niet meer aanvalt.
2.
WAT U MOET WETEN VOORDAT U AVONEX GEBRUIKT
Gebruik AVONEX niet:
- als u allergisch (overgevoelig) bent voor interferon-bèta of voor één van de andere
bestanddelen van Avonex
- als u zwanger bent, begin dan niet met het gebruik van Avonex
- als u aan een zware depressie lijdt of nadenkt over het plegen van zelfmoord.
Informeer direct een arts als een van deze situaties op u van toepassing is.
(Aanvullende informatie)
Avonex en allergische reacties.
Omdat Avonex van een eiwit is gemaakt, is er een kleine kans op een allergische reactie.
Meer over depressie.
Als u aan een zware depressie lijdt of nadenkt over het plegen van zelfmoord, mag u geen Avonex gebruiken.
Het kan zijn dat uw arts u toch Avonex voorschrijft terwijl u een depressie hebt, maar het is belangrijk dat u het aan uw arts laat weten als u een depressie heeft gehad of vergelijkbare problemen die uw stemming beïnvloeden.
Pas goed op met AVONEX
Praat eerst met uw arts: als u nu aan een van de volgende aandoeningen lijdt of hier in het verleden aan hebt geleden:
- een depressie of problemen die uw stemming beïnvloeden
- gedachten over het plegen van zelfmoord.
Als zich veranderingen in uw stemming voordoen, als u zelfmoordgedachten hebt, als u zich ongebruikelijk verdrietig, angstig of waardeloos voelt, meld dit dan onmiddellijk aan uw arts.
- epilepsie of een andere aandoening met epileptische aanvallen die niet door medicatie onder
controle zijn
52
- een laag aantal witte bloedcellen of bloedplaatjes, waardoor een groter risico van infectie,
bloeding of bloedarmoede kan ontstaan
- problemen met uw hart die symptomen kunnen veroorzaken als pijn op de borst (angina
pectoris), vooral na inspanning, opgezette enkels, kortademigheid (congestief hartfalen) of een hartritmestoornis (aritmie).
Licht uw arts in als u een van deze aandoeningen hebt, of als ze erger worden terwijl u Avonex gebruikt.
Als u AVONEX gebruikt, vertel dit dan aan uw arts:
- als u een bloedtest ondergaat.
Avonex kan de uitslagen beïnvloeden.
(Aanvullende informatie)
Soms moet u ander medisch personeel eraan herinneren dat u met Avonex wordt behandeld, bijvoorbeeld wanneer er aan u andere geneesmiddelen worden voorgeschreven, of als u een bloedonderzoek ondergaat.
Avonex kan de werking van andere geneesmiddelen of de uitslag van een bloedonderzoek beïnvloeden.
Gebruik met andere geneesmiddelen
Als u andere geneesmiddelen gebruikt, in het bijzonder geneesmiddelen die worden gebruikt bij de behandeling van epilepsie of depressie.
Avonex kan de werking van andere geneesmiddelen beïnvloeden of er zelf door worden beïnvloed.
Zwangerschap en borstvoeding:
Als u zwanger bent, begin dan niet met het gebruik van Avonex.
- Als u zwanger zou kunnen worden, dan moet u gedurende de tijd dat u AVONEX gebruikt een
effectieve anticonceptiemethode toepassen.
- Als u plannen maakt om zwanger te worden of als u zwanger wordt terwijl u AVONEX
gebruikt, vertel dit dan aan uw arts.
U kunt dan samen met uw arts bespreken of u door moet gaan met de behandeling.
- Als u zwanger bent of denkt dat u dit misschien bent, ga dan zo snel mogelijk met uw arts praten.
- Als u borstvoeding wilt geven, bespreek dit dan eerst met uw arts.
Rijvaardigheid en het gebruik van machines:
Bestuur geen voertuig als u zich duizelig voelt.
Bij sommige mensen veroorzaakt Avonex duizeligheid.
Als dit bij u gebeurt, of als u andere bijwerkingen krijgt die uw rijvaardigheid kunnen beïnvloeden, bestuur dan geen voertuig en gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van AVONEX:
Dit geneesmiddel is praktisch 'natriumvrij'.
Elke wekelijkse dosis bevat minder dan 23 mg (1 mmol) natrium.
3.
HOE WORDT AVONEX GEBRUIKT
De gebruikelijke dosering voor volwassenen en adolescenten van 12 jaar en ouder
Probeer Avonex elke week op dezelfde dag op hetzelfde tijdstip te gebruiken.
53 Niet voor kinderen Avonex mag niet worden gebruikt bij kinderen jonger dan 12 jaar.
Als u hebt besloten te beginnen met een behandeling met Avonex, kan het zijn dat uw arts u aanraadt te beginnen met een halve dosis voordat u overgaat tot het verhogen van de dosis tot een volledige dosis.
Uw arts kan u een Avostartclip geven die wordt vastgemaakt op de spuit, waarmee de dosis Avonex die wordt geïnjecteerd, tot de helft wordt verminderd.
(Aanvullende informatie)
Beginnen met Avonex Als u voor het eerst Avonex gaat gebruiken, is het mogelijk dat uw arts u adviseert te beginnen met het gebruiken van een lagere dosis, zodat u kunt wennen aan de effecten van Avonex voordat de dosis wordt verhoogd tot een volledige dosis.
U kunt daarvoor een Avostartclip krijgen.
Deze Avostartclip wordt vastgemaakt aan de spuit en hiermee kan een halve dosis Avonex worden toegediend.
Raadpleeg de instructies bij de Avostartclip voor meer informatie over het gebruik van dit hulpmiddel.
Uzelf injecteren
U kunt Avonex bij uzelf injecteren zonder de hulp van uw arts, als u is geleerd hoe u dit moet doen.
Aan het einde van deze bijsluiter vindt u de instructies voor het uzelf injecteren (zie rubriek 7, Hoe injecteert u AVONEX).
Hij kan u daarbij helpen.
(Aanvullende informatie)
Aan het einde van deze bijsluiter vindt u meer details over het injecteren van Avonex.
Andere naald:
Uw verpakking Avonex bevat al een injectienaald.
Het is mogelijk dat uw arts u afhankelijk van uw lichaamstype een kortere en dunnere naald heeft voorgeschreven.
Bespreek met uw arts of dit op u van toepassing is.
Als u het gebruik van de injectiespuit moeilijk vindt, vraag dan aan uw arts of u een injectiespuithouder kunt gebruiken.
Dit is een speciaal ontwikkelde houder die u helpt bij het injecteren van Avonex.
Hoelang wordt AVONEX gebruikt
Uw arts vertelt u hoe lang u Avonex moet blijven gebruiken.
Het is belangrijk dat u Avonex regelmatig blijft gebruiken.
U mag alleen veranderingen in de toediening aanbrengen wanneer uw arts dat zegt.
Als u te veel injecteert
U mag per week maar één injectie Avonex krijgen.
Als u in een periode van drie dagen meer dan één injectie Avonex hebt gekregen, neem dan voor advies onmiddellijk contact op met uw arts of apotheker.
54 Als u een injectie hebt overgeslagen
Als u uw wekelijkse dosis hebt overgeslagen, injecteer dan zo snel mogelijk een dosis.
Wacht daarna een week voordat u weer Avonex gebruikt.
Injecteer vervolgens elke week op deze nieuwe dag.
Als u voorkeur heeft voor een bepaalde dag voor het injecteren van Avonex, bespreek dan met uw arts hoe u met de dosis om kunt gaan om weer uit te komen op de dag die uw voorkeur heeft.
Injecteer geen dubbele dosis om een vergeten injectie in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Avonex bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
(Aanvullende informatie)
Hoewel de lijst met mogelijke bijwerkingen verontrustend kan lijken, bestaat ook de kans dat u geen enkele bijwerking ervaart.
Ernstige bijwerkingen: zorg voor medische hulp
Ernstige allergische reacties Als u een of meer van deze symptomen opmerkt:
- zwelling van uw gezicht, lippen of tong
- moeilijkheden met ademhalen
- huiduitslag.
Bel onmiddellijk een arts.
Gebruik geen Avonex meer totdat u met een arts hebt gesproken.
Depressie Als u symptomen van een depressie opmerkt, zoals:
- u ongebruikelijk droevig, angstig of waardeloos voelen.
Bel dan onmiddellijk een arts.
Leverproblemen Als u een of meer van deze symptomen opmerkt:
- geelverkleuring van uw huid of van het wit van uw ogen (geelzucht)
- overal jeuk
- u misselijk of ziek voelen (misselijkheid en braken)
- grote kans op onderhuidse bloedingen.
Bel uw arts onmiddellijk op omdat dit tekenen kunnen zijn die mogelijk wijzen op een probleem met uw lever.
Tijdens klinisch onderzoek gemelde bijwerkingen
(Aanvullende informatie)
Tijdens klinisch onderzoek gemelde bijwerkingen.
Dit zijn de bijwerkingen die door mensen zijn gemeld terwijl Avonex werd getest.
De aantallen zijn gebaseerd op het aantal mensen dat aangaf dat ze deze bijwerkingen hadden.
Het geeft u een indruk hoe waarschijnlijk het is dat u dezelfde bijwerkingen ervaart.
Zeer vaak voorkomende bijwerkingen (minimaal 1 op de 10 mensen had hier last van)
- griepachtige symptomen – hoofdpijn, spierpijn, koude rillingen of koorts: zie Griepachtige
symptomen, hieronder
- hoofdpijn.
Vaak voorkomende bijwerkingen (minder dan 1 op de 10 mensen had hier last van)
- verlies van eetlust
- zich zwak en moe voelen
- slaapproblemen
- depressie
- blozen
- loopneus
- diarree (dunne ontlasting)
- zich misselijk of ziek voelen (misselijkheid of braken)
- een doof of tintelend gevoel van de huid
- huiduitslag, kans op onderhuidse bloedingen
- toegenomen transpiratie, nachtelijk transpireren
- pijn in de spieren, gewrichten, armen, benen of nek
- spierkrampen, stijfheid in de gewrichten en spieren
- pijn, onderhuidse bloedingen en roodheid op de injectieplaats
- veranderingen in bloeduitslagen.
Symptomen die u kunt opmerken, zijn vermoeidheid,
herhaaldelijk infecties, onverklaarbare blauwe plekken of bloedingen.
Soms voorkomende bijwerkingen (minder dan 1 op de 100 mensen had hier last van)
- haaruitval
- veranderingen in uw menstruatie
- brandend gevoel op de injectieplaats.
Zelden voorkomende bijwerkingen (minder dan 1 op de 1.000 mensen had hier last van)
- moeilijkheden met ademhalen.
Wanneer één van de bijwerkingen u zorgen baart, praat hier dan met uw arts over.
Andere bijwerkingen
(Aanvullende informatie)
Deze bijwerkingen zijn waargenomen bij mensen die Avonex gebruiken, maar we weten niet hoe groot de kans is dat deze bijwerkingen zich voordoen.
- een onderactieve of overactieve schildklier
- nervositeit of angst, emotionele instabiliteit, irrationele gedachten of hallucinaties (dingen zien
of horen die niet echt zijn), verwarring of zelfmoord
- een doof gevoel, duizeligheid, stuiptrekkingen of epileptische aanvallen en migraine
- u bewust zijn van uw hartslag (hartkloppingen), een snelle of onregelmatige hartslag, of
hartproblemen die de volgende symptomen kunnen geven: minder in staat tot inspanning, niet plat in bed kunnen liggen, kortademigheid of gezwollen enkels
- leverproblemen zoals hierboven beschreven
- netelroos of blaarachtige huiduitslag, jeuk, verergering van psoriasis als u daar last van hebt
- zwelling of bloeding op de injectieplaats, of pijn op de borst na een injectie
- gewichtstoename of – verlies
- veranderingen in testuitslagen, inclusief veranderingen in de leverfunctietests.
Wanneer één van de bijwerkingen u zorgen baart, praat hier dan met uw arts over.
56 Effecten van de injectie
- Zich zwak voelen: uw eerste injectie met Avonex wordt mogelijk door uw arts toegediend.
Het
kan zijn dat u zich hierdoor slap voelt.
Het kan ook zijn dat u flauwvalt.
Het is onwaarschijnlijk dat dit nogmaals gebeurt.
- Vlak na een injectie kunnen uw spieren gespannen of erg zwak aanvoelen – alsof u een
terugval heeft.
Dit komt slechts zelden voor.
Het gebeurt alleen wanneer u injecteert en deze effecten gaan snel weer voorbij.
Nadat u met Avonex bent begonnen, kan dit op elk moment optreden.
- Als u na een injectie irritatie of huidproblemen opmerkt, bespreek dit dan met uw arts.
Griepachtige symptomen
(Aanvullende informatie)
Drie eenvoudige manieren om de invloed van griepachtige symptomen te verminderen:
1.
Injecteer Avonex vlak voor u naar bed gaat.
Hierdoor kunt u door de bijwerkingen heen slapen.
2.
Neem een half uur voor uw Avonex-injectie paracetamol of ibuprofen in en blijf dit een dag lang innemen.
Bespreek met uw arts of apotheker welke dosis voor u geschikt is.
3.
Sommige mensen merken dat ze na een Avonex-injectie het gevoel krijgen dat ze griep hebben.
De symptomen hiervoor zijn:
- hoofdpijn
- spierpijn
- rillingen of koorts.
Deze symptomen worden echter niet door griep veroorzaakt.
U kunt een ander niet besmetten.
Ze treden vaker op na het eerste gebruik van Avonex.
Als u doorgaat met de injecties zullen de griepachtige symptomen geleidelijk aan afnemen.
5.
HOE BEWAART U AVONEX
Buiten het bereik en zicht van kinderen houden.
Gebruik Avonex niet meer na de vervaldatum die staat vermeld op het etiket.
Bewaren in de oorspronkelijke verpakking (verzegeld plastic bakje) om blootstelling aan licht te voorkomen.
Bewaren in een koelkast (tussen 2 ° C en 8 ° C).
Niet in de vriezer bewaren.
Avonex kan ook maximaal gedurende één week bij kamertemperatuur worden bewaard (tussen 15 ° C en 30 ° C).
Gebruik Avonex NIET als u opmerkt dat:
- de voorgevulde injectiespuit gebroken is.
- het verzegelde plastic bakje beschadigd of geopend is.
- de oplossing verkleurd is of als u er deeltjes in ziet zweven.
- de verzegelde afsluitdop is beschadigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
57 6.
AANVULLENDE INFORMATIE
Bestanddelen
Het werkzame bestanddeel is:
Interferon-bèta-1a 30 microgram/0,5 ml De andere bestanddelen zijn: natriumacetaat trihydraat, ijsazijnzuur, argininehydrochloride, polysorbaat 20 en water voor injectie.
Wat er in uw Avonex-verpakking zit:
Avonex oplossing voor injectie wordt als gebruiksklare oplossing geleverd.
Een doos Avonex bevat vier of twaalf gebruiksklare (voorgevulde) injectiespuiten, elk gevuld met 0,5 ml heldere, kleurloze vloeistof.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Elke injectiespuit is verpakt in een verzegeld plastic bakje.
Het bakje bevat ook een aparte naald waarmee de injectie kan worden toegediend.
Houder van de vergunning voor het in de handel brengen:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Verenigd Koninkrijk.
Avonex wordt vervaardigd door:
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Denemarken
Neem voor een versie van deze bijsluiter met een groter lettertype contact op met de lokale vertegenwoordiger.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Biogen Idec Belgium N.V. / S.A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Č eská republika Biogen Idec Czech Republic s.r.o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
Danmark Biogen Idec Denmark A/S +45 77 41 57 57
Nederland Biogen Idec International B.V. +31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
58 Eesti Österreich Richter Gedeon Eesti filiaal +372 742 7056
Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S.A.
Przedstawicielstwo w Polsce. +48 (22) 642-67-39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
France Biogen Idec France +33 (0)1 41 37 9595
România MEDISON PHARMA SRL + 40 31 7104035
Ireland Biogen Idec (Ireland) Ltd. +353 (0)1 463 7799
Slovenija Biogen Idec d.o.o. +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s.r.o +421 2 32410188
Italia Biogen-Dompé s.r.l. +39 02 583 831
Suomi/Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
5H
7.
HOE INJECTEERT U AVONEX
Als het goed is, heeft u instructie gekregen over het injecteren van Avonex.
Deze aanwijzingen zijn bedoeld als herinnering.
Raadpleeg uw arts of apotheker wanneer u vragen heeft of ergens niet zeker van bent.
59 Plaats van injectie
• Avonex wordt in een spier geïnjecteerd, bijvoorbeeld in de spieren van het bovenbeen.
Het injecteren van Avonex in de billen wordt niet aangeraden. • Gebruik elke week een andere injectieplaats.
Hierdoor wordt het risico van irritatie van uw huid en spier kleiner. • Kies voor de injectie geen stuk van uw huid dat gekneusd, pijnlijk of geïnfecteerd is of waar een open wond zit.
Voorbereiding
1.
Haal een verzegeld bakje uit de koelkast.
- Controleer de uiterste gebruiksdatum op de deksel van het bakje.
de datum is verlopen.
- Trek het papieren deksel helemaal weg.
Controleer of het blisterbakje een voorgevulde
injectiespuit en een injectienaald bevat (zie de afbeelding 'Inhoud van het plastic bakje').
2.
Laat de injectiespuit opwarmen
Dit zorgt ervoor
dat de injectie comfortabeler is dan wanneer de oplossing rechtstreeks vanuit de koelkast wordt geïnjecteerd.
NB:
Gebruik geen externe warmtebron zoals heet water om de injectiespuit te verwarmen.
3.
Was uw handen grondig met water en zeep en droog ze af.
4.
Leg watjes met alcohol en pleisters klaar (niet bijgeleverd) als u deze nodig hebt.
Leg daar het bakje op.
De injectie voorbereiden
1 Controleer de vloeistof in de injectiespuit Deze moet helder en vrij van deeltjes zijn.
Als de oplossing troebel is, of verkleurd, of als deze zwevende deeltjes bevat, gebruik de oplossing dan niet.
2 Verwijder de dop van de injectiespuit De injectiespuit is voorzien van een verzegelde afsluitdop.
Let erop dat de dop intact is en niet is geopend.
Als het eruit ziet alsof hij is geopend, gebruik die injectiespuit dan niet.
Houd de injectiespuit zo vast dat de witte dop naar boven wijst.
Buig de dop in een rechte hoek totdat deze losschiet.
Raak hierbij het verbindingsstuk niet aan.
Druk niet op de zuiger.
3 Plaats de naald Open de naald zodat het verbindingsstuk vrij komt.
Laat de beschermhuls zitten.
Druk de naald op de injectiespuit.
Draai de naald met de klok mee totdat deze op zijn plaats klikt.
Controleer of de injectienaald stevig op de injectiespuit is bevestigd.
Anders kan deze gaan lekken.
Als aan u een halve dosis Avonex is voorgeschreven, kan het zijn dat u de Avostartclip moet gebruiken die uw arts u zal geven.
Trek nu de plastic beschermhuls van de naald eraf.
Draai er niet aan.
NB:
Als u de beschermhuls wilt verwijderen en u draait eraan, dan bestaat de kans dat u per ongeluk ook de naald verwijdert.
1 Reinig de plaats van injectie en rek deze uit Gebruik zonodig een alcoholwatje om de huid op de door u gekozen injectieplaats te reinigen.
Laat de huid opdrogen.
Houd met één hand de huid rond de injectieplaats strak.
Ontspan de spier.
2 Dien de injectie toe Steek de injectienaald met een snelle beweging – zoals bij het gooien van een dartpijltje – en in een rechte hoek ten opzichte van de huid (loodrecht) in de spier.
De naald moet er volledig in gaan.
Injecteer langzaam totdat de injectiespuit leeg is.
Als u de spuit in combinatie met de Avostartclip gebruikt, krijgt u slechts ongeveer de halve dosis Avonex.
De spuit zal niet leeg raken.
61 3 Trek de naald terug Houd de huid strak gespannen of knijp in de huid rondom de injectieplaats en trek de naald eruit.
Als u alcoholwatjes gebruikt, druk er dan een op de injectieplaats.
Plak zo nodig een pleister op de injectieplaats.
Het afval op de juiste manier weggooien
Gooi na elke injectie de naald en de injectiespuit in een speciaal afvalbakje (zoals een scherpafvalcontainer), en niet bij het normale afval.
Nadat u de Avostartclip hebt gebruikt, moeten de spuit en de Avostartclip worden weggegooid.
Het niet-gebruikte deel van Avonex mag niet opnieuw worden gebruikt.
Tissues en gebruikte watjes of alcoholdoekjes mogen gewoon in de vuilnisbak.
62
European Medicines Agency
EMEA/H/C/378
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AXURA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is ook in het EPAR opgenomen.
Wat is Axura?
Axura is een geneesmiddel dat de werkzame stof memantinehydrochloride bevat.
Het is verkrijgbaar in de vorm van langwerpige tabletten (wit:
15 mg, rood:
20 mg) en druppels voor oraal gebruik (0,5 mg per druppel).
De tabletten van 10 mg hebben een speciale breuklijn, zodat ze gemakkelijk in tweeën kunnen worden gebroken.
Wanneer wordt Axura voorgeschreven?
Axura wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
De ziekte van Alzheimer is een vorm van dementie (een hersenaandoening) waarbij geleidelijk het geheugen, de intellectuele capaciteiten en het gedrag worden aangetast.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Axura gebruikt?
De behandeling met Axura moet worden gestart door en onder toezicht staan van een arts die ervaring heeft met de diagnosestelling en behandeling van de ziekte van Alzheimer.
De behandeling mag alleen worden gestart als er een zorgverlener beschikbaar is die regelmatig kan controleren of de patiënt Axura inneemt.
Axura moet één keer per dag met of zonder voedsel worden ingenomen, steeds op ongeveer hetzelfde moment van de dag.
Ter voorkoming van bijwerkingen wordt deze dosis gedurende drie weken geleidelijk verhoogd: van de startdosis van 5 mg in de eerste week naar een dosis van 10 mg in de tweede week en dosis van 15 mg in de derde week.
Vanaf de vierde week is de aanbevolen onderhoudsdosis 20 mg, éénmaal daags.
De dosis moet mogelijk worden verlaagd bij patiënten met een matige tot ernstige nierfunctiestoornis.
De veiligheid en werkzaamheid van Axura is niet vastgesteld bij patiënten met een ernstige leverfunctiestoornis.
Zie de bijsluiter voor aanvullende informatie.
Hoe werkt Axura?
De werkzame stof in Axura, memantinehydrochloride, is een middel tegen dementie.
De oorzaak van de ziekte van Alzheimer is onbekend, maar men vermoedt dat het bij deze ziekte voorkomende geheugenverlies veroorzaakt wordt door een storing van de signaaloverdracht in de hersenen.
Neurotransmitters zijn chemische stoffen in het 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. zenuwstelsel met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Men heeft het geheugenverlies dat bij de ziekte van Alzheimer optreedt, in verband kunnen brengen met een verandering in de manier waarop glutamaat signalen in de hersenen doorgeeft.
Bovendien kunnen hoge glutamaatconcentraties in de hersenen ertoe leiden dat de zenuwcellen overgestimuleerd raken.
Door de NMDA-receptoren te blokkeren gaat memantinehydrochloride deze effecten van glutamaat tegen.
Hierdoor verbetert de signaaloverdracht in de hersenen en nemen de symptomen van de ziekte van Alzheimer af.
Hoe is Axura onderzocht?
Sommige van deze patiënten hadden in het verleden al andere middelen tegen hun ziekte ingenomen.
Bij het eerste onderzoek waren 252 patiënten met een matig ernstige tot ernstige vorm van Alzheimer betrokken, terwijl aan de twee andere onderzoeken in totaal 873 patiënten met een milde tot matige vorm van de ziekte deelnamen.
De werkzaamheid van Axura werd gedurende 24 tot 28 weken vergeleken met die van een placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was de verandering van de symptomen op drie hoofdgebieden: functioneel (de mate van invaliditeit), cognitief (het vermogen om te denken, te leren en te herinneren) en algemeen (een combinatie van verschillende gebieden, zoals algemeen functioneren, cognitieve symptomen, gedrag en het vermogen om alledaagse taken uit te voeren).
Axura is daarnaast onderzocht in drie aanvullende onderzoeken waarbij in totaal 1 186 patiënten met een milde tot ernstige vorm van de ziekte waren betrokken.
Welke voordelen bleek Axura tijdens de studies te hebben?
Axura bleek werkzamer dan de placebo voor de beheersing van de symptomen van de ziekte van Alzheimer.
Die vermindering werd zowel bij de algemene als in de functionele scores vastgesteld.
In de twee onderzoeken met de milde tot matige vorm van de ziekte van Alzheimer werden bij patiënten die met Axura werden behandeld na 24 weken minder ernstige symptomen vastgesteld, zowel bij de algemene als bij de cognitieve scores.
Toen deze resultaten echter naast de resultaten van de drie aanvullende onderzoeken werden gelegd, bleek dat de werkzaamheid van Axura minder was bij patiënten met een milde vorm van de ziekte.
Welke risico’ s houdt het gebruik van Axura in?
De meest voorkomende bijwerkingen bij de behandeling met Axura (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, somnolentie (slaperigheid), hypertensie (hoge bloeddruk), constipatie (verstopping) en duizeligheid.
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met Axura werden gemeld.
Axura mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor memantinehydrochloride of enig ander bestanddeel van het geneesmiddel.
Waarom is Axura goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Axura groter zijn dan de risico’ s ervan voor de behandeling van patiënten met een matige ernstige tot ernstige vorm van de ziekte van Alzheimer.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Axura.
Overige inlichtingen over Axura:
De Europese Commissie heeft op 17 mei 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Axura verleend aan de firma Merz Pharmaceuticals GmbH.
De handelsvergunning werd verlengd op 17 mei 2007.
Klik hier voor het volledige EPAR voor Axura.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EU-nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud Verpakkingsgrootte
EU/1/02/218/001 EU/1/02/218/002 EU/1/02/218/003
Axura Axura Axura
10 mg 10 mg 10 mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP)
30 tabletten 50 tabletten 100 tabletten
EU/1/02/218/007 EU/1/02/218/008 EU/1/02/218/009 EU/1/02/218/010
Axura Axura Axura Axura
10 mg 10 mg 10 mg 10 mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP)
28 tabletten 56 tabletten 112 tabletten 1000 (20 x 50) tabletten
EU/1/02/218/012 EU/1/02/218/013 EU/1/02/218/014 EU/1/02/218/015 EU/1/02/218/016
Axura Axura Axura Axura Axura
10 mg 10 mg 10 mg 10 mg 5mg+10mg+ 15mg+20mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP)
14 tabletten 42 tabletten 98 tabletten 980 (10 x 98) tabletten 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tabletten
EU/1/02/218/017 EU/1/02/218/018 EU/1/02/218/019 EU/1/02/218/020 EU/1/02/218/021 EU/1/02/218/022 EU/1/02/218/023
Axura Axura Axura Axura Axura Axura Axura
20mg 20mg 20mg 20mg 20mg 20mg 5mg+10mg+ 15mg+20mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) Blisterverpakking (alu/PP) PVDC/PE/PVC/AL
14 tabletten 28 tabletten 42 tabletten 56 tabletten 98 tabletten 840 (20 x 42) tabletten 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tabletten
EU/1/02/218/024 EU/1/02/218/025 EU/1/02/218/026 EU/1/02/218/027 EU/1/02/218/028 EU/1/02/218/029
Axura Axura Axura Axura Axura Axura
20mg 20mg 20mg 20mg 20mg 20mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL
14 tabletten 28 tabletten 42 tabletten 56 tabletten 98 tabletten 840 (20 x 42) tabletten
1/1
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine.
Hulpstof: elke filmomhulde tablet bevat 166 mg lactose, zie rubriek 4.4
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Witte tot gebroken-witte filmomhulde tabletten, langwerpig met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep.
Een tablet kan in 2 gelijke helften worden gedeeld.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddelproduct door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Axura dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De filmomhulde tabletten kunnen met en zonder voedsel worden ingenomen.
Volwassenen:
Dosistitratie De maximale dagelijkse dosis is 20 mg per dag.
Om het risico op ongewenste effecten te verlagen wordt de onderhoudsdosis bereikt door toenemende titratie in stappen van 5 mg per week gedurende de eerste 3 weken, op de volgende wijze:
Week 1 (dag 1-7):
De patiënt dient een halve 10 mg filmomhulde tablet (5 mg) per dag in te nemen gedurende 7 dagen.
Week 2 (dag 8-14) De patiënt dient één 10 mg filmomhulde tablet (10 mg) per dag in te nemen gedurende 7 dagen.
Week 3 (dag 15-21):
De patiënt dient anderhalve 10 mg filmomhulde tablet (15 mg) per dag in te nemen gedurende 7 dagen.
Vanaf week 4 De patient dient twee 10 mg filmomhulde tabletten (20 mg) per dag in te nemen.
2 Onderhoudsdosering De aanbevolen onderhoudsdosering is 20 mg per dag.
Bejaarden:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag (twee tabletten van 10 mg eenmaal daags), zoals hierboven wordt beschreven.
Aangezien de veiligheid en werkzaamheid van Axura bij kinderen onder 18 jaar nog onvoldoende zijn onderzocht, wordt het gebruik bij kinderen afgeraden
Nierinsufficiëntie:
Bij patiënten met milde nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Bij patiënten met matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Indien deze dosering na 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een milde tot matige leverinsufficiëntie (Child-Pugh A en Child- Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie.
Toediening van Axura bij patiënten met ernstige leverfunctiestoornissen wordt niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze verbindingen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk Centraal Zenuwstelsel- CZS- gerelateerde) meer frequent of meer geprononceerd zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urineweg met Proteus-bacteriën.
In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar; patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
Hulpstoffen: de filmomhulde tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen als galactose-intolerantie, Lapp lactase-deficiëntie, of glucose-galactose malabsorptie dienen niet te worden behandeld met dit geneesmiddel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
3 • De werkingswijze suggereert dat de effecten van L-dopa, dopaminerge agonisten en anticholinergica kunnen worden verhoogd door gelijktijdige behandeling met NMDA- antagonisten zoals memantine.
De effecten van barbituraten en neuroleptica kunnen worden verminderd.
Gelijktijdige toediening van memantine met de spasmolytica dantroleen of baclofen kan van invloed zijn op de werking van die middelen, waardoor een aanpassing van de dosis eventueel noodzakelijk wordt. • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombine tijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde vrijwilligers blootgesteld aan een enkele dosis memantine werd geen relevante werkzaam bestanddeel - werkzaam bestanddeel interactie waargenomen met metformine/glibenclamide of donepezil.
In een klinisch onderzoek bij jonge gezonde vrijwilligers werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen inhibitie van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Axura een lichte tot matige invloed op de rijvaardigheid en het gebruik van machines, zodat poliklinische patiënten moeten worden gewaarschuwd grote voorzichtigheid in acht te nemen.
4.8 Bijwerkingen
In klinisch onderzoek naar milde tot ernstige dementie, waarbij 1784 patiënten met Axura behandeld werden en 1595 met placebo, verschilde de totale incidentie van bijwerkingen niet van die bij de placebobehandeling, en deze bijwerkingen waren doorgaans licht tot matig ernstig.
De meest voorkomende bijwerkingen die vaker in de Axura-groep voorkwamen dan in de placebogroep waren
In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Axura in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn geclassificeerd naar orgaansysteem, met de volgende omrekening: zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
1 Hallucinaties zijn met name gezien bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
2 Sporadische gevallen sinds het product op de markt is.
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Axura.
4.9 Overdosering
Er is slechts beperkte informatie beschikbaar over overdosis uit klinische studies en postmarketing ervaringen.
Symptomen:
Bij meldingen van relatief hoge overdosering (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid en zwakte, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, slaperigheid, vermoeidheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) of het gastrolintestinale systeem (braken en diarree).
In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2000 mg memantine met effecten op het centrale zenuwstelsel (coma gedurende 10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsels.
5 In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt nam oraal 400 mg memantine.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om de werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige Anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een beslissende monotherapie studie bij de behandeling van matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden totaal 252 poliklinische patiënten ingesloten.
In de studie werden voordelen van memantine behandeling t.o.v. placebobehandeling aangetoond na 6 maanden (observed cases analyse voor clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease cooperative study – activities of daily living (ADCS-ADLsev): p=0,003; severe impairment battery (SIB): p=0,002).
In een beslissende monotherapie memantine studie bij de behandeling van milde tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 patiënten geïncludeerd.
Patiënten die met memantine werden behandeld vertoonden een significant beter effect dan met placebo behandelde patiënten op de primaire eindpunten:
Alzheimer ’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 last observation carried forward (LOCF). In een andere monotherapie studie bij milde tot matige ziekte van Alzheimer werden totaal 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op de primaire eindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Een meta-analyse van patiënten met matige tot ernstige ziekte van Alzheimer (MMSE totale score < 20) van de zes fase III, placebo-gecontroleerde studies gedurende 6 maanden (inclusief monotherapie studies en studies met patiënten die een stabiele dosis acetylcholinesteraseremmers gebruikten) liet een statistisch significant voordeel zien van memantine behandeling op de domeinen cognitie, globaal, en functioneren.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische eigenschappen
6 Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Het distributievolume is ongeveer 10 l/kg.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor van 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = inhibitieconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten alleen neuronale vacuolisatie en necrose (Olney-lesies) na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering onder knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de vacuolisatie die is waargenomen in longen.
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor
Memantine is niet teratogeen in ratten en konijnen, zelfs niet bij maternaal toxische doseringen, en er zijn geen bijwerkingen gerapporteerd ten nadele van de fertiliteit.
Bij ratten is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern tablet:
Lactosemonohydraat Microkristallijne cellulose Colloïdaal watervrij siliciumdioxide Talk Magnesiumstearaat
Omhulling tablet:
Methacrylzuur-ethylacrylaat-copolymeer (1:1) Natriumlaurylsulfaat Polysorbaat 80 Talk Triacetine Simeticon-emulsie
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen met 7, 10, 14 of 20 tabletten per (Alu/PP) blisterstrip.
Er zijn verpakkingen verkrijgbaar met 14, 28, 30, 42, 50, 56, 98, 100, 112, 980 (10 x 98) of 1000 (20 x 50) tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
8 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/001 EU/1/02/218/002 EU/1/02/218/003 EU/1/02/218/007 EU/1/02/218/008 EU/1/02/218/009 EU/1/02/218/010 EU/1/02/218/012 EU/1/02/218/013 EU/1/02/218/014 EU/1/02/218/015
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
17/05/2002 Datum van laatste hernieuwing:
17/05/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit product is verkrijgbaaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
9 1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg/g druppels voor oraal gebruik, oplossing.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g oplossing bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine.
Eén druppel oplossing is gelijk aan 0,5 mg memantine hydrochloride.
Hulpstoffen:
1 g oplossing bevat 100 mg sorbitol E420 en 0,5 mg kalium, zie rubriek 4.4.
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Druppels voor oraal gebruik, oplossing.
De oplossing is helder en kleurloos tot lichtgeel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddelproduct door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Axura dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De druppels kunnen met en zonder voedsel worden ingenomen.
Volwassenen:
Dosistitratie De maximale dagelijkse dosis is 20 mg per dag.
Om het risico op ongewenste effecten te verlagen wordt de onderhoudsdosis bereikt door toenemende titratie in stappen van 5 mg per week gedurende de eerste 3 weken, op de volgende wijze:
Week 1 (dag 1-7):
De patiënt dient 10 druppels (5 mg) per dag in te nemen gedurende 7 dagen.
Week 2 (dag 8-14) De patiënt dient 20 druppels (10 mg) per dag in te nemen gedurende 7 dagen.
Week 3 (dag 15-21):
De patiënt dient 30 druppels (15 mg) per dag in te nemen gedurende 7 dagen.
Vanaf week 4 De patient dient 40 druppels (20 mg) per dag in te nemen.
10 Onderhoudsdosering De aanbevolen onderhoudsdosering is 20 mg per dag.
Bejaarden:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag (40 druppels eenmaal daags), zoals hierboven wordt beschreven.
Kinderen en adolescenten:
Aangezien de veiligheid en werkzaamheid van Axura bij kinderen onder 18 jaar nog onvoldoende zijn onderzocht, wordt het gebruik bij kinderen afgeraden.
Nierinsufficiëntie:
Bij patiënten met milde nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Bij patiënten met matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Indien deze dosering na 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een milde tot matige leverinsufficiëntie (Child-Pugh A en Child-Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie.
Toediening van Axura bij patiënten met ernstige leverfunctiestoornissen wordt niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van andere N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze verbindingen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk Centraal Zenuwstelsel (CZS) - gerelateerd) meer frequent of meer geprononceerd zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urineweg met Proteus-bacteriën.
In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar; patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
Hulpstoffen:
De druppels bevatten Sorbitol.
Patiënten met de zeldzame erfelijke afwijking fructose- intolerantie dienen niet te worden behandeld met dit geneesmiddel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
11 • De werkingswijze suggereert dat de effecten van L-dopa, dopaminerge agonisten en anticholinergica kunnen worden verhoogd door gelijktijdige behandeling met NMDA- antagonisten zoals memantine.
De effecten van barbituraten en neuroleptica kunnen worden verminderd.
Gelijktijdige toediening van memantine met de spasmolytica dantroleen of baclofen kan van invloed zijn op de werking van die middelen, waardoor een aanpassing van de dosis eventueel noodzakelijk wordt. • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA- antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombine tijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde vrijwilligers blootgesteld aan een enkele dosis memantine werd geen relevante werkzaam bestanddeel-werkzaam bestanddeel interactie waargenomen met metformine/glibenclamide of donepezil.
In een klinisch onderzoek bij jonge gezonde vrijwilligers werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen inhibitie van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Axura een lichte tot matige invloed op de rijvaardigheid en het vermogen machines te gebruiken, zodat poliklinische patiënten moeten worden gewaarschuwd grote voorzichtigheid in acht te nemen bij het autorijden of bedienen van machines.
4.8 Bijwerkingen
De meest
12 voorkomende bijwerkingen die vaker in de Axura-groep voorkwamen dan in de placebogroep waren duizeligheid (6,3% versus respectievelijk 5,6%), hoofdpijn (5,2% versus 3,9%), obstipatie (4,6% versus 2,6%), slaperigheid (3,4% versus 2,2%) en hypertensie (4,1% vs 2,8%).
In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Axura in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn geclassificeerd naar orgaansysteem, met de volgende omrekening: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 en < 1/1000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
1 Hallucinaties zijn met name gezien bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
2 Sporadische gevallen sinds het product op de markt is.
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Axura.
4.9 Overdosering
Er is slechts beperkte informatie beschikbaar over overdosering uit klinische studies en postmarketing ervaringen.
Symptomen:
Bij meldingen van relatief hoge overdosis (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid en zwakte, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, slaperigheid, vermoeidheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) of het gastrolintestinale systeem (braken en diarree).
In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2000 mg memantine met effecten op het centrale zenuwstelsel (coma voor 10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsels.
13 In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt nam oraal 400 mg memantine.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om de werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA-receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een cruciale monotherapiestudie naar een populatie van patiënten die lijden aan matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden in totaal 252 poliklinische patiënten geobserveerd.
In de studie werden voordelen van behandeling met memantine t.o.v. placebobehandeling aangetoond na 6 maanden (analyse van geobserveerde gevallen voor the clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease cooperative study – activities of daily living (ADCS-ADLsev): p=0,003; severe impairment battery (SIB): p=0,002).
In een cruciale monotherapiestudie naar memantine bij de behandeling van milde tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 proefpersonen geobserveerd.
Alzheimer’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 last observation carried forward (LOCF).
In een andere monotherapiestudie bij milde tot matige ziekte van Alzheimer werden in totaal 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op het primaire doelmatigheidseindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Een meta-analyse van patiënten met matige tot ernstige ziekte van Alzheimer (MMSE totale score < 20) van de zes fase III, placebo-gecontroleerde studies gedurende 6 maanden (inclusief monotherapiestudies en studies met patiënten die een stabiele dosis acetylcholinesteraseremmers gebruiken) liet een statistisch significant voordeel zien van memantine behandeling op de domeinen cognitie, globaal, en functioneren.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische eigenschappen
14 Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Het distributievolume is ongeveer 10 l/kg.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor van 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = inhibitieconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten alleen neuronale vacuolisatie en necrose (Olney-lesies) na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering onder knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de vacuolisatie die is waargenomen in longen.
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor carcinogeniciteit gevonden.
15 toxische doseringen, en er zijn geen bijwerkingen gerapporteerd ten nadele van de fertiliteit.
Bij ratten is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kaliumsorbaat Sorbitol E420 Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
De inhoud van de fles dient binnen 3 maanden na opening te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
Bruine glazen flessen (hydrolytische klasse III) met druppelpipet en een inhoud van 20, 50, 100 of 10 x 50 g oplossing.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/004 EU/1/02/218/005 EU/1/02/218/006 EU/1/02/218/011
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
16 Datum van laatste hernieuwing:
17/05/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
NAAM VAN HET GENEESMIDDEL
Axura 5 mg filmomhulde tabletten.
Axura 10 mg filmomhulde tabletten Axura 15 mg filmomhulde tabletten Axura 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg memantine hydrochloride overeenkomend met 4,15 mg memantine.
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine Elke filmomhulde tablet bevat 15 mg memantine hydrochloride overeenkomend met 12,46 mg memantine Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine
Hulpstof: de 10 mg filmomhulde tablet bevat 166 mg lactose, zie rubriek 4.4
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
De 5 mg filmomhulde tabletten zijn wit tot gebroken wit, ovale, langwerpige filmomhulde tabletten met op de ene zijde ‘ 5’ en op de andere zijde ‘ MEM’ gegraveerd.
De 10 mg filmomhulde tabletten zijn wit tot gebroken wit, langwerpig met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep.
De tablet kan in 2 gelijke helften worden gedeeld.
De 15 mg filmomhulde tabletten zijn oranje tot grijs-oranje, ovale, langwerpige filmomhulde tabletten met gravering ‘ 15’ op de ene zijde en ‘ MEM’ op de andere zijde.
De 20 mg filmomhulde tabletten zijn lichtrood tot grijs-rood, ovale, langwerpige filmomhulde tabletten met gravering ‘ 20’ op de ene zijde en ‘ MEM’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddelproduct door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Axura dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De filmomhulde tabletten kunnen met en zonder voedsel worden ingenomen.
Volwassenen:
Dosistitratie De aanbevolen startdosis is 5 mg per dag dat stapsgewijs verhoogd wordt in de eerste 4 weken van behandeling waarbij de aanbevolen onderhoudsdosering als volgt wordt bereikt:
Week 1 (dag 1-7)
18 De patient dient gedurende 7 dagen 1 filmomhulde tablet van 5 mg (wit tot gebroken wit, ovaal- langwerpig) per dag in te nemen.
Week 2 (dag 8-14) De patient dient gedurende 7 dagen 1 filmomhulde tablet van 10 mg (wit tot gebroken wit, langwerpig met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep) per dag in te nemen.
Week 3 (dag 15-21) De patient dient gedurende 7 dagen 1 filmomhulde tablet van 15 mg (grijs-oranje, ovaal-langwerpige film) per dag in te nemen.
Week 4 (dag 22-28) De patient dient gedurende 7 dagen 1 filmomhulde tablet (grijs-rood, ovaal-langwerpige film) per dag in te nemen.
Onderhoudsdosering
Bejaarden:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag (20 mg eenmaal daags), zoals hierboven wordt beschreven.
Kinderen en adolescenten:
Aangezien de veiligheid en werkzaamheid van Axura bij kinderen onder 18 jaar nog onvoldoende zijn onderzocht, wordt het gebruik bij kinderen afgeraden
Nierinsufficiëntie:
Bij patiënten met milde nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Indien deze dosering na 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een milde tot matige leverinsufficiëntie (Child-Pugh A en Child- Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie.
Toediening van Axura bij patiënten met ernstige leverfunctiestoornissen wordt niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze verbindingen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk Centraal Zenuwstelsel- CZS- gerelateerde) meer frequent of meer geprononceerd zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urineweg met Proteus-bacteriën.
19 In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar; patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
Hulpstoffen: de filmomhulde tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen als galactose-intolerantie, Lapp lactase-deficiëntie, of glucose-galactose malabsorptie dienen niet te worden behandeld met dit geneesmiddel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
• De werkingswijze suggereert dat de effecten van L-dopa, dopaminerge agonisten en anticholinergica kunnen worden verhoogd door gelijktijdige behandeling met NMDA- antagonisten zoals memantine.
De effecten van barbituraten en neuroleptica kunnen worden verminderd.
Gelijktijdige toediening van memantine met de spasmolytica dantroleen of baclofen kan van invloed zijn op de werking van die middelen, waardoor een aanpassing van de dosis eventueel noodzakelijk wordt. • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombine tijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde vrijwilligers blootgesteld aan een enkele dosis memantine werd geen relevante werkzaam bestanddeel - werkzaam bestanddeel interactie waargenomen met metformine/glibenclamide of donepezil.
In een klinisch onderzoek bij jonge gezonde vrijwilligers werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen inhibitie van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
20 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Axura een lichte tot matige invloed op de rijvaardigheid en het gebruik van machines, zodat poliklinische patiënten moeten worden gewaarschuwd grote voorzichtigheid in acht te nemen.
4.8 Bijwerkingen
In klinisch onderzoek naar milde tot ernstige dementie, waarbij 1784 patiënten met Axura behandeld werden en 1595 met placebo, verschilde de totale incidentie van bijwerkingen niet van die bij de placebobehandeling, en deze bijwerkingen waren doorgaans licht tot matig ernstig.
De meest voorkomende bijwerkingen die vaker in de Axura-groep voorkwamen dan in de placebogroep waren duizeligheid (6,3% versus respectievelijk 5,6%), hoofdpijn (5,2% versus 3,9%), obstipatie (4,6% versus 2,6%), slaperigheid (3,4% versus 2,2%) en hypertensie (4,1% vs 2,8%).
In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Axura in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn geclassificeerd naar orgaansysteem, met de volgende omrekening: zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
Hoofdpijn
Soms
Psychische stoornissen 1
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
Hallucinaties zijn met name gezien bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Axura.
4.9 Overdosering
Er is slechts beperkte informatie beschikbaar over overdosis uit klinische studies en postmarketing ervaringen.
21 Symptomen:
Bij meldingen van relatief hoge overdosering (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid en zwakte, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, slaperigheid, vermoeidheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) of het gastrolintestinale systeem (braken en diarree).
In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2000 mg memantine met effecten op het centrale zenuwstelsel (coma gedurende 10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsels.
In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt nam oraal 400 mg memantine.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om de werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige Anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een beslissende monotherapie studie bij de behandeling van matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden totaal 252 poliklinische patiënten ingesloten.
In de studie werden voordelen van memantine behandeling t.o.v. placebobehandeling aangetoond na 6 maanden (observed cases analyse voor clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease cooperative study – activities of daily living (ADCS-ADLsev): p=0,003; severe impairment battery (SIB): p=0,002).
In een beslissende monotherapie memantine studie bij de behandeling van milde tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 patiënten geïncludeerd.
Alzheimer ’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 last observation carried forward (LOCF). In een andere monotherapie studie bij milde tot matige ziekte van Alzheimer werden totaal
22 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op de primaire eindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Een meta-analyse van patiënten met matige tot ernstige ziekte van Alzheimer (MMSE totale score < 20) van de zes fase III, placebo-gecontroleerde studies gedurende 6 maanden (inclusief monotherapie studies en studies met patiënten die een stabiele dosis acetylcholinesteraseremmers gebruikten) liet een statistisch significant voordeel zien van memantine behandeling op de domeinen cognitie, globaal, en functioneren.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische eigenschappen
Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Het distributievolume is ongeveer 10 l/kg.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor van 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = inhibitieconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten alleen neuronale vacuolisatie en necrose (Olney-lesies) na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
23 Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering onder knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de vacuolisatie die is waargenomen in longen.
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor carcinogeniciteit gevonden.
Memantine is niet teratogeen in ratten en konijnen, zelfs niet bij maternaal toxische doseringen, en er zijn geen bijwerkingen gerapporteerd ten nadele van de fertiliteit.
Bij ratten is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern 5, 15, 20 mg filmomhulde tablet Microkristallijne cellulose Croscarmellose natrium Colloïdaal watervrij siliciumdioxide Magnesiumstearaat
Omhulling 5, 15 en 20 mg filmomhulde tablet:
Hypromellose Macrogol 400 Titaniumdioxide (E171)
Extra voor 15 mg en 20 mg filmomhulde tabletten:
IJzeroxide geel en rood (E172)
Kern 10 mg filmomhulde tablet Lactosemonohydraat Microkristallijne cellulose Colloïdaal watervrij siliciumdioxide Talk Magnesiumstearaat
Omhulling 10 mg filmomhulde tablet:
Methacrylzuur-ethylacrylaat-copolymeer (1:1) Natriumlaurylsulfaat Polysorbaat 80 Talk Triacetine Simeticon-emulsie
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
24 6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Elke verpakking bevat 28 filmomhulde tabletten in 4 PVDC/PE/PVC/AI blister of PP/AI blisters met 7 filmomhulde tabletten van 5 mg, 7 filmomhulde tabletten van 10 mg, 7 filmomhulde tabletten van 15 mg en 7 filmomhulde tabletten van 20 mg.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/016 EU/1/02/218/023
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
08/05/2008 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
NAAM VAN HET GENEESMIDDEL
Axura 20 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine.
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Lichtrood tot grijs-rood, ovaal-langwerpige tabletten met op de ene zijde ‘ 20’ en op de andere zijde ‘ MEM’ gegraveerd.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddelproduct door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Axura dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De filmomhulde tabletten kunnen met en zonder voedsel worden ingenomen.
Volwassenen:
Dosistitratie De maximale dagelijkse dosis is 20 mg per dag.
Om het risico op ongewenste effecten te verlagen wordt de onderhoudsdosis bereikt door toenemende titratie in stappen van 5 mg per week gedurende de eerste 3 weken, op de volgende wijze:
Week 1 (dag 1-7):
De patiënt dient één 5 mg filmomhulde tablet per dag in te nemen gedurende 7 dagen.
Week 2 (dag 8-14) De patiënt dient één 10 mg filmomhulde tablet per dag in te nemen gedurende 7 dagen.
Week 3 (dag 15-21):
De patiënt dient één 15 mg filmomhulde tablet per dag in te nemen gedurende 7 dagen.
Vanaf week 4 De patient dient één 20 mg filmomhulde tabletten per dag in te nemen.
Onderhoudsdosis De aanbevolen onderhoudsdosering is 20 mg per dag.
26 Bejaarden:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag (eenmaal daags 20 mg), zoals hierboven wordt beschreven.
Kinderen en adolescenten:
Aangezien de veiligheid en werkzaamheid van Axura bij kinderen onder 18 jaar nog onvoldoende zijn onderzocht, wordt het gebruik bij kinderen afgeraden
Nierinsufficiëntie:
Bij patiënten met milde nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Indien deze dosering na 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een milde tot matige leverinsufficiëntie (Child-Pugh A en Child- Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie..
Toediening van Axura bij patiënten met ernstige leverfunctiestoornissen wordt niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze verbindingen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk Centraal Zenuwstelsel- CZS- gerelateerde) meer frequent of meer geprononceerd zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urineweg met Proteus-bacteriën.
In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar; patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
Hulpstoffen: de filmomhulde tabletten bevatten lactosemonohydraat.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
De effecten van barbituraten en neuroleptica kunnen worden verminderd.
27 baclofen kan van invloed zijn op de werking van die middelen, waardoor een aanpassing van de dosis eventueel noodzakelijk wordt. • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombine tijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde vrijwilligers blootgesteld aan een enkele dosis memantine werd geen relevante werkzaam bestanddeel - werkzaam bestanddeel interactie waargenomen met metformine/glibenclamide of donepezil.
In een klinisch onderzoek bij jonge gezonde vrijwilligers werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen inhibitie van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Axura een lichte tot matige invloed op de rijvaardigheid en het gebruik van machines, zodat poliklinische patiënten moeten worden gewaarschuwd grote voorzichtigheid in acht te nemen.
4.8 Bijwerkingen
In klinisch onderzoek naar milde tot ernstige dementie, waarbij 1784 patiënten met Axura behandeld werden en 1595 met placebo, verschilde de totale incidentie van bijwerkingen niet van die bij de placebobehandeling, en deze bijwerkingen waren doorgaans licht tot matig ernstig.
De meest voorkomende bijwerkingen die vaker in de Axura-groep voorkwamen dan in de placebogroep waren duizeligheid (6,3% versus respectievelijk 5,6%), hoofdpijn (5,2% versus 3,9%), obstipatie (4,6% versus 2,6%), slaperigheid (3,4% versus 2,2%) en hypertensie (4,1% vs 2,8%).
28 In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Axura in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn geclassificeerd naar orgaansysteem, met de volgende omrekening: zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
Hallucinaties zijn met name gezien bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
2 Sporadische gevallen sinds het product op de markt is.
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Axura.
4.9 Overdosering
Er is slechts beperkte informatie beschikbaar over overdosis uit klinische studies en postmarketing ervaringen.
Symptomen:
Bij meldingen van relatief hoge overdosering (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid en zwakte, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, slaperigheid, vermoeidheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) of het gastrolintestinale systeem (braken en diarree).
In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2000 mg memantine met effecten op het centrale zenuwstelsel (coma gedurende 10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsels.
In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt nam oraal 400 mg memantine.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
29 Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om de werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige Anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een beslissende monotherapie studie bij de behandeling van matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden totaal 252 poliklinische patiënten ingesloten.
In de studie werden voordelen van memantine behandeling t.o.v. placebobehandeling aangetoond na 6 maanden (observed cases analyse voor clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease cooperative study – activities of daily living (ADCS-ADLsev): p=0,003; severe impairment battery (SIB): p=0,002).
In een beslissende monotherapie memantine studie bij de behandeling van milde tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 patiënten geïncludeerd.
Patiënten die met memantine werden behandeld vertoonden een significant beter effect dan met placebo behandelde patiënten op de primaire eindpunten:
Alzheimer ’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 last observation carried forward (LOCF). In een andere monotherapie studie bij milde tot matige ziekte van Alzheimer werden totaal 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op de primaire eindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Een meta-analyse van patiënten met matige tot ernstige ziekte van Alzheimer (MMSE totale score < 20) van de zes fase III, placebo-gecontroleerde studies gedurende 6 maanden (inclusief monotherapie studies en studies met patiënten die een stabiele dosis acetylcholinesteraseremmers gebruikten) liet een statistisch significant voordeel zien van memantine behandeling op de domeinen cognitie, globaal, en functioneren.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische eigenschappen
Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de
30 cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor van 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = inhibitieconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten alleen neuronale vacuolisatie en necrose (Olney-lesies) na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering onder knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de vacuolisatie die is waargenomen in longen.
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor carcinogeniciteit gevonden.
Memantine is niet teratogeen in ratten en konijnen, zelfs niet bij maternaal toxische doseringen, en er zijn geen bijwerkingen gerapporteerd ten nadele van de fertiliteit.
Bij ratten is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
31 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern tablet:
Microkristallijne cellulose Croscarmellose natrium Colloïdaal watervrij siliciumdioxide Magnesiumstearaat
Omhulling tablet:
Hypromellose Macrogol 400 Titaniumdioxide IJzeroxide geel en rood (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen met 14 tabletten per PVDC/PE/PVC/Al blister of PP/Al blisterstrip.
Er zijn verpakkingen verkrijgbaar met 14, 28, 42, 56, 98 of 840 (20 x 42) tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/017 EU/1/02/218/018 EU/1/02/218/019 EU/1/02/218/020 EU/1/02/218/021 EU/1/02/218/022 EU/1/02/218/024 EU/1/02/218/025
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
08/05/2008 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
34 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Geneesmiddelen Bewakingssysteem De MAH moet ervoor zorgen dat het Geneesmiddelenbewakingssysteem, zoals beschreven in versie 2.0 (7 mei 2007) in Module 1.8.1. van de Marketing Authorisation, ter plaatse is en functioneert voordat en gedurende dat het product op de markt is.
Risicobeheersingsplan De MAH verzorgt de onderzoeken en aanvullende Geneesmiddelenbwakingsactiviteiten zoals nader omschreven in het Geneesmiddelenbewakingsplan, zoals overeengekomen in versie 4 (7 februari 2008) van het Risicobeheersingsplan- Risk Management Plan (RMP) in Module 1.8.2. van de Marketing Authorisation en eventuele volgende updates van de RMP overeengekomen met de CHMP.
Zoals beschreven in de CHMP Richtlijn voor Risicobeheersingssystemen voor geneesmiddelproducten voor humaan gebruik, dienen de updates van het Risk Management Plan tegelijkertijd worden ingediend met de volgende Periodic Safety Update Report (PSUR).
Daarnaast moet de bijgewerkte RMP worden ingediend • Na ontvangst van nieuwe inforamtie die invloed kan hebben op de huidige Veiligheidsspecificatie, Geneesmiddelen Bewakingssysteem of risicobeperkende activiteiten. • Binnen 60 dagen nadat een belangrijke (qua geneesmiddelenbewaking of risicobeperking) mijlpaal is bereikt. • Op verzoek van EMEA.
Periodic Safety Update Reports (PSURs) De houder van de vergunning voor het in de handel brengen zal doorgaan met het indienen van jaarlijkse PSURs, tenzij anders gevraagd door de CHMP.
36 A.
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De filmomhulde tabletten bevatten tevens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten 14filmomhulde tabletten 28filmomhulde tabletten 30filmomhulde tabletten 42filmomhulde tabletten 50filmomhulde tabletten 56filmomhulde tabletten 98filmomhulde tabletten 100filmomhulde tabletten 112filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/012 14filmomhulde tabletten EU/1/02/218/007 28filmomhulde tabletten EU/1/02/218/001 30filmomhulde tabletten EU/1/02/218/013 42filmomhulde tabletten EU/1/02/218/002 50filmomhulde tabletten EU/1/02/218/008 56filmomhulde tabletten EU/1/02/218/014 98filmomhulde tabletten EU/1/02/218/003 100filmomhulde tabletten EU/1/02/218/009 112filmomhulde tabletten
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 10 mg tabletten
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR 50 EN 98 TABLETTEN ALS TUSSENVERPAKKING / ONDERDEEL VAN EEN MULTIVERPAKKING (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine.
3.
LIJST VAN HULPSTOFFEN
Defilmomhulde tabletten bevatten tevens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten, 50 filmomhulde tabletten Onderdeel van een multiverpakking bestaande uit 20 verpakkingen van elk 50 filmomhulde tabletten.
Niet voor separate verkoop.
Filmomhulde tabletten, 98 filmomhulde tabletten Onderdeel van een multiverpakking bestaande uit 10 verpakkingen van elk 98 filmomhulde tabletten.
Niet voor separate verkoop.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
40 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/010 20 x 50filmomhulde tabletten EU/1/02/218/015 10 x 98filmomhulde tabletten
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 10 mg tabletten
BUITENWIKKELETIKET OP MULTIVERPAKKINGEN (20x 50 TABLETTEN EN 10 X 98 TABLETTEN) GEWIKKELD IN FOLIE (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine.
3.
LIJST VAN HULPSTOFFEN
Defilmomhulde tabletten bevatten tevens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking bestaande uit 20 verpakkingen, elk van 50 filmomhulde tabletten.
10 verpakkingen, elk van 98 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/010 20 x 50filmomhulde tabletten EU/1/02/218/015 10 x 98filmomhulde tabletten
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 10 mg tabletten
43 GEGEVENS DIE TEN MINSTE OP DE BLISTERS OF STRIPS MOETEN WORDEN VERMELD:
BLISTER VOOR TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg filmomhulde tabletten Memantine hydrochloride
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Zie ingestanst stempel
4.
PARTIJNUMMER
Partij {nummer} Zie ingestanst stempel
5.
OVERIGE
44 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE DIRECTE VERPAKKING MOETEN WORDEN VERMELD:
DOOS EN ETIKET VOOR FLES
1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg/g orale druppels, oplossing Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 g oplossing (20 druppels) bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine.
3.
LIJST VAN HULPSTOFFEN
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orale druppels, oplossing 20 g 50 g 100 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30°C Na openen binnen 3 maanden gebruiken
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/004 20 g.
EU/1/02/218/005 50 g.
EU/1/02/218/006 100 g.
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 10 mg/g oplossing
46 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE DIRECTE VERPAKKING MOETEN WORDEN VERMELD:
DOOS EN ETIKET VOOR 50 g FLES ALS TUSSENVERPAKKING / ONDERDEEL VAN MULTIVERPAKKING (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg/g orale druppels, oplossing Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN) 1 g oplossing (20 druppels) bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat eveneens kaliumsorbaat en sorbitol E420.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orale druppels, oplossing 50 g Onderdeel van een multiverpakking van 10 verpakkingen met elk 1 fles met 50 g orale druppels, oplossing.
Niet voor separate verkoop.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
47 Niet bewaren boven 30°C Na openen binnen 3 maanden gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/011
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 10 mg/g oplossing
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENWIKKELETIKET OP MULTIVERPAKKINGEN (10 X 50 DRUPPELS) GEWIKKELD IN FOLIE (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Axura 10 mg/g orale druppels, oplossing Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN) 1 g oplossing (20 druppels) bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat eveneens kaliumsorbaat en sorbitol E420.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orale druppels, oplossing 50 g Multiverpakking van 10 verpakkingen met elk 1 fles met 50 g orale druppels, oplossing.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
49 Niet bewaren boven 30°C Na openen binnen 3 maanden gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/011
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 10 mg/g oplossing
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR 28 TABLETTEN VERPAKKING VOOR START BEHANDELING - 4 WEEKS BEHANDELINGSSCHEMA
1.
NAAM VAN HET GENEESMIDDEL
Axura 5 mg filmomhulde tabletten Axura 10 mg filmomhulde tabletten Axura 15 mg filmomhulde tabletten Axura 20 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 5 mg memantine hydrochloride overeenkomend met 4,15 mg memantine.
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine Elke filmomhulde tablet bevat 15 mg memantine hydrochloride overeenkomend met 12,46 mg memantine Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine
3.
LIJST VAN HULPSTOFFEN
Axura 10 mg filmomhulde tabletten bevatten lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke verpakking met 28 filmomhulde tabletten voor een 4-weeks behandelschema bevat:
7 filmomhulde tabletten van Axura 5 mg 7 filmomhulde tabletten van Axura 10 mg 7 filmomhulde tabletten van Axura 15 mg 7 filmomhulde tabletten van Axura 20 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
Raadpleeg uw arts voor vervolg van de behandeling.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
51 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/016 28 Filmomhulde tabletten EU/1/02/218/023 28 Filmomhulde tabletten
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 5 mg, 10 mg, 15 mg, 20 mg tabletten
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Axura 20 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten 14 filmomhulde tabletten.
28 filmomhulde tabletten 42 filmomhulde tabletten 56 filmomhulde tabletten 98 filmomhulde tabletten 840 (20 x 42) filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
53 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/017 14 Filmomhulde tabletten EU/1/02/218/018 28 Filmomhulde tabletten EU/1/02/218/019 42 Filmomhulde tabletten EU/1/02/218/020 56 Filmomhulde tabletten EU/1/02/218/021 98 Filmomhulde tabletten EU/1/02/218/022 840 (20 x 42) Filmomhulde tabletten EU/1/02/218/024 14 Filmomhulde tabletten EU/1/02/218/025 28 Filmomhulde tabletten EU/1/02/218/026 42 Filmomhulde tabletten EU/1/02/218/027 56 Filmomhulde tabletten EU/1/02/218/028 98 Filmomhulde tabletten EU/1/02/218/029 840 (20 x 42) Filmomhulde tabletten
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 20 mg tabletten
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR 42 TABLETTEN ALS TUSSENVERPAKKING/ONDERDEEL VAN EEN MULTI-VERPAKKING (ZONDER “ BLUE BOX”)
1.
NAAM VAN HET GENEESMIDDEL
Axura 20 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten.
42 filmomhulde tabletten.
Onderdeel van een multi-verpakking bestaande uit 20 verpakkingen, die elk 42 filmomhulde tabletten bevatten.
Niet voor separate verkoop.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
55 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/022 840 (20 x 42) Filmomhulde tabletten EU/1/02/218/029 840 (20 x 42) Filmomhulde tabletten
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Axura 20 mg tabletten
WIKKELETIKET VAN DE MULTI-VERPAKKING (20 X 42 TABLETTEN DIE OMWIKKELD IS IN FOLIE (INCLUSIEF “ BLUE BOX”)
1.
NAAM VAN HET GENEESMIDDEL
Axura 20 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Multi-verpakking bestaande uit 20 verpakkingen, die elk 42 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
57 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/218/022 840 (20 x 42) Filmomhulde tabletten EU/1/02/218/029 840 (20 x 42) Filmomhulde tabletten
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
58 GEGEVENS DIE TEN MINSTE OP DE BLISTERS OF STRIPS MOETEN WORDEN VERMELD:
BLISTER VOOR TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Axura 20 mg filmomhulde tabletten Memantine hydrochloride
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Zie ingestanst stempel
4.
PARTIJNUMMER
Partij {nummer} Zie ingestanst stempel
5.
BIJSLUITER
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Axura 10 mg filmomhulde tabletten memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Axura en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Axura inneemt 3.
Hoe wordt Axura ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Axura 6.
Aanvullende informatie
1.
WAT IS AXURA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Axura Axura behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-methyl-D-aspartaat (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Axura behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Axura werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Axura gebruikt Axura wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U AXURA INNEEMT
- als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere
bestanddelen van Axurafilmomhulde tabletten (zie rubriek 6).
Wees extra voorzichtig met Axura
- als u een voorgeschiedenis heeft van epileptische aanvallen
- als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve
hartinsufficiëntie of aan hypertensie (te hoge bloeddruk) die niet onder controle is.
In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Axura regelmatig opnieuw door uw arts te worden beoordeeld.
Indien u aan een nierfunctiestoornis (nieraandoening) lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
61 Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een middel dat over het algemeen als narcosemiddel wordt gebruikt), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Axura wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De effecten van de volgende geneesmiddelen in het bijzonder kunnen worden beïnvloed door Axura, en de dosering ervan dient wellicht door uw arts te worden aangepast:
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Axura inneemt.
Inname van Axura met voedsel en drank U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege nierfunctiestoornissen (slechte nierfunctie) of ernstige infecties aan de urineweg (urineuitscheidingssysteem), omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Axura innemen, dienen geen borstvoeding geven.
Axura kan uw reactievermogen aantasten.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Axura
Dit geneesmiddel bevat lactose.
Indien u van uw arts heeft vernomen dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Uw arts zal u advies geven.
62 3.
HOE WORDT AXURA INGENOMEN
Volg bij het innemen van Axura nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering De aanbevolen dosering van Axura voor volwassenen en oudere patiënten is 20 mg, eenmaal daags.
Om het risico van bijwerkingen te verkleinen wordt deze dosis geleidelijk opgebouwd volgens het weergegeven dagelijkse behandelingsschema.
week 1
een halvetablet van 10 mg
week 2
een tablet van 10 mg
week 3
anderhalve tablet van 10 mg
week 4 en daarna
tweefilmomhulde tabletten van 10 mg eenmaal daags
De gebruikelijke aanvangsdosis is éénmaal per dag een halve tablet (1x 5 mg) in de eerste week.
Dit wordt verhoogd tot een tablet eenmaal daags (1 x 10 mg) in de tweede week en tot 1½ tablet eenmaal daags in de derde week.
Vanaf de vierde week is de gebruikelijke dosering 2filmomhulde tabletten eenmaal daags (1 x 20 mg).
Dosering voor patiënten met een gestoorde nierfunctie Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
Toediening Axura dient eenmaal per dag oraal te worden toegediend.Voor een zo goed mogelijk resultaat van uw behandeling dient u defilmomhulde tabletten regelmatig, elke dag te nemen op dezelfde tijd van de dag.
Defilmomhulde tabletten dienen met een beetje water te worden doorgeslikt.
Defilmomhulde tabletten kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling U kunt Axura innemen zolang u hier baat bij heeft.
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
Wat u moet doen als u meer van Axura heeft ingenomen dan u zou mogen
- Over het algemeen heeft het innemen van te veel Axura geen schadelijke gevolgen.
U kunt in
verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”.
- Als u een grote overdosis Axura heeft ingenomen, dient u contact op te nemen met uw arts of
medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Axura in te nemen:
- Als u merkt dat u bent vergeten een dosis Axura in te nemen, wacht u en neemt u uw volgende
dosis op het gebruikelijke tijdstip in.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
63 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Axura bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen zijn de waargenomen bijwerkingen licht tot matig.
Vaak (bij 1 tot 10 gebruikers op de 100): • hoofdpijn, slaperigheid, obstipatie, duizeligheid en verhoogde bloeddruk.
Soms (bij 1 tot 10 gebruikers op de 1000): • vermoeidheid, schimmelinfecties, verwardheid, hallucinaties, braken, abnormale loop, hartfalen en bloedklontering in de aderen (trombose/tromboembolisme)
Zeer zelden (bij minder dan 1 gebruiker op de 10.000): • stuiptrekkingen.
Onbekend (frequentie kan niet bepaald worden op basis van de beschikbare gegevens) • Ontsteking van de alvleesklier en psychotische reacties
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Axura.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AXURA
Buiten het bereik en zicht van kinderen houden.
Gebruik Axura niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Axura
Het werkzame bestanddeel is memantine hydrochloride.
Elke tablet bevat 10 mg memantine hydrochloride wat overeenkomt met 8,31 mg memantine.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, colloïdaal watervrij siliciumdioxide, talk en magnesiumstearaat (alles in de kern van het tablet), en methacrylzuur- ethylacrylaat-copolymeer (1:1), natriumlaurylsulfaat, polysorbaat 80, talk, triacetine en simeticon- emulsie (alles in de omhulling van het tablet).
Hoe ziet Axura er uit en wat is de inhoud van de verpakking:
Axura filmomhulde tabletten zijn witte tot gebroken-witte, langwerpige, filmomhulde tabletten, met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep.
64 Axura filmomhulde tabletten zijn verkrijgbaar in blisterverpakkingen van 14filmomhulde tabletten, 28filmomhulde tabletten, 30filmomhulde tabletten, 42filmomhulde tabletten, 50filmomhulde tabletten, 56filmomhulde tabletten, 98filmomhulde tabletten, 100filmomhulde tabletten, 112filmomhulde tabletten of 980 (10 x 98)filmomhulde tabletten of 1000 (20x50)filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Č eská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Ně mecko Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
65 Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A.
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemč ija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D -603 18 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Deze bijsluiter is voor de laatste keer goedgekeurd in xx/xx Gedetailleerde informatie over dit product is verkrijgbaaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
67 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Axura 10 mg/g druppels voor oraal gebruik, oplossing Memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Axura en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Axura inneemt 3.
Hoe wordt Axura ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Axura 6.
Aanvullende informatie
1.
WAT IS AXURA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Axura Axura behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-methyl-D-aspartaat (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Axura behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Axura werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Axura gebruikt Axura wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U AXURA INNEEMT
Neem Axura niet in − als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere bestanddelen van Axura oplossing (zie rubriek 6).
Wees extra voorzichtig met Axura − als u een voorgeschiedenis heeft van epileptische aanvallen − als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve hartinsufficiëntie of aan te hoge bloeddruk die niet onder controle is.
In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Axura regelmatig opnieuw door uw arts te worden beoordeeld.
68 Indien u aan een nierfunctiestoornis lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een stof die algemeen gebruikt wordt als narcosemiddel), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Axura wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De effecten van de volgende geneesmiddelen in het bijzonder kunnen worden beïnvloed door Axura, en de dosering ervan dient wellicht door uw arts te worden aangepast:
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Axura inneemt.
Inname van Axura met voedsel en drank U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege een gestoorde nierfunctie) of ernstige infecties aan de urineweg (urineuitscheidingssysteem), omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Axura innemen, dienen geen borstvoeding geven.
Axura kan uw reactievermogen aantasten.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
Dit geneesmiddel bevat sorbitol.
Indien u van uw arts heeft vernomen dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Uw arts zal u advies geven.
69 Verder bevat dit geneesmiddel kalium, minder dan 1 mmol (39 mmol (39 mg) per dosis, d.w.z. is in wezen kaliumvrij.
HOE WORDT AXURA INGENOMEN
Volg bij het innemen van Axura nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering De aanbevolen dosering van Axura voor volwassenen en oudere patiënten is 20 mg (2x 20 druppels) per dag.
Om het risico van bijwerkingen te verkleinen wordt deze dosis geleidelijk opgebouwd volgens het weergegeven dagelijkse behandelingsschema.
week 1
10 druppels
week 2
20 druppels
week 3
30 druppels
week 4 en daarna
40 druppels
De gebruikelijke aanvangsdosis is éénmaal per dag 10 druppels (1x 5 mg) in de eerste week.
Dit wordt verhoogd tot 20 druppels eenmaal daags (1x 10 mg) in de tweede week en tot 30 druppels eenmaal daags in de derde week.
Vanaf de vierde week is de aanbevolen dosering eenmaal daags 40 druppels (1 x 20 mg).
Dosering voor patiënten met een gestoorde nierfunctie Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
Toediening Axura dient eenmaal per dag oraal te worden toegediend..
Voor een zo goed mogelijk resultaat van uw behandeling dient u de tabletten regelmatig, elke dag te nemen op dezelfde tijd van de dag.
De druppels dienen met een beetje water te worden doorgeslikt.
De druppels kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling U kunt Axura innemen zolang u hier baat bij heeft.
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
Wat u moet doen als u meer van Axura heeft ingenomen dan u zou mogen − Over het algemeen heeft het innemen van te veel Axura geen schadelijke gevolgen.
U kunt in verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”. − Als u een grote overdosis Axura heeft ingenomen, dient u contact op te nemen met uw arts of medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Axura in te nemen − Als u merkt dat u bent vergeten een dosis Axura in te nemen, wacht u en neemt u uw volgende dosis op het gebruikelijke tijdstip in. − Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
70 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Axura bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen zijn de waargenomen bijwerkingen licht tot matig.
Vaak (bij 1 tot 10 gebruikers op de 100): • hoofdpijn, slaperigheid, obstipatie, duizeligheid en verhoogde bloeddruk.
Soms (bij 1 tot 10 gebruikers op de 1000): • vermoeidheid, schimmelinfecties, verwardheid, hallucinaties, braken, abnormale loop, hartfalen en bloedklontering in de aderen (trombose/tromboembolisme)
Zeer zelden (bij minder dan 1 gebruiker op de 10.000): • stuiptrekkingen.
Onbekend (frequentie kan niet bepaald worden op basis van de beschikbare gegevens) • ontsteking van de alvleesklier en psychotische reacties
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Axura.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AXURA
− Buiten het bereik en zicht van kinderen houden.
Gebruik Axura niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ° C
De inhoud van de fles dient binnen 3 maanden na opening te worden gebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is memantine hydrochloride.
Elke gram van de oplossing bevat 10 mg memantine hydrochloride wat overeen komt met 8,31 mg memantine.
De andere bestanddelen zijn kaliumsorbaat, sorbitol E420 en gezuiverd water.
Hoe ziet Axura er uit en wat is de inhoud van de verpakking:
Axura oplossing is verkrijgbaar in flessen van 20 g, 50 g, 100 g of 10 x 50 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100
Magyarország Merz Pharmaceuticals GmbH
Č eská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Ně mecko Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn
Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A.
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemč ija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D -603 18 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Deze bijsluiter is voor de laatste keer goedgekeurd in xx/xx Gedetailleerde informatie over dit product is verkrijgbaaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
74 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Axura 5 mg filmomhulde tabletten Axura 10 mg filmomhulde tabletten Axura 15 mg filmomhulde tabletten Axura 20 mg filmomhulde tabletten memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Axura en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Axura inneemt 3.
Hoe wordt Axura ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Axura 6.
Aanvullende informatie
1.
WAT IS AXURA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Axura
Axura behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-Methyl-D-Aspartaat (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Axura behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Axura werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Axura gebruikt
Axura wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U AXURA INNEEMT
Neem Axura niet in
- als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere
bestanddelen van Axura tabletten (zie rubriek 6).
Wees extra voorzichtig met Axura
- als u een voorgeschiedenis heeft van epileptische aanvallen
75
- als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve
hartinsufficiëntie of aan hypertensie (te hoge bloeddruk) die niet onder controle is.
In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Axura regelmatig opnieuw door uw arts te worden beoordeeld.
Indien u aan een nierfunctiestoornis lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een stof die algemeen gebruikt wordt als narcosemiddel), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Axura wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De effecten van de volgende geneesmiddelen in het bijzonder kunnen worden beïnvloed door Axura, en de dosering ervan dient wellicht door uw arts te worden aangepast:
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Axura inneemt.
Inname van Axura met voedsel en drank U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege een gestoorde nierfunctie) of ernstige infecties aan de urineweg (urineuitscheidingssysteem), omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Axura innemen, dienen geen borstvoeding geven.
Axura kan uw reactievermogen aantasten.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
Dit geneesmiddel bevat lactose.
Indien u van uw arts heeft vernomen dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Uw arts zal u advies geven.
3.
HOE WORDT AXURA INGENOMEN
Volg bij het innemen van Axura nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering De aanbevolen dosering van Axura wordt geleidelijk opgebouwd in de eerste 3 weken van de behandeling.
Het behandelingsschema wordt ook aangegeven op de startverpakking.
Gebruik eenmaal daags een tablet..
Week 1 (dag 1-7):
Neem een 5 mg tablet eenmaal daags (wit tot gebroken wit, ovaal, langwerpig) gedurende 7 dagen.
Week 2 (dag 8-14):
Neem een 10 mg tablet eenmaal daags (wit tot gebroken wit, met een versmalling in het midden, biconvex met een enkele breukstreep op beide zijden) gedurende 7 dagen.
Week 3 (dag 15-21):
Neem een 15 mg tablet eenmaal daags (grijs-oranje, ovaal-biconvex film) gedurende 7 dagen.
Week 4 (day 22-28):
Neem een 20 mg tablet eenmaal daags (grijs-rood, ovaal-biconvex film) gedurende 7 dagen.
week 1
5 mg tablet
week 2
10 mg tablet
week 3
15 mg tablet
week 4 en daarna
20 mg tabletten eenmaal daags
Onderhoudsdosering
De aanbevolen dosering van Axura is behandeling uw arts.
20 mg, eenmaal daags.
Raadpleeg voor het vervolgen van de
Dosering voor patiënten met een gestoorde nierfunctie Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
Toediening Axura dient eenmaal per dag oraal te worden toegediend.Voor een zo goed mogelijk resultaat van uw behandeling dient u de tabletten regelmatig, elke dag te nemen op dezelfde tijd van de dag.
De tabletten dienen met een beetje water te worden doorgeslikt.
De tabletten kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling U kunt Axura innemen zolang u hier baat bij heeft en geen last krijgt van onaanvaardbare bijwerkingen.
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
77 Wat u moet doen als u meer van Axura heeft ingenomen dan u zou mogen
- Over het algemeen heeft het innemen van te veel Axura geen schadelijke gevolgen.
U kunt in
verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”.
- Als u een grote overdosis Axura heeft ingenomen, dient u contact op te nemen met uw arts of
medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Axura in te nemen:
- Als u merkt dat u bent vergeten een dosis Axura in te nemen, wacht u en neemt u uw volgende
dosis op het gebruikelijke tijdstip in.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Axura bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen zijn de waargenomen bijwerkingen licht tot matig.
Vaak (bij 1 tot 10 gebruikers op de 100): • hoofdpijn, slaperigheid, obstipatie, duizeligheid en verhoogde bloeddruk.
Soms (bij 1 tot 10 gebruikers op de 1000): • vermoeidheid, schimmelinfecties, verwardheid, hallucinaties, braken, abnormale loop, hartfalen en bloedklontering in de aderen (trombose/tromboembolisme)
Zeer zelden (bij minder dan 1 gebruiker op de 10.000): • stuiptrekkingen.
Onbekend (frequentie kan niet bepaald worden op basis van de beschikbare gegevens): • ontsteking van de alvleesklier en psychotische reacties
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Axura.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AXURA
Buiten het bereik en zicht van kinderen houden.
Gebruik Axura niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is memantine hydrochloride.
Elke tablet bevat 5/10/15/20 mg memantine hydrochloride wat overeenkomt met 4,15/8,31/12,46/16,62 mg memantine.
De andere bestanddelen zijn voor Axura 5/15 en 20 mg filmomhulde tabletten microkristallijne cellulose, croscarmellose natrium, colloïdaal watervrij siliciumdioxide en magnesiumstearaat (alles in de kern van het tablet), en hypromellose, macrogol 400, titaniumdioxide (E171) en daarnaast voor Axura 15 mg en Axura 20 mg filmomhulde tabletten ijzeroxide geel en rood (E172) alles in de omhulling van het tablet.
De andere bestanddelen zijn voor Axura 10 mg filmomhulde tabletten lactosemonohydraat, microkristallijne cellulose, colloïdaal watervrij siliciumdioxide, talk en magnesiumstearaat (alles in de kern van het tablet) en methacrylzuur-ethylacrylaat-copolymeer (1:1), natriumlaurylsulfaat, polysorbaat 80, talk, triacetine en simeticon-emulsie (alles in de omhulling van het tablet).
Hoe ziet Axura er uit en wat is de inhoud van de verpakking:
Axura 5 mg filmomhulde tabletten zijn wit tot gebroken wit, ovale, langwerpige filmomhulde tabletten met op de ene zijde ‘ 5’ en op de andere zijde ‘ MEM’ gegraveerd.
Axura 10 mg filmomhulde tabletten zijn wit tot gebroken wit, langwerpig met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep.
De tablet kan in 2 gelijke helften worden gedeeld.
Axura 15 mg filmomhulde tabletten zijn oranje tot grijs-oranje, ovale, langwerpige filmomhulde tabletten met gravering ‘ 15’ op de ene zijde en ‘ MEM’ op de andere zijde.
Axura 20 mg filmomhulde tabletten zijn lichtrood tot grijs-rood, ovale, langwerpige filmomhulde tabletten met gravering ‘ 20’ op de ene zijde en ‘ MEM’ op de andere zijde.
Een behandelingsstartverpakking bevat 28 tabletten in 4 doordrukstips met 7 tabletten Axura 5 mg, 7 tabletten Axura 10 mg, 7 tabletten Axura 15 mg en 7 tabletten Axura 20 mg.
Houder van de vergunning voor het in de handel brengen en fabrikant
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100
Magyarország Merz Pharmaceuticals GmbH
79 Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Ně mecko Tel: +49 (0)69 1503 – 1
Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemč ija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH
Slovenská republika Merz Pharmaceuticals GmbH
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D -603 18 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Deze bijsluiter is voor de laatste keer goedgekeurd in xx/xx Gedetailleerde informatie over dit product is verkrijgbaaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
81 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Axura 20 mg filmomhulde tabletten memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Axura en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Axura inneemt 3.
Hoe wordt Axura ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Axura 6.
Aanvullende informatie
1.
WAT IS AXURA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Axura Axura behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-METHYL-d-ASPARTAAT (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Axura behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Axura werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Axura gebruikt
Axura wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U AXURA INNEEMT
Neem Axura niet in
- als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere
bestanddelen van Axura tabletten (zie rubriek 6).
Wees extra voorzichtig met Axura
- als u een voorgeschiedenis heeft van epileptische aanvallen
- als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve
hartinsufficiëntie of aan hypertensie (te hoge bloeddruk) die niet onder controle is.
In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Axura regelmatig opnieuw door uw arts te worden beoordeeld.
82 Indien u aan een nierfunctiestoornis lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een stof die algemeen gebruikt wordt als narcosemiddel), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Axura wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De effecten van de volgende geneesmiddelen in het bijzonder kunnen worden beïnvloed door Axura, en de dosering ervan dient wellicht door uw arts te worden aangepast:
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Axura inneemt.
Inname van Axura met voedsel en drank U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege een gestoorde nierfunctie) of ernstige infecties aan de urineweg (urineuitscheidingssysteem), omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Axura innemen, dienen geen borstvoeding geven.
Axura kan uw reactievermogen aantasten.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
3.
HOE WORDT AXURA INGENOMEN
Volg bij het innemen van Axura nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
83 Dosering De aanbevolen dosering van Axura voor volwassenen en oudere patiënten is 20 mg, eenmaal daags.
Om het risico van bijwerkingen te verkleinen wordt deze dosis geleidelijk opgebouwd volgens het weergegeven dagelijkse behandelingsschema.
Voor het opbouwen van de dosering zijn andere tabletsterkten verkrijgbaar.
In het begin van de behandeling begint u met Axura 5 mg filmomhulde tabletten eenmaal daags.
Dit wordt wekelijks verhoogd met 5 mg totdat de aanbevolen onderhoudsdosering is bereikt.
De aanbevolen onderhoudsdosering is eenmaal daags 20 mg, wat in het begin van de vierde week wordt bereikt.
Dosering voor patiënten met een gestoorde nierfunctie Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
Toediening Axura dient eenmaal per dag oraal te worden toegediend.Voor een zo goed mogelijk resultaat van uw behandeling dient u de tabletten regelmatig, elke dag te nemen op dezelfde tijd van de dag.
De tabletten dienen met een beetje water te worden doorgeslikt.
De tabletten kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling U kunt Axura innemen zolang u hier baat bij heeft.
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
Wat u moet doen als u meer van Axura heeft ingenomen dan u zou mogen
- Over het algemeen heeft het innemen van te veel Axura geen schadelijke gevolgen.
U kunt in
verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”.
- Als u een grote overdosis Axura heeft ingenomen, dient u contact op te nemen met uw arts of
medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Axura in te nemen:
- Als u merkt dat u bent vergeten een dosis Axura in te nemen, wacht u en neemt u uw volgende
dosis op het gebruikelijke tijdstip in.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Axura bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen zijn de waargenomen bijwerkingen licht tot matig.
Vaak (bij 1 tot 10 gebruikers op de 100): • hoofdpijn, slaperigheid, obstipatie, duizeligheid en verhoogde bloeddruk.
Soms (bij 1 tot 10 gebruikers op de 1000): • vermoeidheid, schimmelinfecties, verwardheid, hallucinaties, braken, abnormale loop, hartfalen en bloedklontering in de aderen (trombose/tromboembolisme)
Zeer zelden (bij minder dan 1 gebruiker op de 10.000): • stuiptrekkingen.
84 Onbekend (frequentie kan niet bepaald worden op basis van de beschikbare gegevens): • ontsteking van de alvleesklier en psychotische reacties
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Axura.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AXURA
- Buiten het bereik en zicht van kinderen houden.
Gebruik Axura niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is memantine hydrochloride.
Elke tablet bevat 10 mg memantine hydrochloride wat overeenkomt met 8,31 mg memantine.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, colloïdaal watervrij siliciumdioxide, talk en magnesiumstearaat (alles in de kern van het tablet), en methacrylzuur- ethylacrylaat-copolymeer (1:1), natriumlaurylsulfaat, polysorbaat 80, talk, triacetine en simeticon- emulsie (alles in de omhulling van het tablet).
Axura filmomhulde tabletten zijn witte tot gebroken-witte, langwerpige, filmomhulde tabletten, met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep.
Axura filmomhulde tabletten zijn verkrijgbaar in blisterverpakkingen van 28 tabletten, 30 tabletten, 50 tabletten, 56 tabletten, 100 tabletten, 112 tabletten of 1000 (20x50) tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Duitsland.
85 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100
Magyarország Merz Pharmaceuticals GmbH
Č eská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Ně mecko Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid
Portugal Grünenthal, S.A.
P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemč ija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D -603 18 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Deze bijsluiter is voor de laatste keer goedgekeurd in xx/xx Gedetailleerde informatie over dit product is verkrijgbaaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
87
European Medicines Agency
EMEA/H/C/960
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AZARGA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Azarga?
Azarga is een suspensie voor gebruik als oogdruppels die twee werkzame stoffen bevat: brinzolamide en timolol.
Wanneer wordt Azarga voorgeschreven?
Azarga wordt voorgeschreven om de druk in het oog (intraoculaire oogdruk) te verlagen.
Het middel wordt gebruikt bij volwassenen met openkamerhoekglaucoom (een aandoening waarbij de druk in het oog toeneemt, doordat de afvoer van vocht uit het oog wordt belemmerd) of met oculaire hypertensie (een hogere oogdruk dan normaal).
Azarga wordt gebruikt wanneer behandeling met een geneesmiddel dat slechts één werkzame stof bevat, de oogdruk onvoldoende verminderde.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Azarga gebruikt?
Azarga wordt toegediend als tweemaal daags één druppel in het aangedane oog (de aangedane ogen).
De suspensie (een poeder dat in een vloeistof zwevende blijft) moet voor gebruik goed worden geschud.
Hoe werkt Azarga?
Verhoogde oogdruk veroorzaakt schade aan het netvlies (het lichtgevoelige oppervlak achter in het oog) en aan de oogzenuw, die signalen van het oog aan de hersenen doorgeeft.
Dit kan leiden tot een ernstige aantasting van het gezichtsvermogen en zelfs blindheid.
Door de oogdruk te verlagen, vermindert Azarga het risico van beschadiging.
Azarga bevat twee werkzame stoffen, brinzolamide en timolol.
De twee stoffen werken doordat ze de aanmaak van kamerwater (het waterige vocht in het oog) op verschillende manieren verminderen.
Brinzolamide is een koolzuuranhydraseremmer, die werkt door blokkering van het enzym koolzuuranhydrase dat in het lichaam bicarbonaationen produceert.
Bicarbonaat is onmisbaar voor de productie van het kamerwater.
Brinzolamide is al sinds 2000 in de Europese Unie (EU) toegelaten onder de naam Azopt.
Timolol is een bètablokker die al sinds de jaren zeventig vaak wordt gebruikt voor de behandeling van glaucoom.
Het gecombineerde effect van beide stoffen is groter dan het effect van elk van de stoffen afzonderlijk.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Azarga onderzocht?
De werking van Azarga werd eerst in proefmodellen getest, voordat deze bij mensen werd onderzocht.
Azarga is onderzocht in twee hoofdonderzoeken, waaraan in totaal 960 volwassenen met openkamerhoekglaucoom of oculaire hypertensie deelnamen.
Het eerste was een zes maanden durend onderzoek waarin Azarga bij 523 patiënten werd vergeleken met zowel brinzolamide als met timolol afzonderlijk.
Het tweede was een twaalf maanden durend onderzoek waarin Azarga bij 437 patiënten werd vergeleken met de combinatie van timolol en dorzolamide (een andere koolzuuranhydraseremmer).
In beide onderzoeken was de voornaamste graadmeter voor de werkzaamheid de verandering in oogdruk gedurende de eerste zes maanden van behandeling.
De oogdruk werd gemeten in 'millimeter kwikdruk' (mmHg).
Welke voordelen bleek Azarga tijdens de studies te hebben?
Azarga was werkzamer dan elk van de werkzame stoffen afzonderlijk en was even werkzaam als de combinatie van timolol en dorzolamide.
In het eerste onderzoek daalde de oogdruk van ongeveer 21 mmHg bij de patiënten die Azarga gebruikten met 8,0 tot 8,7 mmHg, tegenover 5,1 tot 5,6 mmHg bij degenen die brinzolamide gebruikten, en 5,7 tot 6,9 mmHg met timolol.
In het tweede onderzoek was de oogdruk na zes maanden vanaf ongeveer 26 mmHg gedaald met ongeveer 8,3 mmHg.
Welke risico's houdt het gebruik van Azarga in?
De meest voorkomende bijwerkingen van Azarga (waargenomen bij 1 tot 10 van de 100 patiënten) zijn dysgeusie (een bittere of ongebruikelijke smaak in de mond), wazig zien, oogpijn, oogirritatie en het gevoel alsof er een vuiltje in het oog zit.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Azarga.
Azarga mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor de werkzame stoffen, een van de andere bestanddelen, andere bètablokkers (zoals sommige geneesmiddelen voor het hart) of sulfonamiden (zoals sommige antibiotica).
Het mag niet worden gebruikt door patiënten die:  astma hebben gehad;  ernstige chronische obstructieve longziekte hebben (een ziekte die vernauwing van de luchtwegen veroorzaakt);  bepaalde hartproblemen hebben;  een ernstige allergie hebben waardoor de neus en luchtwegen aangedaan zijn;  hyperchloremische acidose hebben (te veel zuur in het bloed door een overmaat chloride);  ernstige nierproblemen hebben.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Azarga bevat benzalkoniumchloride, waarvan bekend is dat het zachte contactlenzen doet verkleuren.
Daarom is voorzichtigheid geboden bij mensen die zachte contactlenzen dragen.
Waarom is Azarga goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde dat de combinatie van de twee werkzame stoffen in Azarga behandeling vereenvoudigt en ertoe bijdraagt dat patiënten zich aan hun behandeling houden.
Het CHMP heeft geconcludeerd dat de voordelen van Azarga groter zijn dan de risico’ s voor het verlagen van de oogdruk bij volwassen patiënten met openkamerhoekglaucoom of oculaire hypertensie voor wie met monotherapie onvoldoende verlaging van de oogdruk wordt bereikt.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Azarga.
Overige informatie over Azarga:
De Europese Commissie heeft op 25 november 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Azarga verleend aan de firma Alcon Laboratories (UK) Ltd.
Klik hier voor het volledige EPAR voor Azarga.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
2/2
EU-nummer
Handelsnaam
Sterkte
Farmaceutische vorm
Verpakking
Verpakkingsgrootte
AZARGA
10 mg/ml + 5 mg/ml
Oogdruppels, suspensie
Oculair gebruik
Fles (LDPE)
EU/1/08/482/002
AZARGA
10 mg/ml + 5 mg/ml
Oogdruppels, suspensie
Oculair gebruik
Fles (LDPE)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AZARGA 10 mg/ml + 5 mg/ml oogdruppels, suspensie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml suspensie bevat 10 mg brinzolamide en 5 mg timolol (als timololmaleaat).
Hulpstoffen:
Eén ml suspensie bevat 0,10 mg benzalkoniumchloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oogdruppels, suspensie (oogdruppels) Witte tot gebroken witte egale suspensie, pH 7.2 (bij benadering).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Verlaging van de intraoculaire druk (IOD) bij volwassenen met open-kamerhoekglaucoom of oculaire hypertensie waarbij monotherapie onvoldoende daling van de intraoculaire druk geeft (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Gebruik bij volwassenen, inclusief ouderen De dosis is één druppel AZARGA in de conjunctivale zak van het (de) aangedane oog (ogen) tweemaal daags.
Nasolacrimale occlusie of het zachtjes sluiten van het ooglid na indruppeling wordt aanbevolen.
Dit kan de systemische absorptie van oculair toegediende geneesmiddelen en daarmee systemische bijwerkingen verminderen.
Indien meer dan één topisch oftalmisch geneesmiddel wordt gebruikt, moeten deze geneesmiddelen met een tussenperiode van minimaal 5 minuten worden toegediend.
Als een dosis wordt vergeten, dient de behandeling volgens schema voortgezet te worden met de volgende dosis.
De dosis mag niet hoger zijn dan tweemaal daags één druppel in het (de) aangedane oog (ogen).
Wanneer een ander oftalmisch antiglaucoommiddel wordt vervangen door AZARGA, moet het gebruik van het andere middel worden stopgezet en de volgende dag met AZARGA worden begonnen.
Kinderen AZARGA wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
2 Gebruik bij lever- en nierfunctiestoornissen Er is geen onderzoek verricht met AZARGA of timolol 5 mg/ml oogdruppels bij patiënten met lever-of nierfunctiestoornissen.
Een dosisaanpassing is niet nodig bij patiënten met leverfunctiestoornissen of bij patiënten met lichte tot matige nierfunctiestoornissen.
AZARGA is niet onderzocht bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) of bij patiënten met hyperchloremische acidose.
Aangezien brinzolamide en zijn belangrijkste metabolieten voornamelijk via de nieren worden uitgescheiden, is AZARGA gecontraïndiceerd bij patiënten met ernstige nierfunctiestoornissen (zie rubriek 4.3).
Wijze van toediening Voor oculair gebruik.
Instrueer patiënten het flesje vóór gebruik goed te schudden.
Om besmetting van de druppelteller en de suspensie te voorkomen, moet er op gelet worden dat de druppelteller niet in contact komt met de oogleden, het omringende gedeelte of andere oppervlakken.
Instrueer patiënten het flesje goed te sluiten wanneer het niet wordt gebruikt.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen. • Astma bronchiale, een anamnese van astma bronchiale of ernstige chronische obstructieve longziekte. • Sinus bradycardie, tweede-of derdegraads atrioventriculair blok, manifest hartfalen of cardiogene shock. • Ernstige allergische rhinitis en bronchiale hyperreactiviteit; overgevoeligheid voor andere bèta-blokkers. • Hyperchloremische acidose (zie rubriek 4.2). • Ernstige nierfunctiestoornissen. • Overgevoeligheid voor sulfonamiden (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Systemische effecten Net als andere topisch toegediende oftalmische geneesmiddelen, worden brinzolamide en timolol systemisch geabsorbeerd.
Door de bèta-adrenerge component, timolol, kunnen dezelfde cardiovasculaire en pulmonale bijwerkingen optreden als bij systemische bèta-adrenerge blokkers.
Hartfalen moet afdoende worden gecontroleerd voordat een behandeling met timolol kan worden gestart.
Patiënten met een voorgeschiedenis van een ernstige hartziekte moeten onderzocht worden op symptomen van hartfalen en hun hartslag moet worden gecontroleerd.
Na toediening van timololmaleaat werden respiratoire en cardiale reacties, met inbegrip van overlijden door bronchospasmen bij patiënten met astma, alsmede zeldzame gevallen van overlijden door hartfalen waargenomen.
Bèta-adrenerge blokkers moeten met voorzichtigheid worden toegediend aan patiënten met spontane hypoglykemieën en aan patiënten met onstabiele insulineafhankelijke diabetes, omdat bèta-adrenerge blokkers de tekenen en symptomen van acute hypoglykemie kunnen maskeren.
Bètablokkers kunnen ook de tekenen van hyperthyreoïdie maskeren en een verergering van Prinzmetal angina pectoris, ernstige perifere en centrale circulatiestoornissen en hypotensie veroorzaken.
AZARGA bevat brinzolamide, een sulfonamide.
Dezelfde bijwerkingen die toegeschreven worden aan sulfonamiden kunnen optreden na topische toediening.
Verstoringen van de zuur-base balans zijn gemeld met orale koolzuuranhydraseremmers.
Het gebruik van dit geneesmiddel dient gestaakt te worden wanneer tekenen van ernstige reacties of overgevoeligheid zich voordoen.
3 Er is kans op een additief effect bovenop de bekende systemische effecten van koolzuuranhydraseremmers bij patiënten die een orale koolzuuranhydraseremmer en AZARGA toegediend krijgen.
Gelijktijdige toediening van AZARGA en orale koolzuuranhydraseremmers werd niet bestudeerd en wordt niet aanbevolen (zie rubriek 4.5).
Anafylactische reacties Patiënten met een anamnese van atopie of van ernstige anafylactische reacties op uiteenlopende allergenen die bèta-adrenerge blokkers gebruiken, zullen mogelijk niet reageren op de gebruikelijke dosis adrenaline gebruikt voor de behandeling van anafylactische reacties.
Gelijktijdige behandeling Timolol kan interacties geven met andere geneesmiddelen (zie rubriek 4.5).
Het effect op de intraoculaire druk of de bekende effecten van systemische bètablokkade kunnen worden versterkt als AZARGA aan patiënten wordt gegeven die reeds een orale bèta-adrenerge blokker gebruiken.
Het gebruik van twee lokale bèta-adrenerge blokkers of twee lokale koolzuuranhydraseremmers wordt niet aanbevolen.
Oculaire effecten Er is beperkte ervaring met AZARGA bij de behandeling van patiënten met pseudoexfoliatief glaucoom of pigmentglaucoom.
Dergelijke patiënten dienen met de nodige voorzichtigheid te worden behandeld en nauwlettende controle van de IOD wordt aanbevolen.
AZARGA is niet onderzocht bij patiënten met nauwe-kamerhoekglaucoom en het gebruik wordt niet aanbevolen bij deze patiënten.
Bij bejaarde patiënten kunnen orale koolzuuranhydraseremmers het vermogen verminderen om taken uit te voeren die mentale nauwlettendheid en/of fysische coördinatie vereisen.
AZARGA wordt systemisch geabsorbeerd en daarom zou dit kunnen voorkomen bij topische toediening.
De mogelijke rol van brinzolamide op de corneale endotheelfunctie werd niet onderzocht bij patiënten met gecompromitteerde corneae (voornamelijk in patiënten met een laag aantal endotheelcellen).
In het bijzonder patiënten die contactlenzen dragen werden niet bestudeerd en zorgvuldige controle van deze patiënten bij gebruik van brinzolamide wordt aanbevolen, aangezien koolzuuranhydraseremmers de corneale hydratie kunnen beïnvloeden en het dragen van contactlenzen het risico voor de corneae kan vergroten.
Zorgvuldige controle van patiënten met gecompromitterde corneae, zoals patiënten met diabetes mellitus of corneale dystrofie, wordt aanbevolen.
Er werd gerapporteerd dat benzalkoniumchloride, dat vaak als conserveermiddel in oftalmische producten wordt gebruikt, keratopathia punctata en/of toxische ulceratieve keratopathie veroorzaakt.
Aangezien AZARGA benzalkoniumchloride bevat, is nauwlettend toezicht vereist bij frequent of langdurig gebruik.
AZARGA bevat benzalkoniumchloride, dat het oog kan irriteren en waarvan bekend is dat het zachte contactlenzen kan verkleuren.
Contact met zachte contactlenzen dient te worden vermeden.
De patiënten moeten geïnstrueerd worden vóór toediening van AZARGA hun contactlenzen te verwijderen en 15 minuten te wachten na indruppeling van de dosis voordat zij hun contactlenzen weer kunnen inzetten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met AZARGA.
4 AZARGA bevat brinzolamide, een koolzuuranhydraseremmer, en alhoewel het topisch wordt toegediend, wordt het systemisch geabsorbeerd.
Verstoringen van de zuur-base balans werden gerapporteerd bij orale koolzuuranhydraseremmers.
Er moet rekening worden gehouden met de kans op interacties bij patiënten die AZARGA krijgen toegediend.
De cytochroom P-450 iso-enzymen verantwoordelijk voor het metabolisme van brinzolamide omvatten CYP3A4 (hoofdzakelijk), CYP2A6, CYP2B6, CYP2C8 en CYP2C9.
Het is te verwachten dat CYP3A4-remmers zoals ketoconazol, itraconazol, clotrimazol, ritonavir en troleandomycine het metabolisme van brinzolamide via CYP3A4 zullen remmen.
Voorzichtigheid is aangewezen wanneer gelijktijdig CYP3A4-remmers worden toegediend.
Accumulatie van brinzolamide is echter niet waarschijnlijk omdat renale eliminatie de belangrijkste route is.
Brinzolamide is geen remmer van de cytochrome P-450 iso-enzymen.
Er bestaat een kans op additieve effecten die leiden tot hypotensie en/of duidelijke bradycardie wanneer oogdruppels met timolol gelijktijdig worden gebruikt met orale calciumkanaalblokkers, guanethidine of bètablokkers, anti-arrhythmica, digitalisglycosiden of parasympathicomimetica.
De hypertensieve reactie na plotseling stoppen van clonidine kan worden versterkt bij gebruik van bèta-blokkers.
Bij gelijktijdige behandeling met CYP2D6-remmers (bv. kinidine, cimetidine) en timolol is een versterkte systemische bèta-blokkade (bv. vertraagde hartslag) gemeld.
Bètablokkers kunnen het hypoglykemisch effect van antidiabetica verhogen en de tekenen en symptomen van hypoglykemie maskeren (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van brinzolamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Goed gecontroleerd epidemiologisch onderzoek met systemisch gebruik van bètablokkers toonde geen misvormende effecten aan, echter sommige farmacologische effecten zoals bradycardie werden waargenomen bij foetussen en pasgeborenen.
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft timolol in oogdruppels geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind, echter in één geval zijn bradycardie en aritmie gerapporteerd bij de foetus van een vrouw die met timolol-oogdruppels werd behandeld.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
AZARGA mag niet tijdens de zwangerschap worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding Het is niet bekend of brinzolamide in de humane moedermelk wordt uitgescheiden.
Dierstudies hebben de excretie van brinzolamide in borstvoeding aangetoond.
Timolol wordt uitgescheiden in de humane moedermelk.
Bij therapeutische dosering van AZARGA worden echter geen effecten op de pasgeborenen/kinderen die borstvoeding krijgen, verwacht.
AZARGA kan tijdens de borstvoeding gebruikt worden.
5 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Zoals met elke oogdruppel kunnen tijdelijk wazig zien of andere visuele stoornissen van invloed zijn op de rijvaardigheid of het vermogen om machines te bedienen.
Als de patiënt na het indruppelen wazig ziet, moet hij/zij wachten tot het gezichtsvermogen weer is hersteld alvorens een voertuig te besturen of een machine te bedienen.
Bij bejaarde patiënten kunnen orale koolzuuranhydraseremmers het vermogen verminderen om taken uit te voeren die mentale nauwlettendheid en/of fysische coördinatie vereisen (zie rubriek 4.4).
4.8 Bijwerkingen
Samenvatting van het veiligheidsprofiel In twee klinische studies van 6 respectievelijk 12 maanden, waarbij 394 patiënten werden behandeld met AZARGA, was de meest gerapporteerde bijwerking voorbijgaand wazig zicht na indruppeling (3,6%), variërend van een paar seconden tot een paar minuten.
Samenvatting van de bijwerkingen in tabelvorm De volgende bijwerkingen zijn gerangschikt volgens de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), of zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/Orgaanklasse Psychische stoornissen Zenuwstelselaandoeningen Oogaandoeningen
MedDRA voorkeursterm Soms: insomnia Vaak: dysgeusia Vaak: wazig zicht, oogpijn, oogirritatie, corpus alienum gevoel in de ogen Soms: corneale erosie, keratitis punctate, droog oog, oogafscheiding, pruritus aan het oog, oculaire hyperemie, blefaritis, allergische conjunctivitis, aandoening van de cornea, flare in de voorste oogkamer, conjunctivale hyperemie, korstvorming op de ooglidrand, astenopie, abnormaal gevoel in het oog, pruritus van de oogleden, allergische blefaritis, erytheem aan het ooglid
Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Huid- en onderhuidaandoeningen
Soms: verlaagde bloeddruk Soms: chronisch obstructieve pulmonaire aandoening, faryngolaryngale pijn, rhinorrhoea, hoesten Soms: aandoening van het haar, lichen planus
Beschrijving van geselecteerde bijwerkingen Dysgeusie (bittere of vreemde smaak in de mond na indruppeling) was een frequent gerapporteerde systemische bijwerking die in verband werd gebracht met het gebruik van AZARGA tijdens klinische studies.
Het wordt waarschijnlijk veroorzaakt door de passage van de oogdruppels in de nasofarynx via het nasolacrimale kanaal en is toe te schrijven aan brinzolamide.
Nasolacrimale occlusie of het zachtjes sluiten van het ooglid na indruppeling kan helpen om de incidentie van dit effect te beperken (zie rubriek 4.2).
AZARGA bevat brinzolamide, een sulfonamideremmer van koolzuuranhydrase, die systemisch wordt geabsorbeerd.
Effecten op het maagdarmstelsel, op het zenuwstelsel en hematologische, renale en metabole effecten worden gewoonlijk in verband gebracht met systemische koolzuuranhydraseremmers.
Gelijksoortige bijwerkingen als die worden toegeschreven aan orale koolzuuranhydraseremmers kunnen voorkomen bij topische toediening.
6 AZARGA bevat brinzolamide en timolol (als timololmaleaat).
Bijkomende bijwerkingen die in verband worden gebracht met het gebruik van de individuele bestanddelen die waargenomen zijn tijdens klinische studies en postmarketing ervaring en die mogelijk kunnen voorkomen met AZARGA:
7
Brinzolamide 10 mg/ml
Timolol 5 mg/ml
Systeem/Orgaanklasse
MedDRA voorkeursterm
Infecties en parasitaire aandoeningen Bloed- en lymfestelselaandoeningen
nasofaryngitis, faryngitis, sinusitis, rinitis verminderde hoeveelheid rode bloedcellen, verhoogde hoeveelheid chloride in het bloed
Immuunsysteemaandoeningen Voedings- en stofwisselingsstoornissen
overgevoeligheid
hypoglykemie
Psychische stoornissen
apathie, depressie, depressieve stemming, verminderd libido, nachtmerries, nervositeit
depressie
Zenuwstelselaandoeningen
slaperigheid, motorische disfunctie, amnesie, geheugenstoornis, duizeligheid, paresthesie, tremor, hoofdpijn, hypoesthesie, ageusie
cerebrale ischemie, cerebrovasculair accident, syncope, myasthenia gravis, paresthesie, hoofdpijn, duizeligheid
Oogaandoeningen
keratitis, keratopathie, verhoogde cup/disc ratio van de oogzenuw, defect van het cornea-epitheel, aandoening van het cornea-epitheel, verhoogde intraoculaire druk, afzetting op het oog, verkleuring van de cornea, cornea-oedeem, conjunctivitis, meibomianitis, diplopie, glare, fotofobie, fotopsie, verminderde gezichtsscherpte, pterygium, oculair ongemak, keratoconjunctivitis sicca, hypoesthesie van het oog, sclerale pigmentatie, subconjunctivale cyste, toegenomen lacrimatie, visuele stoornissen, zwelling van het oog, oogallergie, madarosis, ooglidstoornis, ooglidoedeem
conjunctivitis, diplopie, ooglidptosis, keratitis, visuele stoornis
Evenwichtsorgaan- en ooraandoeningen
tinnitus, vertigo
Hartaandoeningen
cardio-respiratoire uitputting, angina pectoris, bradycardie, onregelmatige hartslag, arrythmie, palpitaties, tachycardie, versnelde hartslag
hartstilstand, hartfalen, arrythmie, atrioventriculair blok, bradycardie, palpitaties
Bloedvataandoeningen Ademhalingsstelsel-, borstkas-, en mediastinumaandoeningen
verhoogde bloeddruk, hypertensie dyspneu, astma, bronchiale hyperactiviteit, epistaxis, irritatie van de keel, nasale congestie, congestie van de bovenste luchtwegen, postnasale drip, niezen, nasale droogte
hypotensie respiratoir falen, bronchospasme, dyspneu, nasale congestie
8 Maagdarmstelselaandoeningen
droge mond, oesofagitis, braken, diarree, misselijkheid, dyspepsie, pijn in de bovenbuik, abdominaal ongemak, maagklachten, frequente bewegingen van de darm, gastrointestinale aandoening, orale hypoesthesie, orale paresthesie, flatulentie
diarree, nausea
Lever- en galaandoeningen
abnormale leverwaarden
Huid- en onderhuidaandoeningen
urticaria, maculo-papulaire uitslag, uitslag, algemene pruritus, alopecia, strakke huid, dermatitis, erytheem
alopecia, uitslag
Skeletspierstelsel- en bindweefselaandoeningen Nier- en urinewegaandoeningen Voortplantingsstelsel- en borstkasaandoeningen
rugpijn, spierkrampen, myalgie, arthralgie, pijn in de extremiteiten nierpijn, pollakiurie erectiele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen
pijn, asthenie, ongemak ter hoogte van de borst, vermoeidheid, abnormaal gevoel, zenuwachtig gevoel, geïrriteerdheid, pijn op de borst, perifeer oedeem, malaise, medicatieresidu
asthenie, pijn op de borst
Letsels, intoxicaties en verrichtingscomplicaties
corpus-alienum in het oog
Kinderen
AZARGA wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.9 Overdosering
Er werd geen geval van overdosering gerapporteerd.
In geval er zich een overdosering met AZARGA oogdruppels voordoet, moet de behandeling symptomatisch en ondersteunend zijn.
Verstoring van de elektrolytenbalans, ontwikkeling van acidose en mogelijke effecten op het zenuwstelsel kunnen voorkomen.
De elektrolytenconcentraties in het serum (in het bijzonder van kalium) en pH-waarden in het bloed moeten worden gecontroleerd.
Studies hebben aangetoond dat timolol niet gemakkelijk door middel van dialyse kan worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen Farmacotherapeutische categorie: antiglaucoompreparaten en miotica ATC-code:
S01ED51
9 Werkingsmechanisme AZARGA bevat twee actieve bestanddelen: brinzolamide en timololmaleaat.
Zij doen dit echter via een verschillend werkingsmechanisme.
Het gecombineerde effect van de twee actieve bestanddelen zorgt voor een additionele IOD-verlaging vergeleken met ieder bestanddeel afzonderlijk.
Brinzolamide is een krachtige remmer van humaan koolzuuranhydrase II (CA-II), het meest voorkomende iso-enzym in het oog.
De inhibitie van koolzuuranhydrase in de ciliaire processi van het oog, vermindert de afscheiding van kamerwater, waarschijnlijk door de vorming van bicarbonaationen te vertragen, met een vermindering van natrium-en vloeistoftransport als gevolg.
Timolol is een niet-selectieve adrenerge blokker die geen intrinsiek sympathicomimetisch, direct myocardonderdrukkend of membraanstabiliserend effect heeft.
Uit tonografisch en fluorofotometrisch onderzoek bij de mens blijkt dat de belangrijkste werking is gerelateerd aan verminderde kamerwaterproductie en een lichte toename van de uitstroom.
Farmacodynamische effecten Klinische effecten:
In een 12 maanden durende gecontroleerde klinische studie bij patiënten met open-kamerglaucoom of oculaire hypertensie, die volgens de onderzoeker voordeel zouden kunnen hebben bij een combinatietherapie en een gemiddelde IOD-uitgangswaarde hadden van 25 tot 27 mmHg, was het gemiddelde IOD-verlagend effect van een tweemaal daagse dosis AZARGA 7 tot 9 mmHg.
Bij alle meetpunten gedurende alle onderzoeksdagen werd de non-inferioriteit op de gemiddelde IOD-reductie van AZARGA ten opzichte van dorzolamide 20 mg/ml + timolol 5 mg/ml aangetoond.
Dit was tot 3 mmHg hoger dan een tweemaal daagse dosis brinzolamide van 10 mg/ml en tot 2 mmHg hoger dan een tweemaal daagse dosis timolol van 5 mg/ml.
Een statistisch superieure reductie in gemiddelde IOD ten opzichte van zowel brinzolamide als timolol werd waargenomen op alle meetpunten en onderzoeksdagen tijdens de studie.
In drie gecontroleerde klinische studies was het oculair ongemak na indruppeling van AZARGA significant lager dan dat van dorzolamide 20 mg/ml + timolol 5 mg/ml.
5.2 Farmacokinetische eigenschappen
Absorptie Na topische oculaire toediening worden brinzolamide en timolol geabsorbeerd door de cornea en komen terecht in de systemische circulatie.
In een farmacokinetische studie, ontvingen gezonde proefpersonen voordat gestart werd met de toediening van AZARGA, oraal tweemaal daags brinzolamide (1 mg) gedurende 2 weken om de tijd te reduceren die nodig is om steady-state te bereiken.
Dit toont aan dat de steady state RBC concentratie van brinzolamide gehandhaafd bleef.
Na toediening van AZARGA gedurende steady state, was de gemiddelde Cmax in plasma en de AUC0-12h van timolol 27% respectievelijk 28% lager (Cmax:
0,824 ± 0,453 ng/ml; AUC0-12h:
4,71 ± 4,29 ng h/ml) in vergelijking met de toediening van 5 mg/ml timolol (Cmax:
1,13 ± 0,494 ng/ml; AUC0-12h:
6,58 ± 3,18 ng h/ml).
De lagere systemische blootstelling aan timolol na toediening van AZARGA is klinisch niet relevant.
Na toediening van AZARGA werd de gemiddelde Cmax van timolol bereikt na 0,79 ± 0,45 uur.
10 Distributie De eiwitbinding van brinzolamide in plasma is matig (ongeveer 60%).
Brinzolamide accumuleert in RBCs vanwege zijn hoge affiniteit aan CA-II en in mindere mate aan CA-I te binden.
De actieve N-desethyl metaboliet accumuleert ook in RBCs, waar het voornamelijk bindt aan CA-I.
De affiniteit van brinzolamide en zijn metaboliet voor RBC en CA in weefsel resulteert in lage plasma-concentraties.
Distributiegegevens in oogweefsel van konijnen tonen aan dat timolol in kamerwater gemeten kan worden tot 48 uur na toediening van AZARGA.
Bij steady-state concentraties kan timolol tot 12 uur na toediening van AZARGA gemeten worden in humaan plasma.
Metabolisme Bij de metabolisatie-routes voor het metaboliseren van brinzolamide zijn N-dealkylatie, O-dealkylatie en oxidatie van de N-propyl zijketen betrokken.
In aanwezigheid van brinzolamide bindt N-desethyl brinzolamide ook aan CA-I en accumuleert in RBCs.
In vitro studies tonen aan dat bij de metabolisatie van brinzolamide hoofdzakelijk CYP3A4 betrokken is alsmede ten minste vier andere isoenzymen (CYP2A6, CYP2B6, CYP2C8 en CYP2C9).
Timolol wordt via twee routes gemetaboliseerd.
Eén route geeft een ethanolaminezijketen op de thiadiazolring en de andere geeft een ethanolzijketen op de morfolinestikstof en een tweede vergelijkbare zijketen met een carbonylgroep naast de stikstof.
De metabolisatie van timolol wordt voornamelijk verzorgd door CYP2D6.
Excretie Brinzolamide wordt voornamelijk via de nieren uitgescheiden (ongeveer 60%).
Ongeveer 20% van de dosis werd in de urine teruggevonden als metaboliet.
Brinzolamide en N-desethyl-brinzolamide zijn de voornaamste bestanddelen die in de urine gevonden worden, samen met sporenconcentraties van (< 1%) N-desmethoxypropyl en O-desmethyl metabolieten.
Timolol en zijn metabolieten worden voornamelijk via de nieren uitgescheiden.
De rest wordt in de urine uitgescheiden in de vorm van metabolieten.
De plasmahalfwaardetijd van timolol is 4,8 uur na toediening van AZARGA.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Ontwikkelingstoxiciteitsstudies bij konijnen met een orale doses brinzolamide tot 6 mg/kg/dag (214 keer de aanbevolen dagelijkse klinische dosis van 28 μ g/kg/dag) lieten geen effect zien op de foetale ontwikkeling, ondanks significante maternale toxiciteit.
Vergelijkbare studies bij ratten resulteerden in een geringe vermindering in ossificatie van de schedel en sternebrae van foetussen van moederdieren bij brinzolamide doses van 18 mg/kg/dag (642 keer de aanbevolen dagelijkse klinische dosis), maar niet bij doses van 6 mg/kg/dag.
Deze bevindingen werden gezien bij doses die metabole acidose veroorzaakten met een afname in de groei van het lichaamsgewicht van het moederdier en een afname van het gewicht van de foetus.
Dosis-gerelateerde afnamen in het gewicht van de foetus werden geobserveerd in jongen van moederdieren die brinzolamide oraal kregen toegediend, variërend van een lichte afname (ongeveer 5-6%) bij 2 mg/kg/dag tot bijna 14% bij 18 mg/kg/dag.
Tijdens lactatie was de maximale dosering waarbij geen bijwerkingen optraden bij de jongen 5 mg/kg/dag.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
In reproductietoxiciteitsstudies met timolol werd een vertraagde foetale ossificatie bij ratten aangetoond, echter zonder bijwerkingen op de postnatale ontwikkeling (bij 50 mg/kg/dag of 3500 keer de dagelijkse klinische dosis van 14 μ g/kg/dag) en een toegenomen foetale resorptie bij konijnen (bij 90 mg/kg/dag of 6400 keer de dagelijkse klinische dosis).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Benzalkoniumchloride Mannitol (E421) Carbopol 974P Tyloxapol Dinatriumedetaat Natriumchloride Zoutzuur en/of natriumhydroxide (voor het instellen van de pH) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
4 weken na eerste opening
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Rond flesje van 5 ml uit ondoorzichtig polyethyleen van lage dichtheid met een druppelteller en een witte polypropyleen schroefdop (DROPTAINER) met 5 ml suspensie
Kartonnen doosje met 1 of 3 flesjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
12 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
13 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
S.A.
Alcon-Couvreur N.V.
Rijksweg 14 B-2870 Puurs België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 4.0 van 21 juni 2007 opgenomen in Module 1.8.1 van de aanvraag tot vergunning voor het in de handel brengen, aanwezig is en functioneert voordat het product op de markt wordt gebracht en zo lang als het op de markt is.
Risico Management Plan De houder van de vergunning voor het in de handel brengen verbindt zich tot het uitvoeren van de studies en de bijkomende farmacovigilantie-activiteiten nader beschreven in het Farmacovigilantieplan zoals overeengekomen in versie 01 van 30 september 2007 (van kracht vanaf 16 mei 2008) van het Risico Management Plan (RMP) opgenomen in Module 1.8.2 van de aanvraag tot vergunning voor het in de handel brengen en alle daaropvolgende updates van het RMP goedgekeurd door het CHMP.
Overeenkomstig de CHMP-richtlijn betreffende “ Risk Management Systems” voor geneesmiddelen voor humaan gebruik, moet elke herziene versie van het RMP worden ingediend samen met het volgende periodiek veiligheidsrapport (Periodic Safety Update Report = PSUR).
• Wanneer nieuwe informatie wordt ontvangen, die een invloed kan hebben op de huidige Veiligheidsspecificatie, het Farmacovigilantieplan of activiteiten rond het minimaliseren van risico’ s • Binnen de 60 dagen nadat een belangrijke mijlpaal (op het gebied van farmacovigilantie of risicominimalisering) werd gehaald
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 A.
ETIKETTERING
DOOSJE VOOR 1 FLESJE VAN 5 ml + DOOSJE VOOR 3 FLESJES VAN 5 ml
1.
NAAM VAN HET GENEESMIDDEL
AZARGA 10 mg/ml + 5 mg/ml oogdruppels, suspensie Brinzolamide/Timolol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml suspensie bevat 10 mg brinzolamide en 5 mg timolol (als timololmaleaat)
3.
LIJST VAN HULPSTOFFEN
Bevat: benzalkoniumchloride, mannitol (E421), carbopol 974P, tyloxapol, dinatriumedetaat, natriumchloride, zoutzuur en/of natriumhydroxide (om de pH in te stellen), gezuiverd water.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, suspensie 1 x 5 ml 3 x 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor oculair gebruik.
Goed schudden voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien 4 weken na eerste opening.
Geopend:
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 1 x 5 ml EU/0/00/000/002 3 x 5 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
azarga
19 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
AZARGA 10 mg/ml + 5 mg/ml oogdruppels Brinzolamide/Timolol Oculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien 4 weken na eerste opening.
Geopend:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
OVERIGE
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AZARGA 10 mg/ml + 5 mg/ml oogdruppels, suspensie Brinzolamide/Timolol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
-
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is AZARGA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AZARGA gebruikt 3.
Hoe wordt AZARGA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AZARGA 6.
Aanvullende informatie
1.
WAT IS AZARGA EN WAARVOOR WORDT HET GEBRUIKT
AZARGA wordt gebruikt om verhoogde druk in het oog te behandelen.
Deze druk kan leiden tot een ziekte die glaucoom wordt genoemd.
AZARGA is een combinatieproduct voor de behandeling van glaucoom.
Het bevat twee actieve bestanddelen die samenwerken om de druk in het oog te verlagen.
2.
WAT U MOET WETEN VOORDAT U AZARGA GEBRUIKT
Gebruik AZARGA niet
- als u allergisch bent voor één van de bestanddelen van AZARGA.
Zie rubriek 6 voor de
volledige lijst met bestanddelen.
- als u ademhalingsproblemen heeft zoals astma, bronchitis of andere ademhalingsmoeilijkheden.
- als u een vertraagde hartslag of een aandoening van het hartritme heeft, of lijdt aan hartfalen.
- als u een te hoog zuurgehalte in uw bloed heeft (een aandoening die hyperchloremische acidose
- als u ernstige nierproblemen heeft.
als u angina pectoris (pijn op de borst), stoornissen in de bloedsomloop of een lage bloeddruk heeft.
AZARGA kan deze aandoeningen verergeren.
Als u bezorgd bent over veranderingen in de symptomen die bij deze aandoeningen horen, raadpleeg dan zo snel mogelijk uw arts.
22
Een behandeling met adrenaline kan mogelijk minder effectief zijn.Vertel daarom de arts dat u AZARGA gebruikt wanneer u een andere behandeling krijgt.
Bespreek dit met uw arts. als u droge ogen of problemen met het hoornvlies heeft.
AZARGA wordt niet aanbevolen voor kinderen onder 18 jaar.
Gebruik met andere geneesmiddelen
AZARGA kan een effect hebben op andere geneesmiddelen die u gebruikt, of andere geneesmiddelen kunnen een effect hebben op AZARGA, inclusief andere oogdruppels voor de behandeling van glaucoom.
Vertel uw arts wanneer u geneesmiddelen gebruikt, of geneesmiddelen gaat gebruiken, die de bloeddruk verlagen, een werking hebben op het hart, geneesmiddelen die suikerziekte of maagzweren behandelen, of antischimmel, antivirale of antibacteriële geneesmiddelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Gebruik AZARGA niet als u zwanger bent, of zwanger zou kunnen worden.
Bespreek dit met uw arts voordat u AZARGA gebruikt.
Vraag uw arts om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Rijd niet of gebruik geen machines totdat u weer helder ziet.
Uw zicht kan enige tijd wazig zijn na gebruik van AZARGA.
Eén van de actieve bestanddelen kan het vermogen van oudere patiënten verminderen om taken uit te voeren die geestelijke waakzaamheid en/of lichamelijke coördinatie vereisen.
Wanneer dit voor u van toepassing is, moet u voorzichtig zijn bij het (auto)rijden of het gebruik van machines.
Belangrijke informatie over enkele bestanddelen van AZARGA
AZARGA bevat een conserveermiddel (benzalkoniumchloride) dat zachte contactlenzen kan verkleuren en oogirritatie kan veroorzaken.
Draag daarom geen contactlenzen wanneer u AZARGA gebruikt.
Wacht 15 minuten na gebruik van AZARGA voordat u uw lenzen weer inzet.
3.
HOE WORDT AZARGA GEBRUIKT
Raadpleeg bij twijfel uw arts of apotheker.
Volwassenen: één druppel in uw oog of ogen tweemaal daags, ‘ s morgens en ’ s avonds.
23
1
2
3
Houd uw hoofd achterover.
Trek uw ooglid met een schone vinger naar beneden, tot er een ‘ zakje’ ontstaat tussen het ooglid en uw oog.
De druppel moet hierin vallen (figuur 1).
Gebruik hierbij de spiegel als u dat handig vindt.
Het zou de druppels kunnen besmetten.
Dit helpt te voorkomen dat AZARGA in de rest van uw lichaam terecht komt.
Herhaal de stappen voor uw andere oog als u druppels in beide ogen gebruikt.
Spoel uw oog met warm water.
Breng geen druppels meer in uw oog tot het tijd is voor u volgende normale dosis.
Ga verder met de volgende dosis volgens schema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Gebruik niet meer dan één druppel in het aangedane oog (ogen) tweemaal daags.
Dit kan leiden tot verlies van het gezichtsvermogen.
Als u andere oogdruppels gebruikt, wacht dan tenminste 5 minuten tussen het gebruik van AZARGA en de andere druppels.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan AZARGA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen kunt u de druppels blijven gebruiken, tenzij de bijwerkingen ernstig zijn.
Als u zich zorgen maakt, raadpleeg dan uw arts of apotheker.
24 De volgende bijwerkingen kunnen voorkomen bij gebruik van AZARGA:
Vaak voorkomende bijwerkingen (komt voor bij 1 tot 10 gebruikers op 100)
Effecten op het oog: wazig zicht, oogirritatie, oogpijn, abnormaal gevoel in de ogen
Algemene bijwerkingen: slechte smaak in de mond
Soms voorkomende bijwerkingen (komt voor bij 1 tot 10 gebruikers op 1000)
Effecten op het oog: ontsteking van het oogoppervlak met beschadiging van het oogoppervlak, ontsteking binnenin het oog, rood oog, jeukend oog; jeukend, rood of gezwollen ooglid of korstvorming op het ooglid; oogafscheiding, allergie van het oog, droog oog, vermoeide ogen
Algemene bijwerkingen: langdurige longziekte, verlaagde bloeddruk, irritatie van de keel, hoesten, moeilijkheden met slapen, ontsteking van de huid, rode of jeukende huid, loopneus, haarproblemen
Aanvullend:
AZARGA is een combinatie van 2 geneesmiddelen die op dit moment verkrijgbaar zijn.
Bijwerkingen waargenomen bij de individuele geneesmiddelen en die kunnen optreden bij AZARGA zijn de volgende:
Effecten op het oog: beschadiging van de oogzenuw, toegenomen druk in het oog, afzettingen op het oogoppervlak, aandoening van het hoornvlies, verminderd gevoel in het oog, ontsteking of infectie van het hoornvlies, abnormaal, dubbel of verminderd zicht, toegenomen pigmentatie van het oog, groei op het oppervlak van het oog, toegenomen traanproductie, zwelling van het oog, gevoeligheid voor licht, vermindering van groei of aantal wimpers, afhangende oogleden, ontsteking van de ooglidklieren
Algemene bijwerkingen:
Hart en bloedsomloop: veranderingen in hartslag of hartritme, pijn op de borst, verminderde werking van het hart, hartstilstand, verhoogde bloeddruk, verminderde bloedtoevoer naar de hersenen, beroerte, zwelling van handen of voeten
Ademhaling: kortademigheid of moeilijkheden met ademhalen, tekenen van verkoudheid, borstcongestie, voorhoofdsholteontsteking, niezen, verstopte neus, droge neus, bloedneus, astma
Zenuwstelsel en algemene aandoeningen: neerslachtigheid, moeilijkheden met het geheugen, hoofdpijn, zenuwachtigheid, prikkelbaarheid, vermoeidheid, beverig, abnormaal gevoel, flauwvallen, duizeligheid, slaperigheid, algemene of ernstige zwakte
Maag en darmen: misselijkheid, braken, diarree, winderigheid of buikpijn, ontsteking van de slokdarm, droog of abnormaal gevoel in de mond, afgenomen smaakgewaarwording, spijsverteringsmoeilijkheden, maagpijn
Bloed: abnormale leverfunctiewaarden, toegenomen hoeveelheid chloor in het bloed, verminderde hoeveelheid rode bloedcellen bij een bloedtest
Allergie: toename in allergische symptomen
Oor: rinkelend geluid in het oor, draaierigheid of duizeligheid
25 Huid: jeuk, huiduitslag, abnormaal of verminderd gevoel van de huid, haaruitval
Spieren: algemene pijn in de rug, gewrichten of spieren, spierkrampen, pijn in handen of voeten, spierzwakte
Nieren: nierpijn zoals pijn onderin de rug, vaak moeten plassen
Voortplanting: minder zin in sex, bij mannen sexuele moeilijkheden
Stofwisseling: laag bloedsuikergehalte
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZARGA
Buiten het bereik en zicht van kinderen houden.
Gebruik AZARGA niet meer na de vervaldatum die staat vermeld op het flesje en het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
Om besmetting te voorkomen, moet u 4 weken na eerste opening het flesje weggooien en een nieuw flesje openmaken.
Noteer de datum waarop u het flesje heeft geopend op het etiket van het flesje en het doosje op de hiervoor aangeduide plaats.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat AZARGA
De werkzame bestanddelen zijn brinzolamide en timolol.
Eén ml suspensie bevat 10 mg brinzolamide en 5 mg timolol.
De andere bestanddelen zijn benzalkoniumchloride, carbopol 974P, dinatriumedetaat, mannitol (E421), gezuiverd water, natriumchloride, tyloxapol, zoutzuur en/of natriumhydroxide.
Zeer kleine hoeveelheden zoutzuur en/of natriumhydroxide worden toegevoegd om de zuurgraad (pH-waarde) op peil te houden.
Hoe ziet AZARGA er uit en wat is de inhoud van de verpakking
AZARGA is een vloeistof (egale, witte tot gebroken witte suspensie) en wordt geleverd in een doosje met een plastic flesje van 5 ml of drie flesjes van 5 ml met een schroefdop.
Niet alle genoemde verpakkingsgroottes hoeven in de handel te zijn.
26 Houder van de vergunning voor het in de handel brengen Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
Alcon-Couvreur N.V.
Rijksweg 14 B-2870 Puurs België
27 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
28 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
29
European Medicines Agency
EMEA/H/C/574
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AZILECT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is AZILECT?
AZILECT is een geneesmiddel dat de werkzame stof rasagiline bevat.
Het is verkrijgbaar in de vorm van witte ronde tabletten (1 mg).
Wanneer wordt AZILECT voorgeschreven?
AZILECT wordt gebruikt voor de behandeling van de ziekte van Parkinson.
De ziekte van Parkinson is een progressieve (voortschrijdende) hersenaandoening die gepaard gaat met beven, traagheid van bewegen en spierstijfheid.
AZILECT kan als monotherapie (op zichzelf staande behandeling) worden gebruikt of als aanvulling op levodopa (een ander geneesmiddel voor de ziekte van Parkinson) bij patiënten met "fluctuaties" aan het einde van de periode tussen twee doses levodopa.
De patiënt krijgt dan te maken met het zogenoemde "on-off-fenomeen", waarbij hij het ene moment kan bewegen ("on"- fase) en het andere moment weer immobiel is (" off"-fase).
AZILECT is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt AZILECT gebruikt?
Het middel kan met of zonder voedsel worden ingenomen.
AZILECT mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis en moet worden vermeden bij patiënten met een matige leverfunctiestoornis.
Patiënten met een milde leverfunctiestoornis moeten AZILECT voorzichtig gebruiken en moeten de behandeling stopzetten als hun leverproblemen verergeren.
Hoe werkt AZILECT?
De werkzame stof in AZILECT, rasagiline, is een monoamineoxidase-B-remmer.
Het blokkeert het enzym monoamineoxidase type B dat verantwoordelijk is voor de afbraak van de "neurotransmitter" dopamine in de hersenen.
Neurotransmitters zijn chemische stoffen die zorgen dat zenuwcellen met elkaar kunnen communiceren.
Bij patiënten met de ziekte van Parkinson sterven de cellen die dopamine produceren, langzaam af, waardoor de hoeveelheid dopamine in de hersenen daalt.
De patiënten verliezen hierdoor de controle over hun bewegingen.
Hierdoor verminderen de verschijnselen en symptomen van de ziekte van Parkinson, zoals stijfheid en traagheid van bewegen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is AZILECT onderzocht?
De werkzaamheid van AZILECT werd eerst met behulp van experimentele modellen getest, voordat het middel bij mensen werd onderzocht.
AZILECT werd onderzocht in drie hoofdonderzoeken met in totaal 1 563 patiënten die de ziekte van Parkinson hadden.
Tijdens het eerste onderzoek werd bij 404 patiënten in een vroeg stadium van de ziekte de werkzaamheid van twee verschillende doses AZILECT als monotherapie vergeleken met die van een placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was de verandering van de symptomen over een periode van 26 weken, vastgesteld aan de hand van een standaardschaal (Unified Parkinson’ s Disease Rating Scale, UPDRS).
Bij de andere twee onderzoeken waren in totaal 1 159 patiënten betrokken in een later stadium van de ziekte.
Bij deze onderzoeken werd AZILECT toegevoegd aan de bestaande behandeling van de patiënt met levodopa, en vergekeken met een placebo of entacapone (een ander geneesmiddel voor de behandeling van de ziekte van Parkinson).
De onderzoeken duurden respectievelijk 26 en 18 weken.
De voornaamste graadmeter voor de werkzaamheid was de tijd die de patiënt overdag doorbracht in de "off"-fase, vastgesteld aan de hand van de dagboeken van de patiënt.
Welke voordelen bleek AZILECT tijdens de studies te hebben?
AZILECT bleek in alle onderzoeken werkzamer dan de placebo.
In het onderzoek waarin AZILECT als monotherapie was gebruikt, was bij patiënten die eenmaal daags 1 mg van het geneesmiddel innamen sprake van een gemiddelde daling van de UPDRS-score met 0,13 punten ten opzichte van een baseline (uitgangswaarde) van 24,69 gedurende de 26 weken van het onderzoek.
Bij patiënten uit de placebogroep steeg de UPCRS-score daarentegen met 4,07 punten ten opzichte van een uitgangswaarde van 24,54.
Uit een daling van de UPDRS-score blijkt een verbetering van de symptomen, terwijl een stijging een verslechtering van de symptomen aangeeft.
Bij patiënten die 1 mg AZILECT als aanvulling op levodopa gebruikten, werd de "off"-fase sterker verkort dan bij patiënten uit de placebogroep.
In beide onderzoeken brachten patiënten die AZILECT als aanvulling gebruikten, gemiddeld ongeveer één uur minder lang in de "off"-fase door dan patiënten die de placebo als aanvulling gebruikten.
Een vergelijkbare verkorting van de "off"-fase kon worden vastgesteld bij patiënten die entacapone innamen.
Welke risico’ s houdt het gebruik van AZILECT in?
De meest voorkomende bijwerking bij de behandeling met AZILECT (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met AZILECT werden gemeld.
AZILECT mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor rasagiline of enig ander bestanddeel van het geneesmiddel.
AZILECT mag niet worden gebruikt in combinatie met andere monoamineoxidaseremmers of pethidine (een pijnstiller).
Er dienen minimaal 14 dagen te zijn verstreken tussen de stopzetting van de behandeling met AZILECT en de start van de behandeling met een andere monoamineoxidaseremmer of pethidine.
AZILECT mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis.
Voorzichtigheid is geboden bij patiënten die AZILECT in combinatie met andere geneesmiddelen innemen.
Zie de bijsluiter voor aanvullende informatie.
Waarom is AZILECT goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van AZILECT groter zijn dan de risico’ s ervan voor de behandeling van de idiopathische (zelfstandige) vorm van de ziekte van Parkinson als monotherapie (zonder levodopa) of als aanvullende therapie (met levodopa) bij patiënten met fluctuaties aan het einde van de doses.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van AZILECT.
Overige informatie over AZILECT:
De Europese Commissie heeft op 21 februari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van AZILECT verleend aan de firma Teva Pharma GmbH.
Klik hier voor het volledige EPAR voor AZILECT.
©EMEA 2007
©EMEA 2007
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AZILECT 1 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 1 mg rasagiline (als mesilaat)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Witte tot gebroken witte, ronde, platte, afgekante tabletten, met aan de ene kant van de tablet de inscripties “ GIL” en daaronder “ 1” en glad aan de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AZILECT is geïndiceerd voor de behandeling van de idiopathische vorm van de ziekte van Parkinson (PD), als monotherapie (zonder levodopa) of als aanvullende therapie (met levodopa) bij patiënten met fluctuaties aan het einde van de dosering.
4.2 Dosering en wijze van toediening
Rasagiline wordt oraal toegediend, in een dosering van 1 mg eenmaal per dag met of zonder levodopa.
Rasagiline kan met of zonder voedsel worden ingenomen.
Ouderen:
Een aanpassing van de dosering is niet noodzakelijk bij oudere patiënten.
Kinderen en adolescenten (< 18 jaar):
Gebruik wordt niet aangeraden, aangezien de veiligheid en effectiviteit bij deze groep niet zijn vastgesteld.
Patiënten met verminderde leverfunctie:
Het gebruik van rasagiline bij patiënten met een ernstig verminderde leverfunctie is gecontraïndiceerd (zie sectie 4.3).
Het gebruik van rasagiline bij patiënten met een matig verminderde leverfunctie dient voorkomen te worden.
Voorzichtigheid is geboden wanneer een behandeling met rasagiline wordt gestart bij patiënten met milde leverinsufficiëntie.
Indien bij patiënten met een mild verminderde leverfunctie een verergering optreedt van mild naar matig, dient het gebruik van rasagiline te worden gestaakt (zie sectie 4.4).
Patiënten met verminderde nierfunctie:
Een aanpassing van de dosering is niet noodzakelijk bij patiënten met een verminderde nierfunctie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie sectie 6.1).
Gelijktijdige behandeling met andere monoamine oxidase (MAO) remmers of pethidine (zie sectie 4.5).
Indien de behandeling met rasagiline gestaakt wordt, dienen minimaal 14 dagen te verstrijken alvorens gestart kan worden met een behandeling met MAO remmers of pethidine.
2 Rasagiline is gecontraïndiceerd bij patiënten met ernstige leverinsufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gelijktijdig gebruik van rasagiline en fluoxetine of fluvoxamine moet worden vermeden (zie sectie 4.5).
Een periode van minimaal 5 weken dient in acht te worden genomen tussen het staken van de behandeling met fluoxetine en de start van de behandeling met rasagiline.
Er dienen minimaal 14 dagen te zijn verstreken tussen het stoppen van de behandeling met rasagiline en de start van de behandeling met fluoxetine of fluvoxamine.
Gelijktijdig gebruik van rasagiline en dextromethorfan of sympathicomimetica zoals deze welke aanwezig zijn in nasale en orale decongestiva, of middelen tegen verkoudheid die efedrine of pseudo- efedrine bevatten, wordt niet aangeraden (zie sectie 4.5).
Tijdens het klinische ontwikkelingsprogramma gaf het verschijnen van een aantal gevallen van melanomen aanleiding tot het overwegen van een mogelijke samenhang met rasagiline.
De verzamelde gegevens geven aan dat de ziekte van Parkinson, en niet een bepaald geneesmiddel, wordt geassocieerd met een verhoogd risico op huidkanker (niet uitsluitend melanomen).
Elke verdachte huidlesie dient door een specialist bekeken te worden.
Voorzichtigheid is geboden wanneer een behandeling met rasagiline wordt gestart bij patiënten met milde lever insufficiëntie.
Het gebruik van rasagiline bij patiënten met een matig verminderde leverfunctie dient voorkomen te worden.
Indien bij patiënten de leverfunctie verslechtert van milde tot matige leverinsufficiëntie, dient rasagiline te worden gestaakt.
(zie sectie 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn een aantal bekende interacties tussen niet selectieve MAO remmers en andere geneesmiddelen.
Rasagiline dient niet samen met andere MAO remmers te worden gebruikt, vanwege een mogelijk risico op niet-selectieve MAO remming, wat kan leiden tot hypertensieve crises (zie sectie 4.3).
Er zijn ernstige bijwerkingen gerapporteerd bij gelijktijdig gebruik van pethidine en MAO remmers, als ook met een andere selectieve MAO-B remmer.
De gelijktijdige toediening van rasagiline en pethidine is gecontraïndiceerd (zie sectie 4.3).
Gelijktijdig gebruik van rasagiline en fluoxetine of fluvoxamine dient vermeden te worden (zie sectie 4.4).
Er zijn meldingen geweest van geneesmiddelinteracties bij gebruik van MAO remmers, als ook met een andere selectieve MAO-B remmer, in combinatie met sympathicomimetische geneesmiddelen.
Daarom wordt, gezien de MAO remmende activiteit van rasagiline, gelijktijdige toediening van rasagiline en sympathicomimetica zoals deze welke aanwezig zijn in nasale en orale decongestiva, of middelen tegen verkoudheid, die efedrine of pseudo-efedrine bevatten, niet aanbevolen (zie sectie 4.4).
Er zijn meldingen geweest van geneesmiddelinteracties bij gelijktijdig gebruik van dextromethorfan en niet-selectieve MAO remmers.
Daarom wordt, gezien de MAO remmende activiteit van rasagiline, gelijktijdige toediening van rasagiline en dextromethorfan niet aanbevolen (zie sectie 4.4).
Ernstige bijwerkingen zijn gemeld bij gelijktijdig gebruik van selectieve serotonine heropname remmers (SSRIs), tricyclische antidepressiva, tetracyclische antidepressiva en MAO remmers, als ook met een andere selectieve MAO-B remmer.
Daarom dienen, gezien de MAO remmende activiteit van rasagiline, antidepressiva met voorzichtigheid te worden toegediend.
3 In patiënten met de ziekte van Parkinson die chronische behandeling met levodopa als aanvullende therapie ontvingen, werd geen klinisch significant effect van levodopa op de rasagiline klaring waargenomen.
Cytochroom P450 1A2 (CYP1A2) is het voornaamste enzym dat verantwoordelijk is voor het metabolisme van rasagiline, zo is gebleken uit in vitro metabolisme onderzoek.
Gelijktijdige toediening van rasagiline en ciprofloxacine (een remmer van CYP1A2) verhoogde de AUC van rasagiline met 83%.
Gelijktijdige toediening van rasagiline en theophylline (een substraat van CYP1A2) had geen invloed op de farmacokinetiek van één van beide producten.
Dit betekent dat potente CYP1A2 remmers de rasagiline plasma spiegels kunnen veranderen en met voorzichtigheid dienen te worden toegediend.
Er is een risico dat de plasmaspiegels van rasagiline bij patiënten die roken verlaagd zijn vanwege inductie van het metaboliserende enzym CYP1A2.
In vitro studies hebben aangetoond dat rasagiline bij een concentratie van 1 µg/ml (equivalent aan een niveau van 160 keer de gemiddelde Cmax ~ 5.9-8.5 ng/ml in patiënten met de ziekte van Parkinson na meervoudige dosering van 1 mg rasagiline), geen remming veroorzaakt van de cytochroom P450 iso- enzymen CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4 en CYP4A.
Deze resultaten geven aan dat het onwaarschijnlijk is dat de therapeutische concentraties van rasagiline een klinisch significante wisselwerking met substraten van deze enzymen geven.
Gelijktijdige toediening van rasagiline en entacapone verhoogde de orale rasagiline klaring met 28%.
Tyramine/rasagiline interactie:
De resultaten van vier onderzoeken met tyramine “ challenge” (in vrijwilligers en patiënten met de ziekte van Parkinson), evenals de resultaten van thuiscontroles van de bloeddruk na de maaltijden (van 464 patiënten behandeld met 0,5 of 1 mg rasagiline per dag of placebo als aanvullende therapie op levodopa gedurende 6 maanden, zonder tyramine beperkingen), en het feit dat er geen meldingen waren van een tyramine/rasagiline interactie tijdens klinische studies die werden uitgevoerd zonder tyramine beperkingen, geven aan dat rasagiline veilig kan worden gebruikt zonder beperking van tyramine in de voeding.
4.6 Zwangerschap en borstvoeding
Met betrekking tot rasagiline zijn geen gegevens bij de mens over gebruik tijdens de zwangerschap beschikbaar.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten met betrekking tot zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie sectie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Experimentele data geven aan dat rasagiline de prolactine secretie remt, waardoor de lactatie geremd kan worden.
Het is niet bekend of rasagiline wordt uitgescheiden in humane moedermelk.
Voorzichtigheid is geboden indien rasagiline wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tijdens het klinische programma voor rasagiline zijn in totaal 1361 patiënten behandeld met rasagiline gedurende 3076.4 patiëntenjaren.
In de dubbelblinde, placebo gecontroleerde studies zijn 529 patiënten behandeld met rasagiline 1 mg/dag gedurende 212 patiëntenjaren en 539 patiënten kregen placebo gedurende 213 patiëntenjaren.
4 Monotherapie De onderstaande lijst vermeldt de bijwerkingen die zijn gemeld met een hogere incidentie dan placebo in de placebo gecontroleerde studies, bij patiënten die 1 mg/dag rasagiline kregen (rasagiline groep n=149, placebo groep n=151).
Bijwerkingen met minimaal 2% verschil ten opzichte van placebo zijn schuin vermeld.
Tussen haakjes is de incidentie van de bijwerking vermeld (% van de patiënten) voor respectievelijk rasagiline vs. placebo.
Bijwerkingen zijn gerangschikt naar frequentie, waarbij de volgende categorieën zijn gebruikt: zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10000, < 1/1000), zeer zelden (< 1/10000) inclusief incidentele meldingen.
0%), allergische reactie (1.3% vs.
0%), soms: cerebrovasculair accident (0.7% vs.
0%) Maagdarmstelselaandoeningen: vaak: dyspepsie (6.7% vs.
0%) Bloed- en lymfestelselaandoeningen: vaak:leukopenie (1.3% vs.
0%) Bot-, skeletspierstelsel- en bindweefselaandoeningen: vaak: arthralgie (7.4% vs.
0.7%), hallucinaties (1.3% vs.
0.7%) Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: vaak: rhinitis (2.7% vs.
1.3%) Oogaandoeningen: vaak: conjunctivitis (2.7% vs.
0%), huid carcinoom (1.3% vs.
0%)
Aanvullende therapie De onderstaande lijst geeft de bijwerkingen die zijn gemeld met een hogere incidentie dan placebo in de placebo gecontroleerde studies bij patiënten die 1 mg/dag rasagiline innamen (rasagiline groep n=380, placebo groep n=388).
Tussen haakjes is de incidentie van de bijwerking vermeld (% van de patiënten) voor respectievelijk rasagiline vs. placebo.
Bijwerkingen met minimaal 2% verschil ten opzichte van placebo zijn schuin vermeld.
Bijwerkingen zijn gerangschikt naar frequentie, waarbij de volgende categorieën zijn gebruikt: zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10000, < 1/1000), zeer zelden (< 1/10000) inclusief incidentele meldingen.
1.3%), accidentele verwondingen (voornamelijk vallen) (8.2% vs.
0.5%) Bloedvataandoeningen: vaak: orthostatische hypotensie (4.7% vs.1.3%), soms: angina pectoris (0.5% vs.
0.5%), droge mond (3.4% vs.
1.3%), tenosynovitis (1.3% vs.
0%) Voedings- en stofwisselingsstoornissen: vaak: gewichtsverlies (4.2% vs.
0.8%).
0.3%)
5 Andere belangrijke bijwerkingen die zijn gemeld tijdens klinische studies met rasagiline (met andere doseringen of in studies zonder placebo controle) en die bij twee patiënten optraden, waren rhabdomyolyse (in beide gevallen na een val en langdurige immobilisatie) en abnormale antidiuretisch hormoon (ADH) secretie.
De gecompliceerde aard van deze gevallen maakt het onmogelijk om vast te stellen welke rol, als hier al sprake van is, rasagiline heeft gespeeld in de pathogenese.
De ziekte van Parkinson wordt in verband gebracht met de symptomen hallucinaties en verwardheid.
In postmarketing onderzoek worden deze symptomen ook waargenomen bij Parkinson patiënten die behandeld worden met rasagiline.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Theoretisch kan een overdosering significante remming van zowel MAO-A als MAO-B veroorzaken.
In een mono-dosis studie kregen gezonde vrijwilligers een dosering van 20 mg/dag en in een tiendaagse studie kregen gezonde vrijwilligers een dosering van 10 mg/dag.
Bijwerkingen waren mild tot matig van aard en niet gerelateerd aan de behandeling met rasagiline.
In een dosis escalatie studie met patiënten die chronisch behandeld werden met levodopa en aanvullend werden behandeld met 10 mg/dag rasagiline, werden cardiovasculaire bijwerkingen (inclusief hypertensie en orthostatische hypotensie) gemeld, welke verdwenen na staken van de behandeling.
Deze symptomen kunnen lijken op de symptomen die zijn gezien met niet-selectieve MAO remmers.
Er is geen specifiek antidotum bekend.
In geval van overdosering, dienen patiënten te worden gecontroleerd en moet adequate symptomatische en ondersteunende therapie worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-Parkinson-middelen, Monoamine oxidase-B remmers, ATC-code:
N04BD02
Werkingsmechanisme:
Rasagiline is gebleken een potente, irreversibele selectieve MAO-B remmer te zijn, welke een toename van het extracellulaire dopamine concentraties in het striatum kan veroorzaken.
De verhoogde dopamine concentratie en de daarop volgende verhoogde dopaminerge activiteit zorgen waarschijnlijk voor de gunstige effecten van rasagiline die zijn waargenomen in modellen voor dopaminerge motor dysfunctie.
1-Aminoindan, is een belangrijke actieve metaboliet, en het is geen MAO-B remmer.
Klinische studies:
De effectiviteit van rasagiline is vastgesteld in drie onderzoeken: als monotherapie behandeling in studie I en als aanvullende therapie bij levodopa in de studies II en III.
Monotherapie:
In studie I werden 404 patiënten gerandomiseerd aangewezen om behandeld te worden met placebo (138 patiënten), rasagiline 1 mg/dag (134 patiënten) of rasagiline 2 mg/dag (132 patiënten) en werden behandeld gedurende 26 weken, er was geen actieve vergelijking.
In dit onderzoek was het primaire meetpunt voor effectiviteit de verandering ten opzichte van baseline voor de totale score van de “ Unified Parkinson´s Disease Rating Scale” (UPDRS, deel I-III).
Het verschil tussen de gemiddelde verandering vanaf baseline tot week 26/studiebeëindiging (LOCF, Last Observation Carried Forward) was statistisch significant (UPDRS, deel I-III: voor rasagiline 1 mg in vergelijking met placebo -4.2, 95% CI [-5.7, -2.7]; p < 0.0001; voor rasagiline 2 mg in vergelijking met placebo – 3.6, 95% CI [-5.0, -2.1]; p < 0.0001), UPDRS motor, deel II: voor rasagiline 1 mg in vergelijking met placebo -2.7, 95% CI [-3.87, -1.55], p < 0.0001; voor rasagiline 2 mg in vergelijking
Het effect was duidelijk, maar de effectgrootte was matig voor de patiënten groep met milde ziekte.
Er was een significant en gunstig effect op de kwaliteit van leven (gemeten met de PD-QUALIF schaal).
Aanvullende therapie In studie II werden patiënten gerandomiseerd aangewezen om behandeld te worden met placebo (229 patiënten), rasagiline 1 mg/ dag (231 patiënten) of de catechol-O-methyl transferase (COMT) remmer entacapone 200 mg in combinatie met geplande doseringen levodopa (LD)/ decarboxylase remmer (227 patiënten) en werden behandeld gedurende 18 weken.
In studie III werden patiënten gerandomiseerd aangewezen om behandeld te worden met placebo (159 patiënten), rasagiline 0.5 mg/ dag (164 patiënten) of rasagiline 1 mg/ dag (149 patiënten) en behandeld gedurende 26 weken.
In beide studies was het primaire meetpunt voor effectiviteit de verandering ten opzichte van de baseline voor de behandelperiode als het gemiddelde aantal uren dat gedurende de dag werd doorgebracht in de “ OFF” -fase (bepaald met behulp van “ 24-uurs” dagboeken voor thuis, die gedurende 3 dagen voorafgaand aan ieder controle bezoek werden ingevuld).
In studie II was het gemiddelde verschil in het aantal uren dat werd doorgebracht in de “ OFF” -fase in vergelijking met placebo -0.78 uur, 95% CI [-1.18, -0.39], p=0,0001.
De gemiddelde totale dagelijkse vermindering in tijd in de “ OFF” -fase was vergelijkbaar voor de entacapone groep (- 0.80 uur, 95% CI [-1.20, -0.41], p < 0.0001) en de rasagiline 1 mg groep.
In studie III was het gemiddelde verschil in vergelijking met placebo -0.94 uur, 95% CI [-1.36, -0.51], p < 0.0001.
Er was ook een statistisch significante verbetering ten opzichte van placebo in de rasagiline 0.5 mg groep, echter deze verbetering was minder groot.
De robuustheid van de resultaten voor het primaire eindpunt werd bevestigd in een serie additionele statistische modellen en werd aangetoond in drie cohorten (ITT, per protocol en patiënten die de hele studie afmaakten).
De secundaire metingen voor effectiviteit omvatten globale beoordeling van verbetering door de onderzoeker, Activities of Daily Living (ADL) subschaal scores tijdens de “ OFF” periode en UPDRS motor scores tijdens de “ ON” periode.
Rasagiline zorgde voor een statistisch significante verbetering in vergelijking met placebo.
5.2 Farmacokinetische eigenschappen
Absorptie:
Rasagiline wordt snel geabsorbeerd, de piek plasma concentratie (Cmax) wordt na ongeveer 0.5 uur bereikt.
De absolute biologische beschikbaarheid van een enkelvoudige rasagiline dosering is ongeveer 36%.
Voedsel heeft geen invloed op de Tmax van rasagiline, hoewel de Cmax en blootstelling (AUC) worden verminderd met respectievelijk ongeveer 60% en 20% indien het product wordt ingenomen bij een maaltijd met veel vet.
Omdat de AUC niet substantieel wordt beïnvloed, kan rasagiline zowel met als zonder voedsel worden ingenomen.
Distributie: het gemiddelde verdelingsvolume na een enkelvoudige intraveneuze dosis rasagiline is 243 l.
De plasma eiwitbinding na een enkelvoudige orale dosering 14C-gelabeld rasagiline is ongeveer 60 tot 70%.
Metabolisme:
Rasagiline wordt bijna volledig gemetaboliseerd in de lever voorafgaand aan uitscheiding.
Het metabolisme van rasagiline verloopt via twee belangrijke routes:
1-Aminoindan, 3-hydroxy-N-propargyl-1 aminoindan en 3- hydroxy-1-aminoindan.
In vitro experimenten wijzen uit dat beide routes voor rasagiline metabolisme afhankelijk zijn van het cytochroom P450 systeem, met CYP1A2 als het belangrijkste iso-enzym dat betrokken is bij het metabolisme van rasagiline.
Conjugatie van rasagiline en zijn metabolieten bleek eveneens een belangrijke eliminatie route, waarbij glucuronides werden gevormd.
Excretie:
Na orale toediening van 14C-gelabeld rasagiline verliep de eliminatie in de eerste plaats via de urine (62.6%) en in de tweede plaats via de faeces (21.8%), waarbij 84,4% van de dosis werd teruggevonden na een periode van 38 dagen.
Minder dan 1% rasagiline wordt onveranderd uitgescheiden in de urine.
Lineariteit/ niet-lineariteit:
De farmacokinetiek van rasagiline is lineair met de dosering bij doseringen tussen 0.5 en 2 mg.
De terminale halfwaardetijd is 0.6-2 uur.
7 Eigenschappen in patiënten
Bij personen met licht verminderde leverfunctie, waren de AUC en Cmax verhoogd met respectievelijk 80% en 38%.
Bij personen met matig verminderde leverfunctie, waren de AUC en Cmax verhoogd met respectievelijk 568% en 83% (zie sectie 4.4).
De farmacokinetische eigenschappen van rasagiline bij personen met milde (CLcr 50-80 ml/ min) en matig (CLcr 30-49 ml/ min) verminderde nierfunctie waren vergelijkbaar met die in gezonde personen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Rasagiline vertoonde geen genotoxische potentie in vivo, noch in verschillende in vitro systemen met bacteriën of hepatocyten.
In de aanwezigheid van metabolische activiteit veroorzaakte rasagiline een toename van chromosomale afwijkingen bij concentraties met buitensporige cytotoxiciteit welke niet verkregen worden bij de klinische gebruiksvoorwaarden.
Rasagiline was niet carcinogeen bij ratten bij een systemische blootstelling, 84-339 maal de te verwachten plasmaspiegels bij de mens bij 1 mg/ dag.
Bij muizen werden hogere incidenties van gecombineerd broncheolair/ alveolair adenomen en/ of carcinomen gevonden bij een systemische blootstelling, 144-213 maal de te verwachten plasmaspiegels bij de mens bij 1 mg/ dag.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Maïszetmeel Gepregelatiniseerd maïszetmeel Watervrij colloïdaal silica Stearinezuur Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisters:
3 jaar Flacons:
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
Bewaren in de originele verpakking.
8 6.5 Aard en inhoud van de verpakking
Aluminium/ aluminium blisterverpakking met 7, 10, 28, 30, 100 of 112 tabletten.
Flacons: witte, high-density polyethyleen flacon met of zonder kinderveilige sluiting met 30 tabletten.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma GmbH Kandelstr 10 D-79199 Kirchzarten Germany
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 304/ 001-007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
21/ 02/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht THE NETHERLANDS
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
(DOOS VOOR BLISTERVERPAKKING)
1.
BENAMING VAN HET GENEESMIDDEL
AZILECT 1 mg tabletten rasagiline
2.
GEHALTE AAN WERKZAME STOF(FEN)
Bevat 1 mg rasagiline (als mesilaat) per tablet.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7, 10, 28, 30, 100, 112 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
Bewaren in de originele verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
14 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma GmbH D-79199 Kirchzarten, Germany
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 304/ 001-006
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
AZILECT
15 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
AZILECT 1 mg tabletten rasagiline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
(DOOS VOOR FLACON) GEGEVENS DIE OP DE FLACON MOETEN WORDEN VERMELD:
1.
BENAMING VAN HET GENEESMIDDEL
AZILECT 1 mg tabletten rasagiline
2.
GEHALTE AAN WERKZAME STOF(FEN)
Bevat 1 mg rasagiline (als mesilaat) per tablet.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
Bewaren in de originele verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
17 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma GmbH D-79199 Kirchzarten, Germany
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 304/ 007
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
AZILECT
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AZILECT 1 mg tabletten Rasagiline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Het kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is AZILECT en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AZILECT inneemt 3.
Hoe wordt AZILECT ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AZILECT 6.
Aanvullende informatie
1.
WAT IS AZILECT EN WAARVOOR WORDT HET GEBRUIKT
AZILECT wordt gebruikt voor de behandeling van de ziekte van Parkinson als monotherapie (zonder levodopa) of als aanvullende therapie (samen met levodopa).
Bij de ziekte van Parkinson is er in bepaalde delen van de hersenen een verlies aan cellen die dopamine maken.
AZILECT zorgt voor een toename en stabilisatie van de hoeveelheid dopamine in deze gebieden.
2.
WAT U MOET WETEN VOORDAT U AZILECT INNEEMT
Neem AZILECT niet in
- als u allergisch (overgevoelig) bent voor rasagiline of voor één van de andere bestanddelen van
AZILECT.
- als u een ernstig verminderde werking van de lever heeft.
Deze MAO remmers kunnen u voorgeschreven zijn voor de behandeling van depressie, voor de behandeling van de ziekte van Parkinson of een andere indicatie (hiertoe kunnen ook medicinale en natuur producten behoren die u zonder recept van de arts kunt verkrijgen zoals bijvoorbeeld Sint-Janskruid).
Gebruik de sterke pijnstiller, pethidine, niet gelijktijdig met AZILECT.
U dient minstens 14 dagen na het staken van de behandeling met AZILECT te wachten voor u start met een behandeling met MAO remmers of pethidine.
Wees extra voorzichtig met AZILECT
- als u een licht tot matig verminderde werking van de lever heeft.
- wanneer u geneesmiddelen gebruikt die fluoxetine, fluvoxamine, dextromethorfan of
sympathicomimetica bevatten, zie rubriek “ Inname van AZILECT samen met andere geneesmiddelen”.
AZILECT is niet aanbevolen voor gebruik door personen jonger dan 18 jaar.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Bepaalde antidepressiva (selectieve serotonine heropname remmers, tricyclische of tetracyclische antidepressiva), het antibioticum ciprofloxacine wat gebruikt wordt voor de behandeling van infecties, het hoest onderdrukkende middel dextromethorfan, sympathicomimetica welke aanwezig zijn in slijmoplossende middelen voor het neusslijmvlies die via de neus en mond worden ingenomen en medicijnen bij verkoudheid die efedrine of pseudo-efedrine bevatten.
Het gebruik van AZILECT gelijktijdig met antidepressiva die fluoxetine of fluvoxamine bevatten dient vermeden te worden.
U dient minstens vijf weken te wachten na het staken van de behandeling met fluoxetine voor met de behandeling met AZILECT begonnen wordt.
U dient minstens 14 dagen na het staken van de behandeling met AZILECT te wachten voor u begint met de behandeling met fluoxetine of fluvoxamine.
Inname van AZILECT met voedsel en drank AZILECT kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid en het gebruik van machines.
3.
HOE WORDT AZILECT INGENOMEN
Volg bij het innemen van AZILECT nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosering van AZILECT is een tablet van 1 mg eenmaal per dag via de mond in te nemen.
Wat u moet doen als u meer van AZILECT heeft ingenomen dan u zou mogen Indien u denkt dat u teveel AZILECT tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts of apotheker.
Neem het AZILECT doosje of flacon mee om aan uw arts of apotheker te laten zien.
Wat u moet doen wanneer u bent vergeten AZILECT in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van AZILECT Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan AZILECT bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen werden gemeld in placebo gecontroleerde onderzoeken:
21 Zeer vaak (meer dan 10% van de patiënten):
Bewegingsstoornissen (dyskinesie), hoofdpijn.
Vaak (tussen 1-10% van de patiënten):
Buikpijn, verwonding door ongelukken (vooral vallen), allergische reactie, koorts, griep, malaise, nekpijn, angina pectoris, lage bloeddruk bij het opstaan (orthostatische hypotensie), verlies aan eetlust (anorexia), constipatie, gestoorde spijsvertering (dyspepsie), droge mond, braken, abnormale uitslagen van bloedtesten (leukopenie), gewrichtspijn (arthralgie), gewrichtsontsteking, peesschedeontsteking, gewichtsverlies, abnormale dromen, moeilijkheden met de coördinatie van de spieren (ataxie), depressie, draaiduizelingen, verlengde spiercontracties (dystonie), ontsteking van het neusslijmvlies, contactallergie, huiduitslag, blaasjesachtige huiduitslag, oogvliesontsteking, aandrang tot urineren.
Soms (tussen 0,1-1% van de patiënten):
Herseninfarct (cerebrovasculair accident), hartinfarct.
Tevens is huidkanker waargenomen bij ongeveer 1% van de patiënten in de placebo gecontroleerde klinische onderzoeken.
Er zijn echter wetenschappelijke aanduidingen dat de ziekte van Parkinson, en niet een bepaald geneesmiddel, wordt geassocieerd met een verhoogd risico op huidkanker (niet uitsluitend melanomen).
U dient contact op te nemen met uw arts over elke verdachte verandering van uw huid.
De ziekte van Parkinson wordt in verband gebracht met de symptomen hallucinaties en verwardheid.
In postmarketing onderzoek worden deze symptomen ook waargenomen bij Parkinson patiënten die behandeld worden met AZILECT.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZILECT
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Niet bewaren boven 25°C.
Bewaren in de originele verpakking.
Gebruik AZILECT niet meer na de vervaldatum die staat vermeld op de doos, flacon of blister.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat AZILECT
- Het werkzame bestanddeel is rasagiline.
Elke tablet bevat 1 mg rasagiline (als mesilaat).
- De andere bestanddelen zijn mannitol, watervrij colloïdaal silica, maïszetmeel, gepregelatineerd
maïszetmeel, stearinezuur, talk.
Hoe ziet AZILECT er uit en wat is de inhoud van de verpakking AZILECT tabletten zijn witte tot gebroken witte, ronde, platte, afgekante tabletten, met aan de ene kant van de tablet de inscripties “ GIL” en daaronder “ 1” en glad aan de andere kant.
De tabletten zijn beschikbaar in blisterverpakkingen met 7, 10, 28, 30, 100 of 112 tabletten of in een flacon met 30 tabletten.
22 Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Teva Pharma GmbH Kandelstrasse 10 D-79199 Kirchzarten Duitsland
fabrikant Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 340 2828
България Лундбек Експорт Търговско представителство ЕКСПО 2000 Бул. “Н.
Вапцаров” № 55 София 1407 Тел.: +359 2 962 46 96
Magyarország Biogal-Teva Pharma Zrt Rákóczi út 70-72.
H-1074 Budapest Tel: +36 1 288 6400
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Teva Pharma B. V.
Box 217 NL-3640 AE Mijdrecht Tel: +31 23 514 7157
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91300800
Eesti Lundbeck Eesti AS Weizenbergi 29 EE-10150 Tallinn Tel: +372 605 9350
Österreich Lundbeck Austria GmbH Dresdner Strasse 82 A-1200 Wien Tel: +43 1 331 070
23 Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel: +48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 5367 4200
România Lundbeck Export A/ S Reprezentanţ a din România Bd.
Poligrafiei nr.
3A, et 2, sector 1 Bucureş ti 013704-RO Tel: +40 21 319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 4689800
Slovenija Lundbeck Pharma d. o. o.
Titova c.
8 SI-2000 Maribor Tel: +386 2 229 45 00
Ísland Lundbeck A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavik Sími: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 5341 4218
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milano Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4 FIN-20520 Turku (Åbo) Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θε µ. ∆έρβη – Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 42 254300
Latvija SIA Lundbeck Latvia Kleistu iela 24 LV-1067 Riga Tel: +371 7 067 884
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
24 Lietuva UAB Lundbeck Lietuva L.
European Medicines Agency
EMEA/H/C/310
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AZOMYR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Azomyr?
Azomyr is een geneesmiddel dat de werkzame stof desloratadine bevat.
Het is verkrijgbaar als tablet van 5 mg, als oraal lyofilisaat (dispergeerbare tablet) van 5 mg, als orodispergeerbare tabletten (tabletten die smelten op de tong) van 2,5 mg en 5 mg, als siroop van 0,5 mg/ml en als orale oplossing van 0,5 mg/ml.
Waarvoor wordt Azomyr gebruikt?
Azomyr wordt gebruikt voor de verlichting van de symptomen van allergische rhinitis (ontsteking van de neusholten veroorzaakt door een allergie, bijvoorbeeld hooikoorts of een allergie voor stofmijt) of urticaria (een huidaandoening veroorzaakt door een allergie, met symptomen zoals jeuk en netelroos).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Azomyr gebruikt?
De aanbevolen dosis voor volwassenen en adolescenten (12 jaar en ouder) is 5 mg eenmaal daags.
Bij kinderen is de dosis afhankelijk van hun leeftijd.
Voor kinderen van 1 t/m 5 jaar is de dosis 1,25 mg eenmaal daags, toegediend als siroop of orale oplossing van 2,5 ml.
Voor kinderen van 6 t/m 11 jaar is de dosis 2,5 mg eenmaal daags, in de vorm van 5 ml siroop of orale oplossing, of als één smelttablet van 2,5 mg.
Bij volwassenen en adolescenten mag iedere vorm van het geneesmiddel worden gebruikt.
Azomyr kan met of zonder voedsel worden ingenomen.
Hoe werkt Azomyr?
De werkzame stof in Azomyr, desloratadine, is een antihistamine.
Het blokkeert de receptoren waaraan histamine, een stof in het lichaam die allergische symptomen veroorzaakt, zich normaal vasthecht.
Wanneer de receptoren geblokkeerd worden, heeft histamine dit effect niet meer, wat leidt tot een vermindering van de symptomen van de allergie.
Hoe is Azomyr onderzocht?
Azomyr is onderzocht in acht studies waarbij ongeveer 4 800 volwassen en adolescente patiënten met allergische rhinitis betrokken waren (waaronder vier studies naar seizoensgebonden allergische rhinitis en twee studies onder patiënten die ook astma hadden).
De werkzaamheid van Azomyr werd gemeten
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. door te kijken naar de verandering van de symptomen (loopneus, jeuk, niezen en verstopping) vóór en na een behandeling van twee of vier weken.
Azomyr is ook onderzocht bij 416 patiënten met urticaria.
De werkzaamheid werd gemeten door te kijken naar de verandering van de symptomen (jeuk, aantal plekken met netelroos en de grootte ervan, slaap- en dagritmestoornissen) voorafgaand aan en volgend op zes weken behandeling.
In alle studies werd de werkzaamheid van Azomyr vergeleken met die van een placebo (schijnbehandeling).
Aanvullende studies werden gepresenteerd om aan te tonen dat de siroop, orale oplossing en smelttabletten op dezelfde manier door het lichaam werden behandeld als de tabletten en om aan te tonen dat deze veilig bij kinderen kunnen worden gebruikt.
Welke voordelen bleek Azomyr tijdens de studies te hebben?
Uit de gecombineerde resultaten van alle onderzoeken naar allergische rhinitis bleek dat de symptoomscore na twee weken behandeling met 5 mg Azomyr gemiddeld met 25 tot 32% was gedaald, ten opzichte van 12 tot 26% bij placebobehandeling.
In de twee onderzoeken naar urticaria was de daling van de symptoomscore na zes weken behandeling met Azomyr 58% en 67%, tegenover 40% en 33% bij placebobehandeling.
Welke risico’ s houdt het gebruik van Azomyr in?
De meest voorkomende bijwerkingen bij volwassenen en adolescenten zijn vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Bij kinderen zijn de bijwerkingen vergelijkbaar.
Bij kinderen jonger dan 2 jaar zijn de meest voorkomende bijwerkingen diarree (3,7%), koorts (2,3%) en slapeloosheid (2,3%).
Zie de bijsluiter voor het volledige overzicht van de gerapporteerde bijwerkingen van Azomyr.
Azomyr mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor desloratadine of enig ander bestanddeel van het middel.
Waarom is Azomyr goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Azomyr groter zijn dan de risico’ s ervan voor de verlichting van de symptomen in verband met allergische rhinitis of urticaria.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Azomyr.
Overige informatie over Azomyr:
De Europese Commissie heeft op 15 januari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Azomyr verleend aan de firma SP Europe.
De handelsvergunning werd op 15 januari 2006 verlengd.
Klik hier voor het volledige EPAR voor Azomyr.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
EU-nummer
Toedieningsweg
EU/1/00/157/001
Filmomhulde tablet
Filmomhulde tablet
2 tabletten
Oraal gebruik
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
5 tabletten
EU/1/00/157/005
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
7 tabletten
EU/1/00/157/006
blisterverpakking (Aclar/PVC, alu)
5 mg
Azomyr
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
30 tabletten
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
5 mg
Stroop
Oraal gebruik
fles (glazen)
50 ml
1 fles met 1 lepel
EU/1/00/157/016
Azomyr
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
60 ml
1 fles met 1 lepel
1/4 EU/1/00/157/017
Azomyr
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
100 ml
1 fles met 1 lepel
EU/1/00/157/018
Azomyr
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
120 ml
1 fles met 1 lepel
EU/1/00/157/019
Azomyr
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
150 ml
1 fles met 1 lepel
EU/1/00/157/020
Azomyr
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
225 ml
1 fles met 1 lepel
EU/1/00/157/021
Azomyr
0,5 mg/ml
Stroop
Oraal gebruik
fles (glazen)
300 ml
1 fles met 1 lepel
EU/1/00/157/022
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
1
EU/1/00/157/023
Lyophilisaat voor oraal gebruik
blisterverpakking (PVC/Alu)
2
Oraal gebruik
blisterverpakking (PVC/Alu)
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
5
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
7
EU/1/00/157/027
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
10
EU/1/00/157/028
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
14
EU/1/00/157/029
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
15
EU/1/00/157/030
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
20
EU/1/00/157/031
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
21
EU/1/00/157/032
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
30
EU/1/00/157/033
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
50
2/4 EU/1/00/157/034
Azomyr
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
100
EU/1/00/157/035
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
5 tabletten
EU/1/00/157/036
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
6 tabletten
EU/1/00/157/037
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
10 tabletten
EU/1/00/157/038
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
12 tabletten
EU/1/00/157/039
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
15 tabletten
EU/1/00/157/040
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
18 tabletten
EU/1/00/157/041
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
20 tabletten
EU/1/00/157/042
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
30 tabletten
EU/1/00/157/043
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
50 tabletten
EU/1/00/157/044
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
60 tabletten
EU/1/00/157/045
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
90 tabletten
EU/1/00/157/046
Azomyr
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
100 tabletten
EU/1/00/157/047
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
5 mg
6 tabletten
EU/1/00/157/049
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
5 mg
18 tabletten
EU/1/00/157/053
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
20 tabletten
EU/1/00/157/054
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
30 tabletten
EU/1/00/157/055
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
50 tabletten
EU/1/00/157/056
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
60 tabletten
EU/1/00/157/057
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
90 tabletten
EU/1/00/157/058
Azomyr
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 150 ml 225 ml 300 ml
1 fles 1 fles 1 fles 1 fles 1 fles 1 fles 1 fles 1 fles 1 fles
4/4
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Azomyr is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): één tablet, eenmaal per dag, wel of niet bij de maaltijd voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Azomyr tabletten bij kinderen jonger dan 12 jaar werden nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Azomyr met omzichtigheid worden gebruikt (zie rubriek 5.2).
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
2 Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met desloratadinetabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Azomyr gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Azomyr tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Azomyr niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Azomyr dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Psychische stoornissen Hallucinaties Zenuwstelselaandoeningen Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen Hartaandoeningen Tachycardie, palpitaties Maagdarmstelselaandoeningen Abdominale pijn, nausea, braken, dyspepsie, diarree Lever- en galaandoeningen Verhoging van de leverenzymen, verhoogde bilirubine, hepatitis Skeletspierstelsel- en bindweefselaandoeningen Myalgie Algemene aandoeningen Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
3 Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Azomyr per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardmetingen van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de door alcohol geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Azomyr doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Azomyr hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Azomyr- tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per
4 week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Azomyr verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Azomyr aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Azomyr verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
Dit percentage kan variëren in functie van de etnische achtergrond.
De maximale desloratadineconcentratie was ongeveer 3 maal hoger na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Het veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
Uit een ander onderzoek is gebleken dat grapefruitsap (pompelmoessap) geen effect heeft op de beschikbaarheid van desloratadine.
5 Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: calciumwaterstoffosfaat dihydraat, microkristallijne cellulose, maïszetmeel, talk.
Tabletomhulling: filmomhulling (bevat lactose monohydraat, hypromellose, titaniumdioxide, macrogol 400, indigotine (E 132)), heldere omhulling (bevat hypromellose, macrogol 400), carnauba was, witte was.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Azomyr wordt geleverd in een blisterverpakking met enkelvoudige dosis, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een polychlorotrifluoroethyleen (PCTFE) / Polyvinylchloride (PVC) film (zijde waarmee het product in contact komt) en een aluminium foliedichting bedekt met een vinyllaag die er door middel van warmte op werd aangebracht (zijde waarmee het product in contact komt); ze worden door middel van warmte aan elkaar gelast.
Verpakkingen van 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 en 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
6 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/001-013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
7 1.
NAAM VAN HET GENEESMIDDEL
Azomyr 0,5 mg/ml stroop
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml stroop bevat 0,5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Stroop
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Azomyr is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Azomyr kan wel of niet bij de maaltijd genomen worden voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De voorschrijver dient zich ervan bewust te zijn dat de meeste gevallen van rhinitis bij kinderen jonger dan 2 jaar infectieus van oorsprong zijn (zie rubriek 4.4) en dat er geen gegevens beschikbaar zijn die de behandeling van infectieuze rhinitis met Azomyr ondersteunen.
Kinderen van 1 tot en met 5 jaar:
2,5 ml (1,25 mg) Azomyr stroop eenmaal per dag.
Kinderen van 6 tot en met 11 jaar:
5 ml (2,5 mg) Azomyr stroop eenmaal per dag.
Volwassenen en adolescenten (12 jaar en ouder):
10 ml (5 mg) Azomyr stroop eenmaal per dag.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
8 De werkzaamheid en de veiligheid van Azomyr stroop bij kinderen jonger dan 1 jaar werden nog niet vastgesteld.
Bij kinderen jonger dan 2 jaar is de diagnose van allergische rhinitis bijzonder moeilijk te onderscheiden van andere vormen van rhinitis.
De afwezigheid van een bovenste luchtweginfectie of structurele abnormaliteiten, alsook de voorgeschiedenis van de patiënt, lichamelijke onderzoeken en geschikte laboratorium- en huidtesten moeten overwogen worden.
Ongeveer 6% van de volwassenen en kinderen van 2 tot 11 jaar zijn wat fenotype betreft trage metaboliseerders van desloratadine en vertonen een hogere blootstelling (zie rubriek 5.2).
De veiligheid van Azomyr stroop bij kinderen van 2 tot 11 jaar die trage metaboliseerders zijn is dezelfde als bij kinderen die normale metaboliseerders zijn.
De effecten van Azomyr stroop bij trage metaboliseerders < 2 jaar werden niet bestudeerd.
Bij ernstige nierinsufficiëntie moet Azomyr met omzichtigheid worden gebruikt (zie rubriek 5.2).
Dit geneesmiddel bevat sucrose en sorbitol; patiënten met zeldzame erfelijke fructose-intolerantie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel daarom niet gebruiken.
Dit geneesmiddel bevat de kleurstof E 110 die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Azomyr tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Azomyr tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Azomyr tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Azomyr niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een pediatrische populatie werd Azomyr stroop aan een totaal van 246 kinderen van 6 maanden tot en met 11 jaar toegediend.
De totale incidentie van bijwerkingen bij kinderen van 2 tot 11 jaar was dezelfde voor de groepen die Azomyr stroop of placebo kregen.
In klinische onderzoeken met volwassenen en adolescenten met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria, werden er bij de aanbevolen dosis
9 bijwerkingen gemeld bij 3% meer patiënten die behandeld werden met Azomyr dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis waarbij tot 45 mg desloratadine aan volwassenen en adolescenten werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
De werkzaamheid van Azomyr stroop is niet onderzocht in afzonderlijke pediatrische onderzoeken.
De veiligheid van Azomyr stroop werd aangetoond in drie pediatrische onderzoeken.
Kinderen van 1 - 11 jaar die kandidaat waren voor een therapie met antihistaminica kregen een dagdosis van 1,25 mg (1
10 tot en met 5 jaar) of 2,5 mg (6 tot en met 11 jaar) desloratadine.
De behandeling werd goed verdragen, wat bleek uit klinische laboratoriumtesten, vitale functies en ECG-intervalgegevens, waaronder QTc.
Aangezien het verloop van allergische rhinitis/chronische idiopathische urticaria en het profiel van desloratadine vergelijkbaar zijn bij volwassen en pediatrische patiënten, kunnen de gegevens over de werkzaamheid van desloratadine voor de pediatrische populatie geëxtrapoleerd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks aan volwassenen en adolescenten werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek met volwassenen en adolescenten waarin een dosis van 45 mg desloratadine per dag (9 keer de klinische dosis) aan volwassenen werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag voor volwassenen en adolescenten was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken met volwassenen potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
De werkzaamheid van Azomyr stroop is niet bestudeerd in pediatrische onderzoeken bij kinderen jonger dan 12 jaar.
Bij volwassenen en adolescenten met allergische rhinitis verlichtte Azomyr tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Azomyr hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Azomyr tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Azomyr tabletten verlichtten doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjuncitivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting
11 werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals in andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Azomyr verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening van desloratadine aan volwassenen en adolescenten.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische studies bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van deze fenotypisch trage metaboliseerder was vergelijkbaar voor volwassenen (6%) en pediatrische patiënten van 2 tot 11 jaar oud (6%), en groter bij de zwarte populatie (18% volwassenen, 16% kinderen) dan bij de blanke populatie (2% volwassenen, 3% kinderen) voor beide patiëntengroepen.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax-concentratie die 3 keer hoger was na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Gelijkaardige farmacokinetische parameters werden waargenomen in een farmacokinetische studie met meervoudige doses waarbij de stroopformulering werd toegediend aan pediatrische trage metaboliseerders van 2 tot 11 jaar oud, bij wie de diagnose van allergische rhinitis werd gesteld.
De blootstelling (AUC) aan desloratadine was ongeveer 6 keer hoger en de Cmax was ongeveer 3 tot 4 keer hoger na 3-6 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 120 uur.
Blootstelling was dezelfde bij volwassen en pediatrische trage metaboliseerders indien ze behandeld werden met doses aangepast aan de leeftijd.
Het totale veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
De effecten van Azomyr stroop bij trage metaboliseerders < 2 jaar werd niet bestudeerd.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante accumulatie van het actief bestanddeel na toediening van één dosis desloratadine (5 mg tot 20 mg) per dag aan volwassenen en adolescenten gedurende 14 dagen.
In een cross-over-onderzoek met eenmalige dosis desloratadine bleken de tablet- en de stroopformulering bio-equivalent te zijn.
In afzonderlijke onderzoeken met eenmalige dosis hadden pediatrische patiënten bij de aanbevolen doses AUC- en Cmax-waarden voor desloratadine die vergelijkbaar waren met die van volwassenen die een dosis van 5 mg desloratadinestroop kregen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
12 Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Propyleenglycol, sorbitol, watervrij citroenzuur, natriumcitraat, natriumbenzoaat, dinatriumedetaat, gezuiverd water, sucrose, natuurlijke en kunstmatige smaakstof (kauwgomsmaakstof), oranje kleurstof E110.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
13 6.5 Aard en inhoud van de verpakking
Azomyr stroop wordt geleverd in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml in type III amberkleurige glazen flessen met een kinderveilige polypropyleen dop.
De zijde waarmee het product in contact komt is LDPE.
Azomyr stroop wordt geleverd met een hard, doorzichtig, polystyreen maatlepeltje, voorzien van een dosisaanduiding van 2,5 ml en 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/014-021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
14 1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg lyophilisaat voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis Azomyr lyophilisaat voor oraal gebruik bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyophilisaat voor oraal gebruik
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Azomyr is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag één dosis Azomyr lyophilisaat voor oraal gebruik op de tong leggen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Azomyr lyophilisaat voor oraal gebruik valt onmiddellijk uiteen en water of een andere vloeistof is niet nodig.
De dosis kan wel of niet bij de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en het lyophilisaat voor oraal gebruik moet eruit worden gehaald zonder deze te beschadigen.
Het lyophilisaat voor oraal gebruik wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
15 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Azomyr tabletten bij kinderen jonger dan 12 jaar werden nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Azomyr met omzichtigheid worden gebruikt.
Dit product bevat 1,75 mg aspartaam per dosis.
Aspartaam bevat fenylalanine, die schadelijk kan zijn voor personen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Azomyr tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Azomyr tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Azomyr tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Azomyr niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Azomyr tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
16
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Azomyr lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bij de aanbevolen dosis bleek Azomyr lyophilisaat voor oraal gebruik bio-equivalent te zijn met de klassieke tabletformuleringen van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Azomyr lyophilisaat voor oraal gebruik overeenkomt met die van de tabletformulering van Azomyr.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Azomyr tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
Er werden geen significante
17 verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Azomyr tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Azomyr tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Azomyr tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Azomyr verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Azomyr aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
De behandeling met Azomyr verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
Dit percentage kan variëren in functie van de etnische achtergrond.
De maximale desloratadineconcentratie was ongeveer 3 maal hoger na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Het veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
18 Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met eenmalige dosis Azomyr lyophilisaat voor oraal gebruik en Azomyr tabletten bleken de formuleringen bio-equivalent te zijn.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Azomyr lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Een onderzoek bij hamsters naar slijmvlieslaagirritatie in de wangzak met de snel oplossende vorm wees geen significant lokaal irriterend effect uit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
gelatine mannitol aspartaam (E951) kaliumpolacriline Dye Opatint Red (bevat rood ijzeroxide (E172) en hypromellose (E464)) tuttifrutti-aroma watervrij citroenzuur
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
19 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Azomyr lyophilisaat voor oraal gebruik wordt geleverd in blisterverpakkingen met enkelvoudige dosis, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een polyvinylchloride (PVC) film (zijde waarmee het product in contact komt) en een samengesmolten aluminium foliedichting bedekt met een vinyllaag die er door middel van warmte op werd aangebracht (zijde waarmee het product in contact komt); ze worden door middel van warmte aan elkaar gelast.
Verpakkingen met 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 doses lyophilisaat voor oraal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/022-034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
20 1.
NAAM VAN HET GENEESMIDDEL
Azomyr 2,5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis Azomyr orodispergeerbare tablet bevat 2,5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Lichtrode, vlakke, ronde, gespikkelde tabletten, met aan één zijde de inscriptie “K”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Azomyr is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Kinderen van 6 tot 11 jaar: eenmaal per dag één 2,5 mg Azomyr orodispergeerbare tablet in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag twee 2,5 mg Azomyr orodispergeerbare tabletten in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De dosis kan onafhankelijk van de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en de orodispergeerbare tablet moet eruit worden gehaald zonder deze te beschadigen.
De orodispergeerbare tablet wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
21 4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en veiligheid van Azomyr 2,5 mg orodispergeerbare tabletten bij kinderen jonger dan 6 jaar zijn nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Azomyr met omzichtigheid worden gebruikt.
Dit product bevat 1,4 mg fenylalanine per 2,5 mg dosis Azomyr orodispergeerbare tablet.
Fenylalanine kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Azomyr tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Azomyr tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Azomyr tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Azomyr niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken werd desloratadine in de stroopformulering toegediend aan een pediatrische populatie.De totale incidentie van bijwerkingen was gelijk bij de desloratadine stroop-groep en de placebogroep en verschilde niet significant van het veiligheidsprofiel dat bij volwassen patiënten werd waargenomen.
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Azomyr tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid,
Tachycardie, palpitaties Abdominale pijn, nausea, braken, dyspepsie, diarree Verhoging van de leverenzymen, verhoogde bilirubine, hepatitis
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Azomyr lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bovendien werden Azomyr orodispergeerbare tabletten goed verdragen in een onderzoek met meervoudige doses.
Bij de aanbevolen dosis bleek Azomyr 5 mg orodispergeerbare tablet bio-equivalent te zijn met de conventionele Azomyr 5 mg tabletformulering en de formulering van Azomyr 5 mg lyophilisaat voor oraal gebruik van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Azomyr orodispergeerbare tablet overeenkomt met die van de tabletformulering van Azomyr.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
23 Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Azomyr tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Azomyr tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Azomyr tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Azomyr tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Azomyr verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Azomyr aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
De behandeling met Azomyr verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
24 5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische onderzoeken bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van dit fenotype van trage metaboliseerders was vergelijkbaar voor volwassen (6%) en pediatrische patiënten van 2 tot 11 jaar (6%), en groter bij zwarte personen (18% volwassenen, 16% kinderen) dan bij blanke personen (2% volwassenen, 3% kinderen), hoewel voor beide populaties het veiligheidsprofiel van deze patiënten niet verschilde van dat van de algemene populatie.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax concentratie die na ongeveer 7 uur ongeveer 3 maal hoger lag met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met Azomyr 5 mg orodispergeerbare tabletten en Azomyr 5 mg conventionele tabletten of Azomyr 5 mg lyophilisaat voor oraal gebruik bleken de formuleringen bio- equivalent te zijn.
De farmacokinetische gegevens voor Azomyr orodispergeerbare tabletten samen met de dosisstudies bij pediatrische patiënten ondersteunen echter het gebruik van de 2,5 mg dosis bij pediatrische patiënten van 6 tot 11 jaar.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Azomyr lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
Water had geen effect op de biologische beschikbaarheid van Azomyr orodispergeerbare tabletten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
25 ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijne cellulose gepregelatineerd zetmeel natriumzetmeelglycolaat magnesiumstearaat copolymeer van gebutyleerd methacrylaat crospovidon natriumhydrogeencarbonaat citroenzuur colloïdaal silicium dioxide ijzeroxide mannitol aspartaam (E951) tuttifruttismaak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Azomyr orodispergeerbare tabletten worden geleverd in unit-dose blisterverpakkingen, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een aluminiumfolie laminaat koude vorm blister film van vier lagen en een film van paperback gelamineerde aluminiumfolie dichting.
De koude blister film bestaat uit een polyvinylchloride (PVC) film, een geörienteerd polyamide (OPA) film, aluminiumfolie en een polyvinylchloride (PVC) film die door lamineren aan elkaar zijn vastgehecht.
Verpakkingen met 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 orodispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/035-046
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
27 1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis Azomyr orodispergeerbare tablet bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Lichtrode, vlakke, ronde, gespikkelde tabletten, met aan één zijde de inscriptie “A”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Azomyr is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag één 5 mg Azomyr orodispergeerbare tablet in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De dosis kan onafhankelijk van de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en de orodispergeerbare tablet moet eruit worden gehaald zonder deze te beschadigen.
De orodispergeerbare tablet wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
De werkzaamheid en veiligheid van Azomyr orodispergeerbare tabletten bij kinderen jonger dan 12 jaar zijn nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Azomyr met omzichtigheid worden gebruikt.
Dit product bevat 2,9 mg fenylalanine per 5 mg dosis Azomyr orodispergeerbare tablet.
Fenylalanine kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Azomyr tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Azomyr tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Azomyr tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Azomyr niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Azomyr tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Tachycardie, palpitaties Abdominale pijn, nausea, braken, dyspepsie, diarree Verhoging van de leverenzymen, verhoogde bilirubine, hepatitis
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Azomyr lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bovendien werden Azomyr orodispergeerbare tabletten goed verdragen in een onderzoek met meervoudige doses.
Bij de aanbevolen dosis bleek Azomyr 5 mg orodispergeerbare tablet bio-equivalent te zijn met de conventionele Azomyr 5 mg tabletformulering en de formulering van Azomyr 5 mg lyophilisaat voor oraal gebruik van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Azomyr orodispergeerbare tablet overeenkomt met die van de tabletformulering van Azomyr.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Azomyr tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
30 In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Azomyr tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Azomyr tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Azomyr tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Azomyr verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Azomyr aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
De behandeling met Azomyr verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische onderzoeken bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van dit fenotype van trage metaboliseerders was groter bij zwarte volwassenen dan bij blanke volwassenen (18% vs 2%), hoewel het veiligheidsprofiel van deze patiënten niet verschilde van dat van de algemene populatie.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te
31 zijn.
Deze patiënten hadden een Cmax concentratie die na ongeveer 7 uur ongeveer 3 maal hoger lag met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met eenmalige dosis Azomyr 5 mg orodispergeerbare tabletten en Azomyr 5 mg conventionele tabletten of Azomyr 5 mg lyophilisaat voor oraal gebruik bleken de formuleringen bio-equivalent te zijn.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Azomyr lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
Water had geen effect op de biologische beschikbaarheid van Azomyr orodispergeerbare tabletten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
De collectieve analyse van preklinische en klinische studies op het gebied van irritatie tonen voor de orodispergeerbare tablet aan dat deze formulering waarschijnlijk geen risico vormt voor lokale irritatie tijdens klinisch gebruik.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
32 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijne cellulose gepregelatineerd zetmeel natriumzetmeelglycolaat magnesiumstearaat copolymeer van gebutyleerd methacrylaat crospovidon natriumhydrogeencarbonaat citroenzuur colloïdaal silicium dioxide ijzeroxide mannitol aspartaam (E951) tuttifruttismaak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Azomyr orodispergeerbare tabletten worden geleverd in unit-dose blisterverpakkingen, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een aluminiumfolie laminaat koude vorm blister film van vier lagen en een film van paperback gelamineerde aluminiumfolie dichting.
De koude blister film bestaat uit een polyvinylchloride (PVC) film, een geörienteerd polyamide (OPA) film, aluminiumfolie en een polyvinylchloride (PVC) film die door lamineren aan elkaar zijn vastgehecht.
Verpakkingen met 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 orodispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
33 EU/1/00/157/047-058
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
34 1.
NAAM VAN HET GENEESMIDDEL
Azomyr 0,5 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml drank bevat 0,5 mg desloratadine.
Dit geneesmiddel bevat 150 mg/ml sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Azomyr is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Azomyr kan wel of niet bij de maaltijd genomen worden voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De voorschrijver dient zich ervan bewust te zijn dat de meeste gevallen van rhinitis bij kinderen jonger dan 2 jaar infectieus van oorsprong zijn (zie rubriek 4.4) en dat er geen gegevens beschikbaar zijn die de behandeling van infectieuze rhinitis met Azomyr ondersteunen.
Kinderen van 1 tot en met 5 jaar:
2,5 ml (1,25 mg) Azomyr drank eenmaal per dag.
Kinderen van 6 tot en met 11 jaar:
5 ml (2,5 mg) Azomyr drank eenmaal per dag.
Volwassenen en adolescenten (12 jaar en ouder):
10 ml (5 mg) Azomyr drank eenmaal per dag.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
35 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Azomyr drank bij kinderen jonger dan 1 jaar werden nog niet vastgesteld.
Bij kinderen jonger dan 2 jaar is de diagnose van allergische rhinitis bijzonder moeilijk te onderscheiden van andere vormen van rhinitis.
De afwezigheid van een bovenste luchtweginfectie of structurele abnormaliteiten, alsook de voorgeschiedenis van de patiënt, lichamelijke onderzoeken en geschikte laboratorium- en huidtesten moeten overwogen worden.
Ongeveer 6% van de volwassenen en kinderen van 2 tot 11 jaar zijn wat fenotype betreft trage metaboliseerders van desloratadine en vertonen een hogere blootstelling (zie rubriek 5.2).
De veiligheid van desloratadine bij kinderen van 2 tot 11 jaar die trage metaboliseerders zijn is dezelfde als bij kinderen die normale metaboliseerders zijn.
De effecten van desloratadine bij trage metaboliseerders < 2 jaar werden niet bestudeerd.
Bij ernstige nierinsufficiëntie moet Azomyr met omzichtigheid worden gebruikt (zie rubriek 5.2).
Dit geneesmiddel bevat sorbitol; patiënten met zeldzame erfelijke fructose-intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Azomyr tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Azomyr tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Azomyr tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Azomyr niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een pediatrische populatie werd de desloratadine stroopformulering aan een totaal van 246 kinderen van 6 maanden tot en met 11 jaar toegediend.
De totale incidentie van bijwerkingen bij kinderen van 2 tot 11 jaar was dezelfde voor de groepen die desloratadine of placebo kregen.
In een
36 bijkomende studie werden geen bijwerkingen waargenomen bij patiënten tussen 6 en 11 jaar na een enkelvoudige dosis van 2,5 mg desloratadine drank.
In klinische onderzoeken met volwassenen en adolescenten met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria, werden er bij de aanbevolen dosis bijwerkingen gemeld bij 3% meer patiënten die behandeld werden met Azomyr dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Myalgie Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzame bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis waarbij tot 45 mg desloratadine aan volwassenen en adolescenten werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
De werkzaamheid van Azomyr drank is niet onderzocht in afzonderlijke pediatrische onderzoeken.
De veiligheid van Azomyr stroop, die dezelfde concentratie desloratadine bevat, werd echter aangetoond in drie pediatrische onderzoeken.
Kinderen van 1 - 11 jaar die kandidaat waren voor een therapie met antihistaminica kregen een dagdosis van 1,25 mg (1 tot en met 5 jaar) of 2,5 mg (6 tot en met 11 jaar)
37 desloratadine.
De behandeling werd goed verdragen, wat bleek uit klinische laboratoriumtesten, vitale functies en ECG-intervalgegevens, waaronder QTc.
Bij de aanbevolen doses waren de plasmaconcentraties van desloratadine (zie rubriek 5.2) vergelijkbaar bij de pediatrische en de volwassenenpopulatie.
Aangezien het verloop van allergische rhinitis/chronische idiopathische urticaria en het profiel van desloratadine vergelijkbaar zijn bij volwassen en pediatrische patiënten, kunnen de gegevens over de werkzaamheid van desloratadine voor de pediatrische populatie geëxtrapoleerd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks aan volwassenen en adolescenten werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek met volwassenen en adolescenten waarin een dosis van 45 mg desloratadine per dag (9 keer de klinische dosis) aan volwassenen werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag voor volwassenen en adolescenten was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken met volwassenen potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
De werkzaamheid van Azomyr stroop is niet bestudeerd in pediatrische onderzoeken bij kinderen jonger dan 12 jaar.
Bij volwassenen en adolescenten met allergische rhinitis verlichtte Azomyr tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Azomyr hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Azomyr-tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Azomyr tabletten verlichtten doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjuncitivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting
In twee placebo-gecontroleerde onderzoeken van zes weken met chronische idiopathische urticaria- patiënten bleek Azomyr aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals in andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Azomyr verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening van desloratadine aan volwassenen en adolescenten.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische studies bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van deze fenotypisch trage metaboliseerder was vergelijkbaar voor volwassenen (6%) en pediatrische patiënten van 2 tot 11 jaar oud (6%), en groter bij de zwarte populatie (18% volwassenen, 16% kinderen) dan bij de blanke populatie (2% volwassenen, 3% kinderen) voor beide patiëntengroepen.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax-concentratie die 3 keer hoger was na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Gelijkaardige farmacokinetische parameters werden waargenomen in een farmacokinetische studie met meervoudige doses waarbij de stroopformulering werd toegediend aan pediatrische trage metaboliseerders van 2 tot 11 jaar oud, bij wie de diagnose van allergische rhinitis werd gesteld.
De blootstelling (AUC) aan desloratadine was ongeveer 6 keer hoger en de Cmax was ongeveer 3 tot 4 keer hoger na 3-6 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 120 uur.
Blootstelling was dezelfde bij volwassen en pediatrische trage metaboliseerders indien ze behandeld werden met doses aangepast aan de leeftijd.
Het totale veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
De effecten van desloratadine bij trage metaboliseerders < 2 jaar werd niet bestudeerd.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante accumulatie van het actief bestanddeel na toediening van één dosis desloratadine (5 mg tot 20 mg) per dag aan volwassenen en adolescenten gedurende 14 dagen.
In een cross-over-onderzoek met eenmalige dosis desloratadine bleken de tablet- en de stroopformulering bio-equivalent te zijn.
Aangezien Azomyr drank dezelfde concentratie desloratadine bevat, was een bio-equivalentiestudie niet nodig en wordt verwacht dat die concentratie equivalent is aan die van stroop en tablet.
In afzonderlijke onderzoeken met eenmalige dosis hadden pediatrische patiënten bij de aanbevolen doses AUC- en Cmax-waarden voor desloratadine die vergelijkbaar waren met die van volwassenen die een dosis van 5 mg desloratadinestroop kregen.
39 Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sorbitol, propyleenglycol, sucralose E 955, hypromellose 2910, natriumcitraatdihydraat, natuurlijke en kunstmatige smaakstof (kauwgomsmaak), watervrij citroenzuur, dinatriumedetaat, gezuiverd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Azomyr drank wordt geleverd in type III amberkleurige glazen flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een plastic kinderveilige schroefdop (C/R) die afgedicht is met multipel polyethyleen.
Alle verpakkingen behalve de 150 ml verpakking worden geleverd met een maatlepeltje met dosisaanduidingen van 2,5 ml en 5 ml.
Bij de 150 ml verpakking wordt een maatlepeltje of doseerspuit voor orale toediening geleverd, met dosisaanduidingen van 2,5 ml en 5 ml.
40 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/059-067
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
41 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
42 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor filmomhulde tabletten
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor lyophilisaat voor oraal gebruik
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte voor stroop
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor orodispergeerbare tabletten
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte voor drank
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
43 • ANDERE VOORWAARDEN
44 BIJLAGE III
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg filmomhulde tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Lactose Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 filmomhulde tablet 2 filmomhulde tabletten 3 filmomhulde tabletten 5 filmomhulde tabletten 7 filmomhulde tabletten 10 filmomhulde tabletten 14 filmomhulde tabletten 15 filmomhulde tabletten 20 filmomhulde tabletten 21 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Slik de gehele tablet met water in.
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
47 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/001 EU/1/00/157/002 EU/1/00/157/003 EU/1/00/157/004 EU/1/00/157/005 EU/1/00/157/006 EU/1/00/157/007 EU/1/00/157/008 EU/1/00/157/009 EU/1/00/157/010 EU/1/00/157/011 EU/1/00/157/012 EU/1/00/157/013
1 tablet 2 tabletten 3 tabletten 5 tabletten 7 tabletten 10 tabletten 14 tabletten 15 tabletten 20 tabletten 21 tabletten 30 tabletten 50 tabletten 100 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
48 16.
INFORMATIE IN BRAILLE
Azomyr
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 0,5 mg/ml stroop desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml stroop bevat 0,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol, sucrose, oranje kleurstof E110.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
stroop 30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 225 ml met 1 lepel 300 ml met 1 lepel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
51 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/014 EU/1/00/157/015 EU/1/00/157/016 EU/1/00/157/017 EU/1/00/157/018 EU/1/00/157/019 EU/1/00/157/020 EU/1/00/157/021
30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 225 ml met 1 lepel 300 ml met 1 lepel
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Azomyr
52 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Azomyr 0,5 mg/ml stroop desloratadine
2.
WIJZE VAN TOEDIENING
Oraal gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol, sucrose, oranje kleurstof E110.
Zie bijsluiter voor meer informatie.
7.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
53 8.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES LYOPHILISAAT VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg lyophilisaat voor oraal gebruik desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis lyophilisaat voor oraal gebruik bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
1 dosis lyophilisaat voor oraal gebruik 2 doses lyophilisaat voor oraal gebruik 3 doses lyophilisaat voor oraal gebruik 5 doses lyophilisaat voor oraal gebruik 7 doses lyophilisaat voor oraal gebruik 10 doses lyophilisaat voor oraal gebruik 14 doses lyophilisaat voor oraal gebruik 15 doses lyophilisaat voor oraal gebruik 20 doses lyophilisaat voor oraal gebruik 21 doses lyophilisaat voor oraal gebruik 30 doses lyophilisaat voor oraal gebruik 50 doses lyophilisaat voor oraal gebruik 100 doses lyophilisaat voor oraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
55 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/022 EU/1/00/157/023 EU/1/00/157/024 EU/1/00/157/025 EU/1/00/157/026 EU/1/00/157/027 EU/1/00/157/028 EU/1/00/157/029 EU/1/00/157/030 EU/1/00/157/031 EU/1/00/157/032 EU/1/00/157/033 EU/1/00/157/034
1 dosis lyophilisaat voor oraal gebruik 2 doses lyophilisaat voor oraal gebruik 3 doses lyophilisaat voor oraal gebruik 5 doses lyophilisaat voor oraal gebruik 7 doses lyophilisaat voor oraal gebruik 10 doses lyophilisaat voor oraal gebruik 14 doses lyophilisaat voor oraal gebruik 15 doses lyophilisaat voor oraal gebruik 20 doses lyophilisaat voor oraal gebruik 21 doses lyophilisaat voor oraal gebruik 30 doses lyophilisaat voor oraal gebruik 50 doses lyophilisaat voor oraal gebruik 100 doses lyophilisaat voor oraal gebruik
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
56 Azomyr
57 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES LYOPHILISAAT VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg lyophilisaat voor oraal gebruik desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 2,5 mg orodispergeerbare tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere dosis orodispergeerbare tablet bevat 2,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
59 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/035 EU/1/00/157/036 EU/1/00/157/037 EU/1/00/157/038 EU/1/00/157/039 EU/1/00/157/040 EU/1/00/157/041 EU/1/00/157/042 EU/1/00/157/043 EU/1/00/157/044 EU/1/00/157/045 EU/1/00/157/046
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
60 Azomyr 2,5 mg orodispergeerbare tablet
61 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 2,5 mg orodispergeerbare tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg orodispergeerbare tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere dosis orodispergeerbare tablet bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
63 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/047 EU/1/00/157/048 EU/1/00/157/049 EU/1/00/157/050 EU/1/00/157/051 EU/1/00/157/052 EU/1/00/157/053 EU/1/00/157/054 EU/1/00/157/055 EU/1/00/157/056 EU/1/00/157/057 EU/1/00/157/058
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
64 16.
INFORMATIE IN BRAILLE
Azomyr 5 mg orodispergeerbare tablet
65 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 5 mg orodispergeerbare tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL
Azomyr 0,5 mg/ml drank desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml drank bevat 0,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
drank 30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
67 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/157/059 EU/1/00/157/060 EU/1/00/157/061 EU/1/00/157/062 EU/1/00/157/063 EU/1/00/157/064 EU/1/00/157/067 EU/1/00/157/065 EU/1/00/157/066
30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Azomyr
68 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Azomyr 0,5 mg/ml drank desloratadine
2.
WIJZE VAN TOEDIENING
Oraal gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol.
Zie bijsluiter voor meer informatie.
7.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
69 8.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
70 B.
BIJSLUITER
71 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Azomyr 5 mg filmomhulde tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Azomyr en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Azomyr inneemt 3.
Hoe wordt Azomyr ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Azomyr 6.
Aanvullende informatie
1.
WAT IS AZOMYR EN WAARVOOR WORDT HET GEBRUIKT
Azomyr is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Azomyr verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Azomyr wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U AZOMYR INNEEMT
Neem Azomyr niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Azomyr of voor loratadine.
Azomyr is aangewezen voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Azomyr
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Azomyr inneemt.
Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Azomyr en andere geneesmiddelen bekend.
72 Inname van Azomyr met voedsel en drank Azomyr kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Azomyr wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Azomyr wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Azomyr Azomyr tabletten bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT AZOMYR INGENOMEN
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag één tablet in.
Slik de gehele tablet met water in, wel of niet bij de maaltijd.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Azomyr moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Azomyr heeft ingenomen dan u zou mogen Neem Azomyr alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Azomyr inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Azomyr in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Azomyr bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Azomyr in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
73 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZOMYR
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Azomyr niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van de tabletten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Azomyr
- Het werkzaam bestanddeel is desloratadine 5 mg.
- De andere bestanddelen van de tabletten zijn calciumwaterstoffosfaat dihydraat,
microkristallijne cellulose, maïszetmeel, talk.
Tabletomhulling: filmomhulling (bevat lactose monohydraat, hypromellose, titaniumdioxide, macrogol 400, indigotine (E132)), heldere omhulling (bevat hypromellose, macrogol 400), carnauba was, witte was.
Hoe ziet Azomyr er uit en de inhoud van de verpakking
Azomyr 5 mg filmomhulde tabletten worden verpakt in een blisterverpakking met enkelvoudige dosis van 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
74 България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S.A.
C/Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S.A.
R.
Consiglieri Pedroso n. ° 123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
75 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
76 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Azomyr 0,5 mg/ml stroop desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Azomyr en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Azomyr inneemt 3.
Hoe wordt Azomyr ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Azomyr 6.
Aanvullende informatie
1.
WAT IS AZOMYR EN WAARVOOR WORDT HET GEBRUIKT
Azomyr stroop is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Azomyr stroop verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Azomyr stroop wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U AZOMYR INNEEMT
Neem Azomyr niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor loratadine of voor één van de
andere bestanddelen van Azomyr, in het bijzonder de kleurstof E110.
Azomyr stroop is aangewezen voor kinderen van 1 tot en met 11 jaar, adolescenten (12 jaar en ouder) en volwassenen, inclusief bejaarden.
Wees extra voorzichtig met Azomyr
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Azomyr inneemt.
Gebruik met andere geneesmiddelen 77 Er zijn geen interacties tussen Azomyr en andere geneesmiddelen bekend.
Inname van Azomyr met voedsel en drank Azomyr kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Azomyr wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Azomyr wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Azomyr U mag Azomyr stroop niet gebruiken als u allergisch bent voor de kleurstof E110.
Azomyr stroop bevat sucrose en sorbitol.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT AZOMYR INGENOMEN
Kinderen van 1 tot en met 5 jaar: neem één keer per dag 2,5 ml (½ lepel van 5 ml) stroop.
Kinderen van 6 tot en met 11 jaar: neem één keer per dag 5 ml (één lepel van 5 ml) stroop.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag 10 ml (twee lepels van 5 ml) stroop.
Ingeval een doseerspuit voor orale toediening wordt geleverd bij de fles met stroop, kan u dit als alternatief gebruiken om de juiste hoeveelheid stroop in te nemen.
Slik de dosis stroop door en drink daarna een beetje water.
U kunt dit geneesmiddel wel of niet bij de maaltijd innemen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Azomyr stroop moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Azomyr heeft ingenomen dan u zou mogen Neem Azomyr stroop alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Azomyr stroop inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Azomyr in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
78 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Azomyr stroop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de meeste kinderen en volwassenen waren de bijwerkingen van Azomyr ongeveer dezelfde als met een namaaktablet of -oplossing.
Vaak voorkomende bijwerkingen bij kinderen jonger dan 2 jaar waren echter diarree, koorts en slapeloosheid, terwijl bij volwassenen vermoeidheid, droge mond en hoofdpijn vaker gemeld werden dan met een namaaktablet.
Sinds Azomyr in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZOMYR
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Azomyr niet meer na de vervaldatum die staat vermeld op de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van de stroop.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Azomyr
- Het werkzaam bestanddeel is desloratadine 0,5 mg/ml.
- De andere bestanddelen van de stroop zijn propyleenglycol, sorbitol, watervrij citroenzuur,
natriumcitraat, natriumbenzoaat, dinatriumedetaat, gezuiverd water, sucrose, natuurlijke en kunstmatige smaakstof (kauwgomsmaakstof) en oranje kleurstof E110.
Hoe ziet Azomyr er uit en de inhoud van de verpakking
Azomyr stroop is verkrijgbaar in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een kinderveilige dop.
Een maatlepeltje met schaalverdelingen van 2,5 ml en 5 ml is in de verpakking ingesloten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
79 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S.A.
C/Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S.A.
R.
Consiglieri Pedroso n. ° 123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
80 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 210189.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
81 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Azomyr 5 mg lyophilisaat voor oraal gebruik desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Azomyr lyophilisaat voor oraal gebruik en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Azomyr lyophilisaat voor oraal gebruik inneemt 3.
Hoe wordt Azomyr lyophilisaat voor oraal gebruik ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Azomyr lyophilisaat voor oraal gebruik 6.
Aanvullende informatie
1.
WAT IS AZOMYR LYOPHILISAAT VOOR ORAAL GEBRUIK EN WAARVOOR WORDT HET GEBRUIKT
Azomyr lyophilisaat voor oraal gebruik is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Azomyr lyophilisaat voor oraal gebruik verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Azomyr lyophilisaat voor oraal gebruik wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U AZOMYR LYOPHILISAAT VOOR ORAAL GEBRUIK INNEEMT
Neem Azomyr lyophilisaat voor oraal gebruik niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Azomyr lyophilisaat voor oraal gebruik of voor loratadine.
Azomyr lyophil isaat voor oraal gebruik is aangewezen voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Azomyr
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Azomyr inneemt.
82 Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Azomyr en andere geneesmiddelen bekend.
Inname van Azomyr lyophilisaat voor oraal gebruik met voedsel en drank Azomyr lyophilisaat voor oraal gebruik hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Azomyr lyophilisaat voor oraal gebruik wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Azomyr wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Azomyr wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Azomyr lyophilisaat voor oraal gebruik Dit product bevat 1,75 mg aspartaam/dosis.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT AZOMYR LYOPHILISAAT VOOR ORAAL GEBRUIK INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal het lyophilisaat voor oraal gebruik eruit zonder deze te beschadigen.
Leg het lyophilisaat op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag één dosis Azomyr lyophilisaat voor oraal gebruik in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Azomyr moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Azomyr lyophilisaat voor oraal gebruik heeft ingenomen dan u zou mogen Neem Azomyr lyophilisaat voor oraal gebruik alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Azomyr lyophilisaat voor oraal gebruik inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
83 Wat u moet doen wanneer u bent vergeten Azomyr lyophilisaat voor oraal gebruik in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Azomyr bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Azomyr in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZOMYR LYOPHILISAAT VOOR ORAAL GEBRUIK
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Azomyr lyophilisaat voor oraal gebruik niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Azomyr lyophilisaat voor oraal gebruik.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Azomyr lyophilisaat voor oraal gebruik
- Het werkzaam bestanddeel is desloratadine 5 mg
- De andere bestanddelen zijn gelatine, mannitol, aspartaam (E951), kaliumpolacriline, Dye
Opatint Red (bevat rood ijzeroxide (E172) en hypromellose (E464)), tuttifrutti-aroma en watervrij citroenzuur.
Hoe ziet Azomyr lyophilisaat voor oraal gebruik er uit en de inhoud van de verpakking
Azomyr lyophilisaat voor oraal gebruik wordt verpakt in een blisterverpakking met enkelvoudige dosis in een verpakking met 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 en 100 dosissen lyophilisaat voor oraal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant 84 Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Ferraz, Lynce, S.A.
R.
Consiglieri Pedroso n. ° 123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
85 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
86 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Azomyr 2,5 mg orodispergeerbare tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Azomyr orodispergeerbare tablet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Azomyr orodispergeerbare tablet inneemt 3.
Hoe wordt Azomyr orodispergeerbare tablet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Azomyr orodispergeerbare tablet 6.
Aanvullende informatie
1.
WAT IS AZOMYR ORODISPERGEERBARE TABLET EN WAARVOOR WORDT HET GEBRUIKT
Azomyr orodispergeerbare tablet is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Azomyr orodispergeerbare tablet verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Azomyr orodispergeerbare tablet wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U AZOMYR ORODISPERGEERBARE TABLET INNEEMT
Neem Azomyr orodispergeerbare tablet niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Azomyr orodispergeerbare tablet of voor loratadine.
Azomyr 2,5 mg orodispergeerbare tablet is geschikt voor volwassenen en kinderen (6 jaar en ouder).
Wees extra voorzichtig met Azomyr orodispergeerbare tablet
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Azomyr inneemt.
87 Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Azomyr en andere geneesmiddelen bekend.
Inname van Azomyr orodispergeerbare tablet met voedsel en drank Azomyr orodispergeerbare tablet hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Azomyr orodispergeerbare tablet wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Azomyr wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Azomyr wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Azomyr orodispergeerbare tablet Dit product bevat aspartaam.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT AZOMYR ORODISPERGEERBARE TABLET INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal de orodispergeerbare tablet eruit zonder deze te beschadigen.
Leg de orodispergeerbare tablet op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Kinderen van 6 tot 11 jaar: neem één keer per dag één Azomyr 2,5 mg orodispergeerbare tablet in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag twee Azomyr 2,5 mg orodispergeerbare tabletten in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Azomyr orodispergeerbare tablet moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Azomyr orodispergeerbare tablet heeft ingenomen dan u zou mogen Neem Azomyr orodispergeerbare tablet alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Azomyr orodispergeerbare tablet inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
88 Wat u moet doen wanneer u bent vergeten Azomyr orodispergeerbare tablet in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om vergeten individuele doses in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Azomyr bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Azomyr in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZOMYR ORODISPERGEERBARE TABLET
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Azomyr orodispergeerbare tablet niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Azomyr orodispergeerbare tablet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
89 6.
AANVULLENDE INFORMATIE
Wat bevat Azomyr orodispergeerbare tablet
- Het werkzame bestanddeel is desloratadine 2,5 mg
- De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel,
natriumzetmeelglycolaat, magnesiumstearaat, copolymeer van gebutyleerd methacrylaat, crospovidon, natriumhydrogeencarbonaat, citroenzuur, colloïdaal silicium dioxide, ijzeroxide, mannitol, aspartaam (E951) en tuttifruttismaak.
Hoe ziet Azomyr orodispergeerbare tablet er uit en wat is de inhoud van de verpakking
Azomyr 2,5 mg orodispergeerbare tablet is lichtrood, bespikkeld en rond met de inscriptie “ K” aan één zijde.
Azomyr orodispergeerbare tablet is verpakt in unit-dose blisters in verpakkingen van 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 doses orodispergeerbare tablet.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
90 Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S.A.
C/Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S.A.
R.
Consiglieri Pedroso n. ° 123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
91 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Azomyr 5 mg orodispergeerbare tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Azomyr orodispergeerbare tablet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Azomyr orodispergeerbare tablet inneemt 3.
Hoe wordt Azomyr orodispergeerbare tablet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Azomyr orodispergeerbare tablet 6.
Aanvullende informatie
1.
WAT IS AZOMYR ORODISPERGEERBARE TABLET EN WAARVOOR WORDT HET GEBRUIKT
Azomyr orodispergeerbare tablet is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Deze symptomen zijn onder andere niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Azomyr orodispergeerbare tablet wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en rode huiduitslag.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U AZOMYR ORODISPERGEERBARE TABLET INNEEMT
Neem Azomyr orodispergeerbare tablet niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Azomyr orodispergeerbare tablet of voor loratadine.
Azomyr 5 mg orodispergeerbare tablet is geschikt voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Azomyr orodispergeerbare tablet
- als u een zwakke nierfunctie heeft.
93 Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Azomyr inneemt.
Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Azomyr en andere geneesmiddelen bekend.
Inname van Azomyr orodispergeerbare tablet met voedsel en drank Azomyr orodispergeerbare tablet hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Azomyr orodispergeerbare tablet wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Azomyr wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Azomyr wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Azomyr orodispergeerbare tablet Dit product bevat aspartaam.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT AZOMYR ORODISPERGEERBARE TABLET INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal de orodispergeerbare tablet eruit zonder deze te beschadigen.
Leg de orodispergeerbare tablet op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag Azomyr 5 mg orodispergeerbare tablet in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Azomyr orodispergeerbare tablet moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Azomyr orodispergeerbare tablet heeft ingenomen dan u zou mogen Neem Azomyr orodispergeerbare tablet alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Azomyr orodispergeerbare tablet inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Azomyr orodispergeerbare tablet in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om vergeten individuele doses in te halen.
94 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Azomyr bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Azomyr in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZOMYR ORODISPERGEERBARE TABLET
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Azomyr orodispergeerbare tablet niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Azomyr orodispergeerbare tablet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Azomyr orodispergeerbare tablet
- Het werkzame bestanddeel is desloratadine 5 mg
- De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel,
natriumzetmeelglycolaat, magnesiumstearaat, copolymeer van gebutyleerd methacrylaat, crospovidon, natriumhydrogeencarbonaat, citroenzuur, colloïdaal silicium dioxide, ijzeroxide, mannitol, aspartaam (E951) en tuttifruttismaak.
Hoe ziet Azomyr orodispergeerbare tablet er uit en wat is de inhoud van de verpakking
Azomyr 5 mg orodispergeerbare tablet is lichtrood, bespikkeld en rond met de inscriptie “ A” aan één zijde.
Azomyr orodispergeerbare tablet is verpakt in unit-dose blisters in verpakkingen van 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 doses orodispergeerbare tablet.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
95 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S.A.
C/Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S.A.
R.
Consiglieri Pedroso n. ° 123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
96 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Azomyr 0,5 mg/ml drank desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Azomyr en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Azomyr inneemt 3.
Hoe wordt Azomyr ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Azomyr 6.
Aanvullende informatie
1.
WAT IS AZOMYR EN WAARVOOR WORDT HET GEBRUIKT
Azomyr drank is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Azomyr drank verlicht symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Azomyr drank wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn bijvoorbeeld jeuk en netelroos.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U AZOMYR INNEEMT
Neem Azomyr niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor loratadine of voor één van de
andere bestanddelen van Azomyr.
Azomyr drank is aangewezen voor kinderen van 1 tot en met 11 jaar, adolescenten (12 jaar en ouder) en volwassenen, inclusief bejaarden.
Wees extra voorzichtig met Azomyr
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als udit niet zeker weet, raadpleeg dan uw arts voordat u Azomyr inneemt.
Gebruik met andere geneesmiddelen 98 Er zijn geen interacties tussen Azomyr en andere geneesmiddelen bekend.
Inname van Azomyr met voedsel en drank Azomyr kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Azomyr wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Azomyr wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Azomyr Azomyr drank bevat sorbitol.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT AZOMYR INGENOMEN
Kinderen van 1 tot en met 5 jaar: neem één keer per dag 2,5 ml (½ lepel van 5 ml) drank.
Kinderen van 6 tot en met 11 jaar: neem één keer per dag 5 ml (één lepel van 5 ml) drank.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag 10 ml (twee lepels van 5 ml) drank.
Indien een doseerspuit voor orale toediening wordt geleverd bij de fles met drank, kan u dit als alternatief gebruiken om de juiste hoeveelheid drank in te nemen.
Slik de dosis drank door en drink daarna een beetje water.
U kunt dit geneesmiddel wel of niet bij de maaltijd innemen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Azomyr drank moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Azomyr heeft ingenomen dan u zou mogen Neem Azomyr drank alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Azomyr drank inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Azomyr in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
99 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Azomyr drank bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de meeste kinderen en volwassenen waren de bijwerkingen van Azomyr ongeveer dezelfde als met een namaaktablet of -oplossing.
Vaak voorkomende bijwerkingen bij kinderen jonger dan 2 jaar waren echter diarree, koorts en slapeloosheid, terwijl bij volwassenen vermoeidheid, droge mond en hoofdpijn vaker gemeld werden dan met een namaaktablet.
Sinds Azomyr in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U AZOMYR
Buiten het bereik en zicht van kinderen houden.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
Gebruik Azomyr niet meer na de vervaldatum die staat vermeld op de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uiterlijk van de drank.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Azomyr
- Het werkzame bestanddeel is desloratadine 0,5 mg/ml.
- De andere bestanddelen van de drank zijn sorbitol, propyleenglycol, sucralose E 955,
hypromellose 2910, natriumcitraatdihydraat, natuurlijke en kunstmatige smaakstof (kauwgomsmaak), watervrij citroenzuur, dinatriumedetaat en gezuiverd water.
Hoe ziet Azomyr er uit en wat is de inhoud van de verpakking
Azomyr drank is verkrijgbaar in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een kinderveilige dop.
Bij alle verpakkingen, behalve die van de 150 ml fles, wordt een maatlepeltje met schaalverdelingen van 2,5 ml en 5 ml meegeleverd.
Bij de 150 ml verpakking wordt een maatlepeltje of doseerspuit voor orale toediening met schaalverdelingen van 2,5 ml en 5 ml meegeleverd.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
100 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S.A.
C/Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S.A.
R.
Consiglieri Pedroso n. ° 123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
101 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
102
European Medicines Agency
EMEA/H/C/267
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
AZOPT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Azopt?
Het bevat de werkzame stof brinzolamide (10 mg/ml).
Wanneer wordt Azopt voorgeschreven?
Azopt wordt voorgeschreven om de intraoculaire druk (de druk in het oog) te verlagen bij patiënten met oculaire hypertensie (een hogere oogdruk dan normaal) of openkamerhoekglaucoom (een aandoening waarbij de oogdruk toeneemt doordat de afvoer van vocht uit het oog wordt belemmerd).
Azopt wordt gebruikt als aanvullende behandeling bij bètablokkers of prostaglandineanalogen (andere geneesmiddelen die voor deze aandoeningen worden gebruikt) of als monotherapie (op zichzelf staande behandeling) bij patiënten die geen bètablokkers kunnen gebruiken of er niet op reageren.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Azopt gebruikt?
De dosis van Azopt is tweemaal daags één druppel in het (de) aangedane oog (ogen).
Sommige patiënten hebben meer baat bij één druppel driemaal daags.
De suspensie dient voor gebruik geschud te worden.
Azopt wordt niet aanbevolen bij patiënten met leverziekte, omdat er onvoldoende informatie voorhanden is over de veiligheid en werkzaamheid bij deze groepen patiënten.
Azopt mag niet worden gebruikt door patiënten met ernstige nierziekte.
Er is beperkte informatie voorhanden over het gebruik van Azopt bij kinderen.
Hoe werkt Azopt?
Verhoogde intraoculaire druk veroorzaakt schade aan het netvlies (het lichtgevoelige oppervlak achterin het oog) en aan de oogzenuw, die signalen van het oog naar de hersenen verzendt.
Dit kan leiden tot een ernstige aantasting van het gezichtsvermogen en zelfs blindheid.
Door de druk te verlagen vermindert Azopt het risico van schade.
De werkzame stof in Azopt, brinzolamide, is een koolzuuranhydraseremmer.
De stof werkt door een enzym te blokkeren, genaamd koolzuuranhydrase, dat bicarbonaatdeeltjes (ionen) in het lichaam produceert.
Bicarbonaat is nodig voor de productie van het kamerwater (het waterige vocht in het
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. oog).
Door de productie van bicarbonaat in het oog te blokkeren vertraagt Azopt de productie van kamerwater, waardoor de druk in het oog daalt.
Hoe is Azopt onderzocht?
De werkzaamheid van Azopt is onderzocht in zeven hoofdstudies waaraan in totaal 2 173 patiënten met openkamerhoekglaucoom of oculaire hypertensie deelnamen.
In drie studies is een monotherapie van twee- of driemaal daags Azopt vergeleken met dorzolamide (een andere koolzuuranhydraseremmer) en met timolol (een bètablokker).
Twee van deze studies duurden drie maanden en de derde studie, waarin Azopt werd vergeleken met timolol, duurde achttien maanden.
In twee andere studies zijn drie maanden lang de effecten van de toevoeging van Azopt, dorzolamide of placebo (‘ schijngeneesmiddel’) vergeleken met de toevoeging van timolol.
Tot slot is gedurende twaalf weken bij in totaal 390 patiënten de werkzaamheid van tweemaal daags Azopt vergeleken met timolol, beide als aanvullende behandeling bij travoprost (een prostaglandineanaloog).
In alle studies was de belangrijkste maatstaf voor de werkzaamheid de verandering in de oogdruk, gemeten in millimeter kwikdruk (mmHg).
Welke voordelen bleek Azopt tijdens de studies te hebben?
Als monotherapie was Azopt minder werkzaam dan timolol.
Azopt leidde tot een verlaging van de oogdruk van 2,7 tot 5,7 mmHg, vergeleken met een verlaging van 5,2 tot 6,0 mmHg bij de personen die timolol kregen.
Bij een patiënt met glaucoom is de oogdruk over het algemeen hoger dan 21 mmHg.
Azopt was even werkzaam als dorzolamide wanneer het als monotherapie of als aanvullende behandeling bij timolol werd gebruikt, met verlagingen van 3,4 tot 5,7 mmHg.
Dorzolamide leidde tot verlagingen van 4,3 tot 4,9 mmHg.
Azopt was ook werkzamer dan placebo wanneer het werd gebruikt als aanvullende behandeling bij timolol.
Als aanvullende behandeling bij travoprost was de werkzaamheid van Azopt voor het verlagen van de oogdruk vergelijkbaar met die van timolol.
In beide studies zorgden zowel Azopt als timolol na twaalf weken voor een verdere daling van de oogdruk met ongeveer 3,5 mmHg.
In het algemeen toonde Azopt een gelijksoortige werkzaamheid wanneer het twee- of driemaal daags werd gebruikt.
De resultaten wezen er echter op dat sommige patiënten een grotere verlaging van de oogdruk vertonen wanneer ze de druppels driemaal daags gebruiken.
Welke risico’ s houdt het gebruik van Azopt in?
De meest voorkomende bijwerkingen van Azopt (waargenomen bij 1 tot 10 van de 100 patiënten) zijn dysgeusie (een bittere of ongebruikelijke smaak in de mond), hoofdpijn, blefaritis (ontsteking van de oogleden), wazig zicht, oogirritatie, oogpijn, droge ogen, oogafscheiding, pruritus (jeuk), een gevoel dat er iets in het oog zit, oculaire hyperemie (rode ogen) en een droge mond.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Azopt.
Azopt mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor brinzolamide of een van de andere bestanddelen, of voor sulfonamiden (zoals sommige antibiotica).
Het geneesmiddel mag ook niet worden gebruikt bij patiënten met ernstige nierziekte of hyperchloremische acidose (een overmaat aan zuur in het bloed, veroorzaakt door te veel chloride).
Azopt bevat benzalkoniumchloride, waarvan bekend is dat het zachte contactlenzen verkleurt.
Daarom is voorzichtigheid geboden bij mensen die zachte contactlenzen dragen.
Waarom is Azopt goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Azopt groter zijn dan de risico’ s ervan voor het verlagen van verhoogde intraoculaire druk bij patiënten met oculaire hypertensie en openkamerhoekglaucoom.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Azopt.
Overige informatie over Azopt:
De Europese Commissie heeft op 9 maart 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Azopt verleend aan de firma Alcon Laboratories (UK) Limited.
Deze vergunning werd op 9 maart 2005 verlengd.
Klik hier voor het volledige EPAR voor Azopt.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedienings-weg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/00/129/01
Azopt
10 mg/ml
Oogdruppels, suspensie
Fles (LDPE)
5 ml
1 fles
EU/1/00/129/02
Azopt
10 mg/ml
Oogdruppels, suspensie
Oculair gebruik
Fles (LDPE)
10 ml
1 fles
EU/1/00/129/03
Azopt
10 mg/ml
Oogdruppels, suspensie
Oculair gebruik
Fles (LDPE)
5 ml
3 flessen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
AZOPT 10 mg/ml oogdruppels, suspensie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml suspensie bevat 10 mg brinzolamide.
0,15 mg benzalkoniumchloride (zie rubriek 4.4).
Voor een volledige lijst van hulpstoffen (zie rubriek 6.1).
3.
FARMACEUTISCHE VORM
Oogdruppels, suspensie.
Azopt is een witte tot gebroken witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
AZOPT is aangewezen om verhoogde intraoculaire druk te verlagen bij: • oculaire hypertensie • open-hoek-glaucoom als monotherapie bij patiënten die niet reageren op bètablokkers of bij patiënten bij wie bètablokkers gecontra-indiceerd zijn, of als ondersteunende therapie bij bètablokkers of prostaglandine-analogen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Bij gebruik als monotherapie of ondersteunende therapie bedraagt de dosis één druppel AZOPT tweemaal daags in de conjunctivale zak van het (de) aangedane oog (ogen).
Sommige patiënten kunnen een betere respons hebben bij één druppel driemaal daags.
Nasolacrimale occlusie of het zachtjes sluiten van het ooglid is aanbevolen na instillatie.
Dit kan de systemische resorptie van oculair toegediende geneesmiddelen verminderen en leiden tot een vermindering van systemische bijwerkingen.
Wanneer een ander oftalmisch antiglaucoommiddel wordt gesubstitueerd door AZOPT, moet het gebruik van het andere middel worden stopgezet en de volgende dag met de behandeling met AZOPT worden gestart.
Indien meer dan één topisch oftalmisch geneesmiddel wordt gebruikt, moeten deze medicijnen met een tussenperiode van minimaal 5 minuten worden toegediend.
Goed schudden voor gebruik.
Om contaminatie van de druppelaar en de suspensie te voorkomen, moet er op gelet worden dat de oogleden, omliggende gebieden of andere oppervlakken niet worden aangeraakt met de druppelaar van het flesje.
Houd het flesje goed gesloten wanneer het niet wordt gebruikt.
Gebruik bij bejaarden Er is geen wijziging van de dosis noodzakelijk bij bejaarde patiënten.
2 Gebruik bij kinderen De werkzaamheid en veiligheid van AZOPT bij patiënten beneden 18 jaar werden niet aangetoond en het gebruik is niet aanbevolen bij deze patiënten.
Er is echter beperkte ervaring bij kinderen.
De veiligheid en werkzaamheid van AZOPT werd bestudeerd bij een klein aantal kinderen jonger dan 6 jaar (zie ook 4.4, 4.8 en 5.1).
Gebruik bij hepatische en renale insufficiëntie AZOPT werd niet bestudeerd bij patiënten met hepatische insufficiëntie en is daarom niet aanbevolen bij deze patiënten.
AZOPT werd niet bestudeerd bij patiënten met ernstige renale insufficiëntie (creatinineklaring < 30 ml/min.) of bij patiënten met hyperchloremische acidose.
Aangezien brinzolamide en zijn belangrijkste metaboliet hoofdzakelijk via de nieren worden uitgescheiden, is AZOPT gecontra-indiceerd bij deze patiënten (zie ook 4.3).
4.3 Contra-indicaties
• Overgevoeligheid voor brinzolamide of voor één van de hulpstoffen. • Bekende overgevoeligheid voor sulfonamiden (zie ook 4.4). • Ernstige renale insufficiëntie. • Hyperchloremische acidose (zie ook 4.2.).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
AZOPT is een sulfonamideremmer van koolzuuranhydrase en, hoewel topisch toegediend, wordt het systemisch geabsorbeerd.
Verstoringen van de zuur-base balans werden gerapporteerd bij orale koolzuuranhydraseremmers.
Brinzolamide werd niet bestudeerd bij vroeggeboren zuigelingen (zwangerschapsduur van minder dan 36 weken) of bij zuigelingen van minder dan 1 week oud.
Patiënten waarbij de renale tubulus significant onvolgroeid is of afwijkingen vertoont, mogen brinzolamide alleen toegediend krijgen na zorgvuldige afweging van het risico en de voordelen, vanwege het mogelijke risico op metabole acidose.
Dezelfde ongewenste reacties die worden toegeschreven aan sulfonamiden kunnen zich voordoen na topische toediening.
Indien tekenen van ernstige reacties of overgevoeligheid voorkomen, moet het gebruik van dit preparaat worden stopgezet.
Er is kans op een additief effect boven op de bekende systemische effecten van koolzuuranhydraseremmers bij patiënten die een orale koolzuuranhydraseremmer en AZOPT toegediend krijgen.
Gelijktijdige toediening van AZOPT en orale koolzuuranhydraseremmers werd niet bestudeerd en is niet aanbevolen.
Er is beperkte ervaring met AZOPT bij de behandeling van patiënten met pseudo-exfoliatief-glaucoom of pigment-glaucoom.
AZOPT werd primair geëvalueerd bij gelijktijdige toediening met timolol als ondersteunende behandeling van glaucoom.
Verder werd het IOD-verlagend effect van AZOPT als ondersteunende therapie bij de prostaglandine-analoog travoprost bestudeerd.
Er zijn geen gegevens beschikbaar over langdurig gebruik van AZOPT als ondersteunende therapie bij travoprost (zie rubriek 5.1).
AZOPT werd niet bestudeerd bij patiënten met nauwe-hoek-glaucoom.
De mogelijke rol van brinzolamide op de corneale endotheel functie is niet onderzocht bij patiënten met gecompromitteerde cornea (voornamelijk in patiënten met een laag aantal endotheelcellen).
In het bijzonder, patiënten die contactlenzen dragen zijn niet bestudeerd en zorgvuldige controle van deze patiënten bij gebruik van brinzolamide wordt aanbevolen, aangezien koolzuuranhydraseremmers de corneale hydratie kunnen beïnvloeden en het dragen van contactlenzen het risico voor de cornea kan vergroten.
Eveneens in andere gevallen van gecompromitteerde cornea, zoals patiënten met diabetes mellitus, wordt zorgvuldige controle aanbevolen.
3 Er werd gerapporteerd dat benzalkoniumchloride, dat vaak als conserveermiddel in oftalmische producten wordt gebruikt, keratopathia punctata en/of toxische ulceratieve keratopathie kan veroorzaken.
Aangezien AZOPT benzalkoniumchloride bevat, is nauwlettend toezicht vereist bij frequent of langdurig gebruik door patiënten met droge ogen, of in omstandigheden waarbij de cornea gecompromitteerd is.
AZOPT werd niet bestudeerd bij patiënten die contactlenzen dragen.
AZOPT bevat het conserveermiddel benzalkoniumchloride dat oogirritatie kan veroorzaken.
Benzalkoniumchloride kan door zachte contactlenzen geabsorbeerd worden en het is bekend dat het zachte contactlenzen kan doen verkleuren.
Daarom moet aan de patiënten worden geïnstrueerd om na instillatie van AZOPT 15 minuten te wachten alvorens de contactlenzen in te brengen.
AZOPT mag niet worden toegediend tijdens het dragen van contactlenzen.
Mogelijke terugval effecten na stoppen van de behandeling met AZOPT zijn niet bestudeerd; er wordt verwacht dat het IOP verlagend effect 5-7 dagen duurt.
Orale koolzuuranhydraseremmers kunnen het vermogen verminderen om taken uit te voeren die mentale nauwlettendheid en/of fysische coördinatie bij bejaarde patiënten vereisen.
AZOPT wordt systemisch geabsorbeerd en daarom zou dit kunnen voorkomen bij topische toediening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Specifieke studies met betrekking tot interacties met andere geneesmiddelen werden niet uitgevoerd met AZOPT.
In klinische studies werd AZOPT gelijktijdig met prostaglandine-analogen en timolol-bevattende oogpreparaten gebruikt zonder tekenen van ongewenste interacties.
Een associatie tussen AZOPT en miotica of adrenerge agonisten werd niet geëvalueerd bij ondersteunende glaucoomtherapie.
AZOPT is een koolzuuranhydraseremmer en, alhoewel het product topisch wordt toegediend, wordt het systemisch geabsorbeerd.
Verstoringen van de zuur-base-balans werden gerapporteerd bij orale koolzuuranhydraseremmers.
Er moet rekening worden gehouden met de kans op interacties bij patiënten die AZOPT krijgen toegediend.
De cytochrome P-450 iso-enzymen verantwoordelijk voor het metabolisme van brinzolamide omvatten CYP3A4 (hoofdzakelijk), CYP2A6, CYP2C8 en CYP2C9.
Het is te verwachten dat CYP3A4-remmers zoals ketoconazol, itraconazol, clotrimazol, ritonavir en troleandomycine het metabolisme van brinzolamide via CYP3A4 zullen inhiberen.
Voorzichtigheid is aangewezen wanneer gelijktijdig CYP3A4-remmers worden toegediend.
Accumulatie van brinzolamide is echter niet waarschijnlijk omdat renale eliminatie de belangrijkste route is.
Brinzolamide is geen inhibitor van cytochrome P-450 iso-enzymen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van brinzolamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
AZOPT dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk.
Vrouwen die borstvoeding geven Het is niet bekend of brinzolamide in de humane melk wordt uitgescheiden; deze substantie wordt echter uitgescheiden in de melk van de rat.
Het is sterk aanbevolen het gebruik van AZOPT te vermijden bij het geven van borstvoeding.
4 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Tijdelijk wazig zien of andere visuele stoornissen kunnen de rijvaardigheid en het vermogen om machines te bedienen beïnvloeden (zie ook 4.8 Bijwerkingen).
Wanneer wazig zicht optreedt na instillatie, moet de patiënt wachten tot hij of zij weer helder ziet alvorens een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
Tijdens klinische onderzoeken onder meer dan 1800 patiënten die behandeld werden met AZOPT als monotherapie of ondersteunende therapie bij 5 mg/ml timololmaleaat, waren de meest gerapporteerde behandelingsgerelateerde bijwerkingen: smaakafwijking (5,8%) (bittere of vreemde smaak, zie beschrijving hieronder) en tijdelijk wazig zicht (5,8%) na instillatie, gedurende een paar seconden tot een paar minuten (zie ook 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen).
De volgende bijwerkingen werden beoordeeld als gerelateerd aan de behandeling en zijn ingedeeld volgens de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) of zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen:
Soms: cardio-respiratoire uitputting, angina pectoris, bradycardie, onregelmatige hartslag
Bloed en lymfestelselaandoeningen:
Soms: vermindering van het aantal rode bloedcellen, toename van chloride in het bloed
Zenuwstelselaandoeningen Vaak: dysgeusie, hoofdpijn Soms: slaperigheid, motorische disfunctie, amnesie, geheugenfunctiestoornis, duizeligheid, paresthesie
Oogaandoeningen:
Vaak: blefaritis, wazig zicht, oogirritatie, oogpijn, droog oog, oogafscheiding, pruritis aan het oog, corpus-alienum gevoel in de ogen, oculaire hyperemie Soms: corneale erosie, keratitis, keratitis punctata, keratopathie, afzetting op het oog, verkleuring van de cornea, defect van het cornea-epitheel, verhoogde intraoculaire druk, vergroting van de cup/disc ratio van de oogzenuw, cornea-oedeem, conjunctivitis, meibomianitis, diplopie, glare, fotofobie, fotopsie, verminderde gezichtsscherpte, allergische conjunctivitis, pterygium, sclerale pigmentatie, asthenopie, oculair ongemak, abnormaal gevoel in het oog, keratoconjunctivitis sicca, hypoesthesie van het oog, subconjunctivale cyste, conjunctivale hyperemie, pruritis van de oogleden, korstvorming op de ooglidrand, verhoogde tranenvloed
Evenwichtsorgaan- en ooraandoeningen:
Soms: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, bronchiale hyperactiviteit, hoesten, epistaxis, faryngolaryngeale pijn, irritatie van de keel, nasale congestie, congestie van de bovenste luchtwegen, postnasale drip, rhinorree, niezen, nasale droogte
Maagdarmstelselaandoeningen Vaak: droge mond Soms: oesofagitis, diarree, misselijkheid, dyspepsie, pijn in de bovenste buik, abdominaal ongemak, ongemak van de maag, flatulentie, frequente bewegingen van de darm, gastro-intestinale aandoeningen, orale hypoaesthesie, orale paraesthesie
5 Nier- en urinewegaandoeningen Soms: renale pijn
Skeletspierstelsel en bindweefselaandoeningen Soms: rugpijn, spierkrampen, myalgie
Infecties en parasitaire aandoeningen:
Soms: nasofaryngitis, faryngitis, sinusitis
Letsels, intoxicaties en verrichtingscomplicaties Soms: corpus alienum in het oog
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: pijn, ongemak ter hoogte van de borst, asthenie, vermoeidheid, abnormaal gevoel, zenuwachtig gevoel, geïrriteerdheid
Voortplantingsstelsel- en borstaandoeningen Soms: erectiestoornissen
Psychische stoornissen:
Soms: apathie, depressie, depressieve stemming, verminderd libido, nachtmerries, slapeloosheid, nervositeit
Hieronder worden bijwerkingen vermeld die tijdens postmarketing-ervaringen zijn vastgesteld en die niet eerder tijdens klinisch onderzoek met AZOPT werden gerapporteerd.
Ze zijn verkregen uit spontane meldingen, waarvan de frequentie niet kan worden vastgesteld.
De frequentiegroep is derhalve gecategoriseerd als onbekend.
Hartaandoeningen: aritmie, palpitaties, tachycardie, hypertensie, verhoogde bloeddruk, versnelde hartslag
Zenuwstelselaandoeningen: tremoren, hypoaesthesie, ageusie
Oogaandoeningen: aandoening van het cornea epitheel, aandoening van de cornea, visuele stoornis, zwelling van het oog, oogallergie, madarosis, aandoening van het ooglid, ooglidoedeem, erytheem van het ooglid
Evenwichtsorgaan-en ooraandoeningen: duizeligheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: astma
Maagdarmstelselaandoeningen: braken
Nier- en urinewegaandoeningen: pollakiurie
Huid- en onderhuidaandoeningen: dermatitis, erytheem
Skeletspierstelsel en bindweefselaandoeningen: artralgie, pijn in de extremiteiten
Infecties en parasitaire aandoeningen: rhinitis
Algemene aandoeningen en toedieningsplaatsstoornissen: pijn op de borst, perifeer oedeem, malaise, medicatieresidu
6 Immuunsysteemaandoeningen: overgevoeligheid
Lever- en galaandoeningen: afwijkende leverfunctietest
Tijdens kleinschalige kortdurende klinische onderzoeken werden bij ongeveer 12,5% van de kinderen aan het geneesmiddel gerelateerde bijwerkingen waargenomen.
Van deze bijwerkingen bestond het merendeel uit lokale, niet-ernstige oculaire bijwerkingen, zoals conjunctivale hyperemie, oculaire irritatie, oculaire afscheiding en verhoogde tranenvloed (zie rubriek 5.1).
Dysgeusie (bittere of vreemde smaak in de mond na indruppeling) was de meest gerapporteerde systemische bijwerking die in verband werd gebracht met het gebruik van Azopt tijdens klinische onderzoeken.
Het wordt waarschijnlijk veroorzaakt door de passage van de oogdruppels in de nasofarynx via het nasolacrimale kanaal.
Nasolacrimale afsluiting of het zachtjes sluiten van het ooglid na indruppeling kan helpen om de incidentie van dit effect te beperken (zie ook 4.2 Dosering en wijze van toediening).
AZOPT is een sulfonamideremmer van koolzuuranhydrase met systemische absorptie.
Effecten op het maagdarmstelsel, op het zenuwstelsel en hematologische, renale en metabole effecten worden gewoonlijk in verband gebracht met systemische koolzuuranhydraseremmers.
Gelijksoortige bijwerkingen als die worden toegeschreven aan orale koolzuuranhydraseremmers kunnen voorkomen bij lokale toediening.
Er werden geen onverwachte bijwerkingen waargenomen bij het gebruik van AZOPT als ondersteunende therapie bij travoprost.
De bijwerkingen die zich voordeden bij de ondersteunende therapie werden waargenomen bij elk afzonderlijk actief bestanddeel.
4.9 Overdosering
Er werd geen geval van overdosering gerapporteerd.
De behandeling moet symptomatisch en ondersteunend zijn.
Verstoring van de elektrolytenbalans, ontwikkeling van acidose en mogelijke effecten op het zenuwstelsel kunnen voorkomen.
De elektrolytenconcentraties in het serum (in het bijzonder van kalium) en pH-waarden in het bloed moeten worden gevolgd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Antiglaucoompreparaten en miotica, koolzuuranhydraseremmers.
ATC code:
S01EC.
Koolzuuranhydrase (CA) is een enzym dat in vele weefsels van het lichaam voorkomt, ook in het oog.
Koolzuuranhydrase katalyseert de omkeerbare reactie van de hydratie van kooldioxide en de dehydratie van koolzuur.
De inhibitie van koolzuuranhydrase in de processus ciliaires van het oog, vermindert de afscheiding van kamerwater, waarschijnlijk door de vorming van bicarbonaationen te vertragen, met een vermindering van natrium- en vloeistoftransport als gevolg.
Dit resulteert in een verlaging van de intraoculaire druk (IOD) wat een belangrijke risico factor is bij de pathogenese van schade aan de oogzenuw en glaucomateus gezichtsveldverlies.
Brinzolamide is een koolzuuranhydrase II (CA-II) - remmer, het voornaamste iso-enzym in het oog, met een in vitro IC50 van 3,2 nM en een Ki van 0,13 nM tegen CA-II.
7 Het IOD-verlagend effect van AZOPT als ondersteunende therapie bij de prostaglandine-analoog travoprost werd bestudeerd.
Na gebruik van travoprost gedurende 4 weken werden patiënten met een IOD ≥ 19 mmHg gerandomiseerd om behandeld te worden met een additionele therapie van brinzolamide of timolol.
Er werd een bijkomende verlaging van de gemiddelde dagelijkse IOD van 3,2 tot 3,4 mmHg voor de brinzolamide-groep en van 3,2 tot 4,2 mmHg voor de timololgroep waargenomen.
Over het algemeen kwamen niet-ernstige bijwerkingen aan het oog, voornamelijk gerelateerd aan tekenen van plaatselijke irritatie, vaker voor bij de brinzolamide/travoprostgroep.
Deze bijwerkingen waren mild en hadden geen effect op de totale hoeveelheid patienten die de studie staakten (zie rubriek 4.8).
Er werd een klinisch onderzoek met AZOPT uitgevoerd onder 32 pediatrische patiënten jonger dan 6 jaar, gediagnostiseerd met glaucoom of oculaire hypertensie.
Sommige patiënten gebruikten geen IOD medicatie, terwijl anderen (een) ander(e) IOD verlagend(e) geneesmiddel(en) gebruikten.
Degenen die IOD-geneesmiddelen gebruikten waren niet verplicht hun IOD-verlagend(e) geneesmiddel(en) te staken, tot het inzetten van AZOPT als monotherapie.
Bij de patiënten die geen IOD-verlagende medicatie gebruikten (10 patiënten) was de werkzaamheid van AZOPT vergelijkbaar met wat eerder werd waargenomen bij volwassenen, met een gemiddelde IOD reductie vanaf de uitgangswaarde oplopend tot 5 mmHg.
Bij de patiënten die lokale IOD-verlagende geneesmiddelen gebruikten (22 patienten), nam de gemiddelde IOD in de groep die AZOPT gebruikte enigszins toe vanaf de uitgangswaarde.
5.2 Farmacokinetische eigenschappen
Na topische oculaire toediening wordt brinzolamide in de systemische circulatie geabsorbeerd.
Wegens zijn hoge affiniteit voor CA-II wordt brinzolamide in hoge mate gedistribueerd in de rode bloedcellen en vertoont een lange halfwaardetijd in compleet bloed (gemiddeld ongeveer 24 weken).
Bij de mens wordt de metaboliet N-desethyl-brinzolamide gevormd, die ook aan CA bindt en accumuleert in rode bloedcellen.
Deze metaboliet bindt zich hoofdzakelijk aan CA-I in aanwezigheid van brinzolamide.
In het plasma zijn zowel de brinzolamide-als N-desethyl-brinzolamideconcentraties laag en in het algemeen onder de kwantificeringslimiet van de gehaltebepalingsmethode (< 7,5 ng/ml).
De binding met plasmaproteïnen is niet hoog (ongeveer 60%).
Brinzolamide wordt hoofdzakelijk via renale excretie (ongeveer 60%) geëlimineerd.
Ongeveer 20% van de dosis wordt teruggevonden in de urine als metaboliet.
Brinzolamide en N-desethyl-brinzolamide zijn de belangrijkste componenten in de urine, samen met sporengehaltes van de N-desmethoxypropyl-en O-desmethyl-metabolieten.
In een orale farmacokinetische studie kregen gezonde vrijwilligers tweemaal daags, tot 32 weken, 1 mg-capsules brinzolamide toegediend en werd de CA-activiteit in de rode bloedcellen gemeten om de mate van systemische CA-remming te bepalen.
Brinzolamide-verzadiging van CA-II in de rode bloedcellen werd binnen de 4 weken bereikt (concentraties in de rode bloedcellen van ongeveer 20 µM).
N-desethyl-brinzolamide accumuleerde in de rode bloedcellen tot steady-state binnen de 20-28 weken en bereikte daarbij concentraties variërend van 6-30 µM.
De inhibitie van de totale CA-activiteit in de rode bloedcellen bedroeg bij steady-state ongeveer 70-75%.
Personen met matige nierinsufficiëntie (creatinineklaring van 30-60 ml/minuut) kregen 1 mg brinzolamide, tweemaal daags, tot 54 weken, oraal toegediend.
De brinzolamide-concentratie in de rode bloedcellen varieerde van ongeveer 20 tot 40 µM in de vierde week van behandeling.
Bij steady-state varieerden concentraties van brinzolamide en zijn metaboliet in de rode bloedcellen van respectievelijk 22,0 tot 46,1 en 17,1 tot 88,6 µM.
De N-desethyl-brinzolamideconcentraties in de rode bloedcellen namen toe en de totale CA-activiteit in de rode bloedcellen nam af met afnemende creatinineklaring, terwijl de brinzolamide-concentraties en de CA-II-activiteit in de rode bloedcellen niet veranderden.
Bij personen met de hoogste graad van renale beschadigingen was de inhibitie van de totale CA-activiteit groter, alhoewel het minder was dan 90% van de steady-state.
8 In een topische oculaire studie bij steady-state waren de brinzolamide-concentraties in de rode bloedcellen vergelijkbaar met die welke werden vastgesteld in de orale studie, maar concentraties van N-desethyl-brinzolamide waren lager.
De koolzuuranhydrase-activiteit bedroeg ongeveer 40-70% van de waarden die voor de toediening waren vastgesteld.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Topische oculaire toediening van brinzolamide bij konijnen van een tot zes maanden resulteerde in lichte, statistisch significante toenamen van de corneale dikte, bij vier maal daagse toediening van concentraties van 1%, 2% en 4%; deze veranderingen werden niet vastgesteld bij andere species.
Chronische toediening van brinzolamide aan ratten bij een dosis van 8 mg/kg/dag (tot 250 maal de aanbevolen humane oculaire dosis) resulteerde in veranderingen die geassocieerd zijn met de farmacologie van koolzuuranhydrase remming (b.v. veranderingen in urine volume en elektrolytenbalans, kleine verschillen in de serumelektrolyten).
Een statistisch significante toename van urineblaastumoren werd vastgesteld bij vrouwtjesmuizen waaraan oraal 10 mg/kg/dag (250 maal de aanbevolen humane oculaire dosis) brinzolamide werd toegediend gedurende 24 maanden.
Dosis-gerelateerde proliferatieve veranderingen van de urineblaas werden vastgesteld bij vrouwtjesmuizen bij 1, 3 en 10 mg/kg/dag, en bij mannetjes bij 3 en 10 mg/kg/dag.
De verhoogde incidentie van blaastumoren, die statistisch significant was, was voornamelijk te wijten aan de verhoogde incidentie van een tumor die als uniek voor de muis wordt beschouwd.
Ontwikkelingstoxiciteitsstudies bij konijnen bij orale doses van brinzolamide tot 6 mg/kg/dag (125 maal de aanbevolen humane oculaire dosis) lieten geen effect zien op de foetale ontwikkeling, ondanks significante maternale toxiciteit.
Vergelijkbare studies bij ratten resulteerden in milde reductie van ossificatie van de schedel en sternebrae van foetussen van moederdieren bij brinzolamide doses van 18 mg/kg/dag (375 maal de aanbevolen humane oculaire dosis), maar niet bij doses van 6 mg/kg/dag.
Deze bevindingen werden gezien bij doses die metabole acidose veroorzaakten met een afname in de groei van het lichaamsgewicht van het moederdier en een afname van het gewicht van de foetus.
Dosis-gerelateerde afnamen in het gewicht van de foetus werden geobserveerd in jongen van moederdieren die brinzolamide oraal kregen toegediend, variërend van een milde afname (ongeveer 5-6%) bij 2 mg/kg/dag tot bijna 14% bij 18 mg/kg/dag.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzalkoniumchloride, mannitol, carbomeer 974P, tyloxapol, dinatriumedetaat, natriumchloride, zoutzuur/natriumhydroxide (voor het instellen van de pH) gezuiverd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
9 6.3 Houdbaarheid
2 jaar
4 weken na het eerste openen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
5 ml en 10 ml druppelflesjes van ondoorzichtig polyethyleen met een lage dichtheid, met polypropyleen schroefdoppen (droptainer).
De volgende verpakkingen zijn beschikbaar: doosjes met 1 x 5 ml, 3 x 5 ml en 1 x 10 ml flesjes.
Mogelijk worden niet alle verpakkingen op de markt gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/129/001-3
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
9 maart 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SA Alcon-Couvreur NV Rijksweg 14 B-2870 Puurs België
of
Camil Fabra 58 08320 El Masnou (Barcelona) Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 4.0 en opgenomen in Module 1.8.1 van de vergunning voor het in de handel brengen, aanwezig is en functioneert voordat het product op de markt wordt gebracht, en wanneer het op de markt is.
Risico Management Plan De houder van de vergunning voor het in de handel brengen verbindt zich tot het uitvoeren van de studies en de bijkomende farmacovigilantie-activiteiten, nader beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 01 van het Risico Management Plan (RMP) en opgenomen in Module 1.8.2 van de vergunning voor het in de handel brengen, en alle latere updates van het RMP goedgekeurd door de CHMP.
Overeenkomstig de CHMP-richtlijn betreffende het “ Risk Management System” voor geneesmiddelen voor humaan gebruik moet elke herziene versie van de RMP worden ingediend samen met het volgende periodiek veiligheidsrapport (Periodic Safety Update Report = PSUR).
• Wanneer nieuwe informatie wordt ontvangen, die een invloed kan hebben op de huidige Veiligheid Specificatie, het Farmacovigilantie Plan of activiteiten rond het minimaliseren van risico’ s
• Binnen 60 dagen nadat een belangrijke mijlpaal (op het gebied van farmacovigilantie of risicominimalisering) werd bereikt
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING VOOR 1 FLESJE, 5 ml, 10 ml + KARTONNEN BUITENVERPAKKING VOOR 3 x 5 ml FLESJE
1.
NAAM VAN HET GENEESMIDDEL
AZOPT 10 mg/ml oogdruppels, suspensie Brinzolamide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 10 mg brinzolamide
3.
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, mannitol, carbomeer 974P, tyloxapol, dinatriumedetaat, natriumchloride, zoutzuur/natriumhydroxide (voor het regelen van de pH) en gezuiverd water.
Bevat benzalkoniumchloride.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, suspensie; 5 ml 10 ml 3 x 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oculair gebruik.
Voor gebruik de bijsluiter lezen.
Goed schudden vóór gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAASCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP: xx/xxxx Weggooien vier weken na het eerste openen.
Geopend:
Geopend (1):
Geopend (2):
Geopend (3):
16 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts, HP2 7UD Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/129/001 1 x 5 ml EU/1/00/129/002 1 x 10 ml EU/1/00/129/003 3 x 5 ml
13.
PARTIJNUMMER
Lot: xxxxx
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Azopt
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD ETIKET FLESJE, 5 ml & 10 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
AZOPT 10 mg/ml oogdruppels, suspensie.
Brinzolamide 10 mg/ml.
Oculair gebruik.
2.
WIJZE VAN TOEDIENING
Weggooien vier weken na het eerste openen.
Geopend:
3.
UITERSTE GEBRUIKSDATUM
EXP: xx/xxxx
4.
PARTIJNUMMER
Lot: xxxxx
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml 10 ml
6.
OVERIGE
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
AZOPT 10 mg/ml oogdruppels, suspensie Brinzolamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen na het lezen van de bijsluiter, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is AZOPT en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u AZOPT gebruikt 3.
Hoe wordt AZOPT gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u AZOPT 6.
Aanvullende informatie
1.
WAT IS AZOPT EN WAARVOOR WORDT HET GEBRUIKT
AZOPT maakt deel uit van een groep geneesmiddelen tegen glaucoom die koolzuuranhydraseremmers worden genoemd.
Het werkt door de productie van vloeistof te verminderen, waardoor de druk in het oog wordt verlaagd.
Het kan alleen gebruikt worden of samen met andere druppels genaamd bètablokkers of prostaglandine-analogen die ook de druk verlagen.
AZOPT oogdruppels worden gebruikt om verhoogde druk in het oog te behandelen.
Deze druk kan leiden tot een ziekte die glaucoom wordt genoemd.
Verhoogde druk in het oog.
Uw oogbollen bevatten een heldere, waterige vloeistof die de binnenkant van het oog voedt.
Er vloeit steeds vloeistof weg uit het oog, en er wordt steeds vloeistof aangemaakt.
Als het oog sneller wordt gevuld dan het wordt geleegd, stijgt de druk binnenin het oog.
Als de druk te hoog wordt, kan dat uw gezichtsvermogen schaden.
2.
- als u nierproblemen hebt.
- als u allergisch bent voor brinzolamide of voor één van de andere bestanddelen.
AZOPT kan
dezelfde allergie veroorzaken.
- als u een aandoening heeft die hyperchloremische acidose wordt genoemd (een te hoog
- Vraag uw arts om advies.
20 Wees extra voorzichtig met AZOPT Vertel het uw arts
Wacht
15 minuten na gebruik van de druppels voordat u uw lenzen weer inzet.
Een conserveermiddel in AZOPT (benzalkoniumchloride) kan oogirritatie veroorzaken en het is ook bekend dat het zachte contactlenzen kan doen verkleuren.
AZOPT dient niet te worden gebruikt door personen beneden de 18 jaar, tenzij dit geadviseerd wordt door uw arts.
Gebruik met andere geneesmiddelen
Bespreek het met uw arts als u andere koolzuuranhydraseremmers (acetazolamide of dorzolamide, zie rubriek 1 ‘ WAT IS AZOPT EN WAARVOOR WORDT HET GEBRUIKT’) gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Als u zwanger bent of zwanger zou kunnen worden, bespreek dit dan met uw arts alvorens AZOPT te gebruiken.
Als u borstvoeding geeft, gebruik AZOPT dan niet; het zou in uw moedermelk terecht kunnen komen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines Mogelijk ziet u een tijdje wazig nadat u AZOPT heeft gebruikt.
Sommige mensen voelden zich slaperig of duizelig terwijl ze AZOPT gebruikten.
Rijd niet of bedien geen machines totdat dit is uitgewerkt.
Belangrijke informatie over enkele bestanddelen van AZOPT Als u zachte contactlenzen draagt, mag u de oogdruppels niet gebruiken met uw lenzen in.
Wacht na het indruppelen 15 minuten voordat u uw lenzen weer inzet.
AZOPT bevat een conserveermiddel (benzalkoniumchloride) dat zachte lenzen kan aantasten.
3.
HOE WORDT AZOPT GEBRUIKT
Volg bij het gebruik van AZOPT nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is
1 druppel in het oog of de ogen, tweemaal per dag-'s ochtends en 's avonds.
Gebruik deze hoeveelheid tenzij uw arts u iets anders gezegd heeft.
Gebruik AZOPT alleen in beide ogen als uw arts dat gezegd heeft.
Gebruik het zolang als uw arts heeft aangegeven.
Gebruik AZOPT uitsluitend om in uw ogen te druppelen.
Draai de pagina om voor meer advies
Nu omslaan >
21 3.
HOE WORDT AZOPT GEBRUIKT (vervolg)
1
2
3
< zie eerste pagina
• Neem het flesje AZOPT en een spiegel. • Was uw handen. • Schud het flesje en draai het dopje eraf. • Houd het flesje, naar beneden gericht, tussen uw duim en middelvinger. • Houd uw hoofd achterover.
De druppel moet daarin vallen.
(figuur 1) • Breng de tip van het flesje dicht bij het oog.
Het kan handig zijn hierbij de spiegel te gebruiken. • Raak uw oog of ooglid, omliggende gebieden of andere oppervlakken niet aan met de druppelaar.
(figuur 2) • Druk, na gebruik van AZOPT, met een vinger in uw ooghoek, naast de neus (figuur 3).
Dat helpt te verhinderen dat AZOPT in de rest van uw lichaam komt. • Indien u druppels in beide ogen gebruikt, herhaal dan de werkwijze voor uw andere oog. • Schroef onmiddellijk na gebruik het dopje weer stevig op het flesje. • Gebruik een flesje op alvorens het volgende flesje te openen.
Als een druppel niet in uw oog is terechtgekomen, probeer het dan opnieuw.
Als u te veel in uw ogen krijgt, spoel het dan volledig uit met warm water.
Breng niet meer druppels in tot het tijd is voor uw volgende gewone dosis.
Als u AZOPT bent vergeten te gebruiken, gebruik één enkele druppel zodra u het zich herinnert, en pas daarna weer uw gewone schema toe.
Gebruik geen dubbele dosis om een vergeten dosis in te halen.
Dit kan leiden tot verlies van het gezichtsvermogen.
Als u andere oogdruppels gebruikt, moet u minstens 5 minuten wachten na het inbrengen van AZOPT voordat u de andere druppels gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan AZOPT bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen kunt u de druppels blijven gebruiken tenzij de bijwerkingen ernstig zijn.
22 Vaak voorkomende bijwerkingen (1 tot 10 gebruikers op 100) Effecten op het oog: wazig zicht, oogirritatie, oogpijn, oogafscheiding, jeukend oog, droog oog, een abnormaal gevoel in uw oog, rood oog, jeukend, rood of gezwollen ooglid.
Algemene bijwerkingen: vieze smaak in de mond, hoofdpijn, droge mond.
Soms voorkomende bijwerkingen (1 tot 10 gebruikers op 1000) Effecten op het oog: verhoogde druk in het oog, beschadiging aan de oogzenuw, abnormaal, dubbel of verminderd zicht, overgevoeligheid voor licht, ontsteking of infectie van het bindvlies, oogallergie, zwelling van het oog, aandoening van het hoornvlies, ontsteking van de klieren van het ooglid, verminderd ooggevoel, groeisel op het oogoppervlak, toegenomen pigmentatie van het oog, vermoeide ogen, korstvorming op het ooglid, verhoogde traanproductie.
Algemene bijwerkingen: vertraagde of onregelmatige hartslag, verminderde hartfunctie, pijn in de borst, astma, moeilijkheden met ademhalen, kortademigheid, verminderde hoeveelheid rode bloedcellen in het bloed, toegenomen hoeveelheid chloor in het bloed, duizeligheid, slaperigheid, geheugenverlies, depressie, moeilijkheden met slapen, zenuwachtigheid, geïrriteerdheid, vermoeidheid, algehele zwakte, abnormale gevoelswaarneming, pijn, beven, rinkelend geluid in het oor, minder zin in seks, erectiestoornis, gevoel van kou, drukkend gevoel in de borst, hoesten, voorhoofdsholteontsteking, irritatie van de keel, abnormaal of verminderd gevoel in de mond, ontsteking van de wand van de slokdarm, buikpijn, misselijkheid, lichte maagstoornis, onrustige darmen, diarree, darmgassen, stoornis in de spijsvertering, pijn in de nieren, spierpijn, spierkrampen, rugpijn, bloedneus, droge neus, loopneus, verstopte neus, niezen, huiduitslag, abnormaal gevoel van de huid, jeuk, haaruitval.
De volgende aanvullende bijwerkingen zijn gemeld:
Effecten op het oog: afwijking van het ooglid, verminderde groei van de wimpers of verminderd aantal wimpers
Algemene bijwerkingen: toename in allergische verschijnselen, verhoogde bloeddruk, versnelde hartslag, abnormale leverbloedtesten, braken, vaak moeten plassen, opzwellen van handen en voeten, verminderd gevoel, verminderde smaak, pijn in de gewrichten, pijn in handen en voeten, rode, ontstoken of jeukende huid.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5 HOE BEWAART U AZOPT
Buiten het bereik en zicht van kinderen houden.
Gebruik AZOPT niet meer na de vervaldatum die staat vermeld op de verpakking en het flesje na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
Gooi het flesje 4 weken na eerste opening weg om infecties te voorkomen.
Schrijf van elk flesje de datum op wanneer u het de eerste keer geopend hebt in de ruimte hieronder en in de ruimte op het etiket van het flesje en het doosje.
Schrijf slechts één datum op voor een verpakking met één flesje.
Geopend (1):
Geopend (2):
Geopend (3):
23 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat AZOPT
Het werkzame bestanddeel is 10 mg/ml brinzolamide.
De andere bestanddelen zijn: benzalkoniumchloride, carbomeer 974P, dinatriumedetaat, mannitol, gezuiverd water, natriumchloride, tyloxapol.
Zeer kleine hoeveelheden zoutzuur of natriumhydroxide zijn toegevoegd om de zuurgraad (pH) op peil te houden.
Hoe ziet AZOPT er uit en wat is de inhoud van de verpakking AZOPT is een melkachtige vloeistof (een suspensie) die wordt geleverd in een verpakking met een plastic (droptainer) flesje van 5 of 10 ml met een schroefdop of in een verpakking met drie plastic (droptainer) flesjes van 5 ml met schroefdop.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
Fabrikant S.A.
Alcon-Couvreur N.V.
Rijksweg 14 B-2870 Puurs België
Fabrikant Alcon Cusí, S.A.
Camil Fabra 58 08320 El Masnou Spanje
24 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft + 36-1-463-9080
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
25 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
26
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/06/343/001 EU/1/06/343/003 EU/1/06/343/002 EU/1/06/343/004
Baraclude Baraclude Baraclude Baraclude
0,5 mg 0,5 mg 1 mg 1 mg
Filmomhulde tablet Oraal gebruik Filmomhulde tablet Oraal gebruik Filmomhulde tablet Oraal gebruik Filmomhulde tablet Oraal gebruik
Fles (HDPE) Blister (alu/alu) Fles (HDPE) Blister (alu/alu)
30 tabletten 30 x 1 tabletten 30 tabletten 30 x 1 tabletten
EU/1/06/343/005 EU/1/06/343/006 EU/1/06/343/007
Baraclude Baraclude Baraclude
0,05 mg/ml 0,5 mg 1 mg
Drank Oraal gebruik Filmomhulde tablet Oraal gebruik Filmomhulde tablet Oraal gebruik
Fles (HDPE) Blister (alu/alu) Blister (alu/alu)
210 ml
1 fles + maatlepel 90 x 1 tabletten 90 x 1 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
Baraclude 0,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,5 mg entecavir (als monohydraat).
Hulpstoffen: elke tablet bevat 120,5 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Driehoekig, wit tot gebroken wit tablet met de tekst “ BMS” gegraveerd op de ene zijde en de tekst “ 1611” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Baraclude is geïndiceerd voor de behandeling van chronische hepatitis B virusinfectie (HBV) bij volwassen patiënten met gecompenseerde leverziekte en tekenen van actieve virale replicatie, aanhoudend verhoogde serum-alanineaminotransferase (ALT) - spiegels en histologische tekenen van actieve ontsteking en/of fibrose.
Deze indicatie is gebaseerd op klinisch onderzoek bij nucleoside- naïeve patiënten met een HBeAg-positieve en HBeAg-negatieve infectie.
Wat betreft patiënten met lamivudine-refractaire hepatitis B, zie rubrieken 4.4 en 5.1.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts met ervaring in de behandeling van chronische hepatitis B infectie.
Baraclude moet eenmaal per dag oraal worden ingenomen.
Nucleoside-naïeve patiënten: de aanbevolen dosis is 0,5 mg eenmaal daags met of zonder voedsel.
Lamivudine-refractaire patiënten (met tekenen van viremie tijdens de behandeling met lamivudine of de aanwezigheid van lamivudine resistentie [LVDr] mutaties) (zie rubrieken 4.4 en 5.1): de aanbevolen dosis is 1 mg eenmaal daags en dient op een lege maag te worden ingenomen (meer dan twee uur vóór of meer dan twee uur na een maaltijd) (zie rubrieken 5.2).
Behandelingsduur: de optimale behandelingsduur is niet bekend.
Houd bij het stopzetten van de behandeling rekening met het volgende:
Bij HBeAG-positieve patiënten moet de behandeling ten minste worden voortgezet totdat HBe- seroconversie (verlies van HBeAg en HBV DNA met anti-HBe-detectie in twee opeenvolgende serummonsters waartussen een periode van ten minste drie tot zes maanden zit) of HBs- seroconversie optreedt of totdat verminderde werkzaamheid wordt geconstateerd (zie rubriek 4.4).
Bij HBeAg-negatieve patiënten moet de behandeling ten minste worden voortgezet totdat HBs- seroconversie optreedt of totdat er bewijs is van verminderde werkzaamheid.
Bij voortgezette
2 behandeling van meer dan twee jaar wordt regelmatige herbeoordeling aanbevolen om na te gaan of voortzetting van de geselecteerde behandeling nog steeds geschikt is voor de patiënt.
Baraclude wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen: aanpassing van de dosis op basis van leeftijd is niet vereist.
De dosis moet worden aangepast aan de nierfunctie van de patiënt (zie doseringsaanbevelingen bij nierfunctiestoornissen en rubriek 5.2).
Geslacht en ras: aanpassing van de dosis op basis van geslacht of ras is niet vereist.
Nierfunctiestoornissen: de klaring van entecavir daalt bij verminderde creatinineklaring (zie rubriek 5.2).
Aanpassing van de dosis wordt als volgt aanbevolen voor patiënten met een creatinineklaring van minder dan 50 ml/min, inclusief patiënten die hemodialyse of continue ambulante peritoneaaldialyse (CAPD) ondergaan.
Een verlaging van de dagelijkse dosering, gebruik makend van Baraclude drank volgens de tabel, wordt aanbevolen.
Dit wordt ook weergegeven in de tabel.
De voorgestelde dosisaanpassingen zijn gebaseerd op extrapolatie van beperkte gegevens en de bijbehorende veiligheid en werkzaamheid zijn niet klinisch onderzocht.
Daarom dient de virologische respons nauwkeurig gecontroleerd te worden.
Dosering van Baraclude *
Creatinineklaring (ml/min)
Nucleoside-naïeve patiënten
Lamivudine-refractair
≥ 50
eenmaal per dag 0,5 mg
eenmaal per dag 1 mg
30 - 49
eenmaal per
dag 0,25 mg * OF
eenmaal per dag 0,5 mg
0,5 mg elke 48 uur
10 - 29
eenmaal per
dag 0,15 mg * OF
eenmaal per dag 0,3 mg * OF
< 10
eenmaal per dag 0,05 mg *
eenmaal per dag 0,1 mg *
hemodialyse of CAPD * *
OF
OF
0,5 mg elke 5-7 dagen
0,5 mg elke 72 uur
* voor doses van minder dan 0,5 mg wordt Baraclude drank aanbevolen. * * entecavir moet op dagen dat de patiënt hemodialyse ondergaat nà hemodialyse worden ingenomen.
Leverfunctiestoornissen: aanpassing van de dosering is voor patiënten met een leverfunctiestoornis niet vereist.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nierfunctiestoornissen: aanpassing van de dosering wordt aanbevolen voor patiënten met nierfunctiestoornissen (zie rubriek 4.2).
De voorgestelde dosisaanpassingen zijn gebaseerd op extrapolatie van beperkte gegevens en de bijbehorende veiligheid en werkzaamheid zijn niet klinisch onderzocht.
Daarom dient de virologische respons nauwkeurig gecontroleerd te worden.
Na het starten van een
3 antivirale behandeling kan serum-ALT bij sommige patiënten toenemen terwijl de serum-HBV DNA- spiegels afnemen (zie rubriek 4.8).
Bij patiënten die met entecavir behandeling exacerbaties hadden, traden deze gemiddeld 4 tot 5 weken na het starten van de behandeling op.
Bij patiënten met gecompenseerde leverziekte gaan deze verhogingen van serum-ALT over het algemeen niet gepaard met een verhoging van serumbilirubineconcentraties of hepatische decompensatie.
Patiënten met cirrose hebben na exacerbatie van hepatitis mogelijk meer kans op hepatische decompensatie en moeten daarom tijdens de behandeling nauwlettend in de gaten worden gehouden.
Acute exacerbatie van hepatitis is ook gemeld bij patiënten die met de behandeling voor hepatitis B zijn gestopt.
Exacerbaties na staken van de behandeling gaan meestal gepaard met verhoogd HBV DNA, en lijken merendeels zelf-limiterend te zijn.
Er zijn echter gevallen van ernstige exacerbaties gemeld, waaronder enkele met fatale afloop.
De meeste gevallen werden gemeld bij HBeAg-negatieve patiënten (zie rubriek 4.8).
Na het stopzetten van de behandeling voor hepatitis B moet de leverfunctie van patiënten gedurende ten minste 6 maanden regelmatig worden gecontroleerd middels klinische follow-up en laboratoriumonderzoek.
Indien van toepassing kan hervatting van de behandeling voor hepatitis B gerechtvaardigd zijn.
Patiënten met gedecompenseerde cirrose: bij patiënten met gedecompenseerde cirrose zijn vaker ernstige leverbijwerkingen waargenomen dan bij patiënten met een gecompenseerde leverfunctie.
Deze waarneming is gebaseerd op beperkte ervaring bij 45 patiënten met een Child-Pugh score ≥ 7 bij aanvang van de behandeling met entecavir.
Deze patiënten dienen tijdens de behandeling, en indien van toepassing tot 6 maanden na staken van de behandeling, regelmatig gecontroleerd te worden op klinische, virologische en serologische parameters die geassocieerd worden met hepatitis B, lever- en nierfunctie en antivirale respons.
Patiënten, die tekenen hebben van leverfalen tijdens of na de behandeling, dienen waar nodig frequenter te worden gecontroleerd.
Lactaatacidose en ernstige hepatomegalie met steatose: voorvallen van lactaatacidose (in afwezigheid van hypoxemie), soms fataal, gewoonlijk samengaand met ernstige hepatomegalie en hepatische steatose, zijn gemeld bij het gebruik van nucleosideanalogen.
Aangezien entecavir een nucleosideanaloog is, kan dit risico niet worden uitgesloten.
De behandeling met nucleosideanalogen moet worden stopgezet wanneer snel stijgende aminotransferasespiegels, progressieve hepatomegalie of metabole acidose/lactaatacidose van onbekende etiologie optreden.
Goedaardige digestieve symptomen, zoals misselijkheid, braken en abdominale pijn, kunnen een aanwijzing zijn voor de ontwikkeling van lactaatacidose.
Ernstige gevallen, soms met fatale afloop, zijn geassocieerd met pancreatitis, leverfalen/hepatische steatose, nierfalen en hogere serumlactaatspiegels.
Voorzichtigheid moet worden betracht bij het voorschrijven van nucleoside-analogen aan elke patiënt (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte.
Deze patiënten moeten nauwlettend worden gevolgd.
Om onderscheid te maken tussen verhogingen in aminotransferases als gevolg van een respons op de behandeling en verhogingen mogelijk gerelateerd aan lactaatacidose, moeten artsen nagaan of veranderingen in ALT gepaard gaan met verbeteringen in andere laboratoriummarkers van chronische hepatitis B.
Resistentie en specifieke voorzorgen voor lamivudine-refractaire patiënten: mutaties in het HBV polymerase die lamivudine resistentie mutaties coderen kunnen leiden tot een opvolgende verergering van secondaire substituties, waaronder die gepaard gaan met entecavir geassocieerde resistentie (ETVr).
Bij een klein percentage van lamivudine-refractaire patiënten waren er bij aanvang ETVr- substituties aangetroffen op de residuen rtT184, rtS202 of rtM250.
Patiënten met een lamivudine- resistente HBV hebben een groter risico op ontwikkeling van entecavir resistentie dan patiënten zonder lamivudine resistentie.
De cummulatieve waarschijnlijkheid op het optreden van genotypische entecavir resistentie na behandeling van 1, 2, 3, 4 en 5 jaren in lamivudine-refractaire studies waren respectievelijk 6%, 15%, 36%, 47% en 51%.
Virologische response dient regelmatig te worden gecontroleerd in de lamivudine-refractaire populatie en geschikte resistentietesten dienen te worden
Na een behandeling van 24 weken met entecavir dient er bij patiënten met een suboptimale virologische response een aanpassing van de behandeling te worden overwogen (zie rubrieken 4.5 en 5.1).
Patiënten die een levertransplantatie hebben ondergaan: er is beperkte informatie beschikbaar over de werkzaamheid en veiligheid van entecavir bij patiënten die een levertransplantatie hebben ondergaan.
De nierfunctie van patiënten die na een levertransplantatie cyclosporine of tacrolimus gebruiken, moet voor en tijdens de behandeling met entecavir zorgvuldig worden geëvalueerd (zie rubriek 5.2).
Gelijktijdige infectie met hepatitis C of D: er zijn geen gegevens over de werkzaamheid van entecavir bij patiënten die tevens zijn geïnfecteerd met het hepatitis C- of D-virus.
Patiënten met gelijktijdige infectie met humaan immunodeficiëntievirus (hiv) / HBV die geen antiretrovirale therapie krijgen: entecavir is niet onderzocht bij patiënten met een hiv/HBV co-infectie die niet gelijktijdig een effectieve hiv-behandeling kregen.
Ontwikkeling van hiv-resistentie is waargenomen wanneer entecavir werd gebruikt om chronische hepatitis B te behandelen bij patiënten met hiv-infectie zonder gelijktijdige behandeling met Highly Active AntiRetroviral Therapy (HAART) (zie rubriek 5.1).
Daarom dient entecavir niet gebruikt te worden bij patiënten met hiv/HBV co-infectie die geen HAART krijgen.
Entecavir is niet onderzocht als behandeling tegen hiv en wordt daarom afgeraden.
Patiënten met gelijktijdige infectie met hiv/HBV die antiretrovirale therapie krijgen: entecavir is onderzocht bij 68 volwassenen met hiv/HBV co-infectie die HAART-behandeling inclusief lamivudine kregen (zie rubriek 5.1).
Er zijn geen gegevens beschikbaar over de werkzaamheid van entecavir bij HBeAg-negatieve patiënten, die gelijktijdig zijn geïnfecteerd met hiv.
Er zijn beperkte gegevens beschikbaar over patiënten met een hiv co-infectie die lage CD4 celgetallen hebben (< 200 cellen/mm3).
Algemeen: patiënten moeten erop worden gewezen dat het niet is aangetoond dat een behandeling met entecavir het risico van overdracht van HBV vermindert en dat zij daarom toch passende voorzorgsmaatregelen moeten nemen.
Lactose: dit geneesmiddel bevat per 0,5 mg dagelijkse dosis 120,5 mg lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Voor deze patiënten is er een lactosevrije Baraclude drank beschikbaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat entecavir voornamelijk wordt uitgescheiden door de nieren (zie rubriek 5.2), kan gelijktijdige toediening met geneesmiddelen die de nierfunctie verminderen of worden uitgescheiden middels actieve tubulaire secretie de serumconcentraties van elk van deze middelen verhogen.
Met uitzondering van lamivudine, adefovirdipivoxil en tenofovirdisoproxilfumaraat is het effect van gelijktijdige toediening van entecavir met geneesmiddelen die via de nieren worden uitgescheiden of de nierfunctie beïnvloeden, niet geëvalueerd.
Patiënten die naast entecavir ook dergelijke geneesmiddelen gebruiken, moeten nauwlettend worden gecontroleerd op bijwerkingen.
Er zijn geen farmacokinetische interacties tussen entecavir en lamivudine, adefovir of tenofovir waargenomen.
Entecavir is geen substraat, inductor of remmer van cytochroom P450 (CYP450) - enzymen (zie rubriek 5.2).
De kans op CYP450-gemedieerde interacties van entecavir met andere geneesmiddelen is daarom klein.
5 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van entecavir bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit bij hoge dosering gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Baraclude dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Gezien het feit dat de mogelijke risico’ s voor de ontwikkelende foetus onbekend zijn, dienen vrouwen in de vruchtbare leeftijd effectieve anticonceptie te gebruiken.
Er zijn geen gegevens over het effect van entecavir op de overdracht van HBV van moeder op pasgeborene.
Daarom moeten passende maatregelen worden getroffen om te voorkomen dat pasgeborenen worden geïnfecteerd met HBV.
Of entecavir wordt uitgescheiden in moedermelk is niet bekend.
In experimenteel onderzoek bij dieren is entecavir in moedermelk aangetroffen.
Borstvoeding wordt niet aanbevolen tijdens de behandeling met Baraclude.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Een dergelijk effect op deze activiteiten wordt niet verwacht op basis van het farmacodynamische profiel van entecavir.
Duizeligheid, vermoeidheid en slaperigheid zijn vaak voorkomende bijwerkingen die de rijvaardigheid en het vermogen om machines te bedienen kunnen verslechteren.
4.8 Bijwerkingen
De beoordeling van bijwerkingen is gebaseerd op vier klinische studies waarbij 1.720 patiënten met chronische hepatitis B infectie gedurende maximaal 107 weken dubbelblind werden behandeld met 0,5 mg/dag entecavir (n = 679), 1 mg/dag entecavir (n = 183) of lamivudine (n = 858).
Het veiligheidsprofiel van entecavir en lamivudine, inclusief afwijkende laboratoriumwaarden, was in deze studies vergelijkbaar.
De meest voorkomende bijwerkingen, ongeacht de ernst ervan, die mogelijk in verband kunnen worden gebracht met entecavir, zijn hoofdpijn (9%), vermoeidheid (6%), duizeligheid (4%) en misselijkheid (3%).
Bijwerkingen die mogelijk in verband kunnen worden gebracht met de behandeling met entecavir zijn gerangschikt per lichaamssysteem en orgaanklasse.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/10) of vaak (≥ 1/100, < 1/10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Ervaring bij nucleoside-naïeve patiënten (HBeAg-positief en -negatief):
Het veiligheidsprofiel is gebaseerd op behandeling met eenmaal per dag 0,5 mg entecavir voor een mediane duur van 53 weken.
vaak: hoofdpijn, duizeligheid, slaperigheid
vaak: braken, diarree, misselijkheid, dyspepsie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Psychische stoornissen:
vaak: slapeloosheid
6 Afwijkende laboratoriumwaarden: bij 2% van de patiënten was de ALT-spiegel gestegen tot > 10 keer de bovengrens van het normale bereik (ULN) en tot > 2 keer de uitgangswaarde, bij 5% was de ALT- spiegel gestegen tot > 3 keer de uitgangswaarde en bij < 1% was de ALT-spiegel verhoogd (> 2 keer uitgangswaarde), en het totale biliburinegehalte gestegen (> 2 keer ULN en > 2 keer uitgangswaarde).
Bij < 1% van de patiënten werd een albuminespiegel < 2,5 g/dl gemeten, bij 2% amylasespiegel > 3 keer de uitgangswaarde, bij 11% lipasespiegel > 3 keer de uitgangswaarde en bij < 1% was het aantal trombocyten minder dan 50.000 per mm3.
Behandeling langer dan 48 weken: verlenging van de behandeling met entecavir tot een mediane duur van 96 weken resulteerde niet in nieuwe veiligheidssignalen.
Ervaring bij lamivudine-refractaire patiënten:
Het veiligheidsprofiel is gebaseerd op behandeling met eenmaal per dag 1 mg entecavir voor een mediane duur van 69 weken.
zeer vaak: hoofdpijn vaak: duizeligheid, slaperigheid
vaak: braken, diarree, misselijkheid, dyspepsie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Psychische stoornissen:
vaak: slapeloosheid
Afwijkende laboratoriumwaarden: bij 2% van de patiënten was sprake van een verhoogde ALT- spiegel (> 10 keer ULN en > 2 keer uitgangswaarde), bij 4% was de ALT-spiegel gestegen tot > 3 keer de uitgangswaarde en bij < 1% was de ALT-spiegel verhoogd (> 2 keer uitgangswaarde)en het totale biliburinegehalte gestegen (> 2 keer ULN en > 2 keer uitgangswaarde).
Bij 2% van de patiënten werd een amylasespiegel van > 3 keer de uitgangswaarde gemeten, bij 18% een lipasespiegel van > 3 keer de uitgangswaarde en bij < 1% was het aantaltrombocyten minder dan 50.000 per mm3.
Behandeling langer dan 48 weken: verlenging van de behandeling met entecavir tot een gemiddelde duur van 96 weken bracht geen nieuwe veiligheidssignalen aan het licht.
Exacerbaties tijdens de behandeling: in studies bij nucleoside-naïeve patiënten was bij 2% van de patiënten die met entecavir werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer uitgangswaarde) ten opzichte van 4% van de patiënten die met lamivudine werden behandeld.
In studies met lamivudine-refractaire patiënten was bij 2% van de patiënten die met entecavir werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer uitgangswaarde) ten opzichte van 11% van de patiënten die met lamivudine werden behandeld.
Deze ALT-elevaties waren in het merendeel van de gevallen geassocieerd met een daling van de virale load van ≥ 2 log10/ml op.
Aanbevolen wordt de leverfunctie tijdens de behandeling regelmatig te controleren.
Exacerbaties na het stopzetten van de behandeling: acute exacerbaties van hepatitis zijn gemeld bij patiënten die gestopt zijn met de antivirale behandeling van hepatitis B, waaronder behandeling met entecavir (zie rubriek 4.4).
In studies bij nucleoside-naïeve patiënten was bij 6% van de patiënten die met entecavir werden behandeld en bij 10% van de patiënten die met lamivudine werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer referentie [laagste waarde van uitgangswaarde of laatst gemeten waarde na laatste dosis]) tijdens de follow-up na staken van de behandeling.
Bij nucleoside-naïeve patiënten die met entecavir werden behandeld, was na een mediane duur van 23 tot 24 weken na het stopzetten van de behandeling sprake van een verhoogde ALT-spiegel en 86% (24/28) van de gevallen waarbij sprake was van een verhoogde ALT-spiegel betrof HBeAg- negatieve patiënten.
7 beperkt aantal patiënten omvatte, was er bij 11% van de patiënten die met entecavir werden behandeld en bij geen van de patiënten die met lamivudine werden behandeld tijdens de follow-up na staken van de behandeling sprake van een verhoogde ALT-spiegel.
In de klinische studies werd de behandeling met entecavir stopgezet als de patiënt een vooraf gespecificeerde respons vertoonde.
Als de behandeling wordt stopgezet zonder acht te slaan op de respons, kunnen kortstondige ALT-verhogingen na de behandeling mogelijk vaker voorkomen.
Ervaring bij patiënten die tevens geïnfecteerd zijn met hiv: het veiligheidsprofiel van entecavir was bij een beperkt aantal patiënten met hiv/HBV onder HAART-behandeling (Highly Active AntiRetroviral Therapy) met ook lamivudine gelijk aan het veiligheidsprofiel van patiënten die alleen met HBV waren geïnfecteerd (zie rubriek 4.4).
Geslacht/leeftijd: er was geen duidelijk verschil in het veiligheidsprofiel van entecavir met betrekking tot geslacht (≈ 25% vrouwen in de klinische studies) of leeftijd (≈ 5% van de patiënten was ouder dan 65 jaar).
Gedecompenseerde cirrose: bij patiënten met gedecompenseerde cirrose zijn vaker ernstige bijwerkingen voor de lever waargenomen dan bij patiënten met een gecompenseerde leverfunctie.
Deze waarneming is gebaseerd op beperkte ervaring bij 45 patiënten met een Child-Pugh score ≥ 7 bij aanvang van de behandeling met entecavir.
Post-marketing ervaring: naast de reeds waargenomen bijwerkingen uit klinische onderzoeken, is de volgende bijwerking van entecavir waargenomen tijdens post-marketing observaties.
Frequentie onbekend: huiduitslag
Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Gezonde deelnemers die gedurende maximaal 14 dagen maximaal 20 mg/dag innamen, en enkelvoudige doses van maximaal 40 mg, vertoonden geen onverwachte bijwerkingen.
Bij overdosering moet de patiënt worden gecontroleerd op tekenen van toxiciteit en dient zo nodig de gebruikelijke ondersteunende behandeling te worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside en nucleotide reverse-transcriptaseremmers ATC-code:
J05AF10
De stof wordt efficiënt gefosforyleerd tot de actieve trifosfaatvorm (TP) en heeft een intracellulaire halfwaardetijd van 15 uur.
Door te concurreren met het natuurlijke substraat deoxyguanosine TP, remt entecavir-TP drie functionele activiteiten van het virale polymerase:
(1) priming van het HBV-polymerase, (2) reverse-transcriptie van de negatieve streng DNA van het pregenome boodschapper-RNA en (3) synthese van de positieve streng HBV-DNA.
De entecavir-TP Ki voor HBV-DNA-polymerase is 0,0012 μ M.
Entecavir-TP is een zwakke remmer van het cellulaire DNA-polymerasen α, β en δ met Ki-waarden van 18 tot 40 µM.
Daarnaast heeft blootstelling aan grote hoeveelheden entecavir geen relevante nadelige effecten op γ -polymerase of synthese van mitochondrisch DNA in HepG2-cellen (Ki > 160 µM).
Antivirale activiteit: entecavir remt de synthese van HBV-DNA (50% reductie, EC50) bij een concentratie van 0,004 µM in menselijke HepG2-cellen getransfecteerd met wild-type HBV.
De mediane EC50-waarde van entecavir bij LVDr HBV (rtL180M en rtM204V) was 0,026 µM (bereik
Recombinantvirussen die op rtN236T of rtA181V adefovir-resistente substituties coderen, bleven geheel gevoelig voor entecavir.
Een analyse van de remmende activiteit van entecavir tegen een groep laboratorium- en klinische hiv- 1-isolaten, met behulp van een verscheidenheid aan cellen en testomstandigheden, leverde EC50- waarden op variërend van 0,026 tot > 10 µM; de lagere EC50-waarden werden waargenomen wanneer tijdens de test lagere hoeveelheden virus werden gebruikt.
Dit bevestigt onderdrukking van hiv bij hoge entecavir-concentraties.
Hiv-varianten die de M184V-substitutie bevatten, lieten verminderde gevoeligheid voor entecavir zien (zie rubriek 4.4).
Bij HBV-combinatietesten in celcultuur bleken abacavir, didanosine, lamivudine, stavudine, tenofovir of zidovudine in een breed scala aan concentraties niet antagonistisch voor de anti-HBV-activiteit van entecavir.
Bij testen met hiv-antivirale middelen bleek entecavir in micromolaire concentraties niet antagonistisch voor de anti-hiv-activiteit in celcultuur van deze zes NRTI's of emtricitabine.
LVDr-virussen met rtM204V en rtL180M substituties in de reverse- transcriptase zijn acht keer minder gevoelig voor entecavir dan wild-type HBV.
De integratie van de additionele ETVr aminozuurveranderingen rtT184, rtS202 en/of rtM250 vermindert entecavir gevoeligheid in celcultuur.
Substituties die in klinische isolaten worden waargenomen (rtT184A, C, F, G, I, L, M of S; rtS202 C, G of I; en/of rtM250I, L of V) verminderden entecavir gevoeligheid verder met 16 tot 741 keer ten opzichte van het wild-type virus.
De ETVr substituties bij alleen residuen rtT184, rtS202 en rtM250 hebben slechts een gering effect op entecavir gevoeligheid, en zijn niet waargenomen in de afwezigheid van LVDr substituties in meer dan 1000 opeenvolgende patiëntmonsters.
De resistentie wordt gemedieerd door afgenomen remmer die aan de veranderde HBV reverse transcriptase bindt, en resistent HBV laat verminderde replicatiecapaciteit in celcultuur zien.
Klinische ervaring: het bewijs van het voordeel is gebaseerd op histologische, virologische, biochemische en serologische reacties na 48 weken behandeling in actief-gecontroleerde klinische studies met 1.633 volwassenen met chronische hepatitis B infectie en tekenen van virale replicatie.
Histologische verbetering werd in alle studies gedefinieerd als een afname van de Knodell-necro- ontstekingsscore ≥ 2 punten ten opzichte van de uitgangswaarde, zonder verslechtering van de Knodell-fibrosescore.
De respons van patiënten met een initiële Knodell-fibrosescore van 4 (cirrose) was vergelijkbaar met de overall respons op alle parameters van werkzaamheid (al deze patiënten hadden een gecompenseerde leverziekte).
Hoge Knodell necro-ontstekingsscores als uitgangswaarde (> 10) zijn in verband gebracht met een grotere histologische verbetering bij nucleoside-naïeve patiënten.
ALT spiegels ≥ 2 x ULN als uitgangswaarde en HBV DNA ≤ 9,0 log10 kopieën/ml als uitgangswaarde waren beide geassocieerd met sneller optreden van een virologische respons (Week 48 HBV DNA < 400 kopieën/ml) bij nucleoside naïeve HBeAg-positieve patiënten.
Onafhankelijk van de uitgangswaarden vertoonde de meerderheid van de patiënten een histologische en virologische respons op de behandeling.
Ervaring bij nucleoside-naïeve patiënten met gecompenseerde leverziekte:
De onderstaande tabel bevat de resultaten van gerandomiseerde, dubbelblinde studies waarin entecavir (ETV) werd vergeleken met lamivudine (LVD) bij HBeAg-positieve (022) en HBeAg-negatieve (027) patiënten.
9 Nucleoside-naïef
HBeAg-positief (studie 022)
HBeAg-negatief (studie 027)
ETV
LVD ETV
ETV LVD ETV
LVD
0,5 mg 100 mg 0,5 mg
100 mg
eenmaal per dag
eenmaal per eenmaal dag per dag
eenmaal per dag
n Histologische verbeteringb Verbetering Ishak-fibrosescore Verslechtering Ishak-fibrosescore n Vermindering virale belasting (log10 kopieën/ml)c
314a 72% * 39% 8% 354 -6,86 *
314a 296a 62% 70% * 35% 36% 10% 12% 355 325 -5,39 -5,04 *
287a 61% 38% 15% 313 -4,53
HBV DNA niet aantoonbaar (< 300 kopieën/ml met PCR)c
67% *
36% 90% *
72%
Normalisatie ALT-spiegel (≤ 1 keer ULN)
68% *
60% 78% *
71%
HBeAg-seroconversie * p-waarde vs lamivudine < 0,05 a
21%
18%
patiënten met een evalueerbare histologische uitgangswaarde (Knodell-necro-ontstekingsscore bij aanvang studie ≤ 2) b een primair eindpunt c PCR-test met Roche Cobas Amplicor (LLOQ = 300 kopieën/ml)
Ervaring bij lamivudine-refractaire patiënten:
De patiënten, die vóór de studie lamivudine gebruikten, schakelden bij aanvang van de studie over op eenmaal per dag 1 mg entecavir (zonder washout of overlap, n = 141) of bleven lamivudine gebruiken (eenmaal per dag 100 mg, n = 145).
De onderstaande tabel toont de resultaten na 48 weken.
Lamivudine-refractair HBeAg-positief (studie 026)
LVD 100 mg
eenmaal per dag
n Histologische verbeteringb Verbetering Ishak-fibrosescore Verslechtering Ishak-fibrosescore n Vermindering virale belasting (log10 kopieën/ml)c
124 55% * 34% * 11% 141 -5,11 *
116a 28% 16% 26% 145 -0,48
HBV DNA niet aantoonbaar (< 300 kopieën/ml met PCR)c
19% *
1%
Normalisatie ALT-spiegel (≤ 1 keer ULN)
61% *
15%
HBeAg-seroconversie * p-waarde vs lamivudine < 0,05 a
8%
3%
patiënten met een evalueerbare histologische uitgangswaarde (Knodell-necro-ontstekingsscore bij aanvang studie ≥ 2) b een primair eindpunt c PCR-test met Roche Cobas Amplicor (LLOQ = 300 kopieën/ml)
10 Resultaten na behandelingsduur van meer dan 48 weken:
De behandeling werd stopgezet indien na 48 weken of in de loop van het tweede jaar van de behandeling was voldaan aan vooraf gespecificeerde responscriteria.
De vooraf gespecificeerde responscriteria betroffen HBV-virologische suppressie (HBV DNA < 0,7 MEq/ml met bDNA) en verlies van HBeAg (bij HBeAg-positieve patiënten), of ALT < 1,25 keer ULN (bij HBeAg-negatieve patiënten).
Patiënten die deze reacties vertoonden, werden na de behandeling nog eens 24 weken gevolgd.
Patiënten die wel de virologische, maar niet de serologische of biochemische reacties vertoonden, bleven deelnemen aan de geblindeerde studie.
Patiënten die geen virologische reacties vertoonden, kregen een alternatieve behandeling aangeboden.
Nucleoside-naïef:
HBeAg-positief (studie 022): behandeling met entecavir gedurende maximaal 96 weken (n = 354) resulteerde in een cumulatieve respons van 80% voor HBV DNA < 300 kopieën/ml met PCR, 87% voor normalisatie van de ALT-spiegel, 31% voor HBeAg-seroconversie en 2% voor HBsAg seroconversie (5% voor verlies van HBsAg).
Voor lamivudine (n = 355) was de cumulatieve respons 39% voor HBV DNA < 300 kopieën/ml met PCR, 79% voor normalisatie van de ALT-spiegel, 26% voor HBeAg-seroconversie en 2% voor HBsAg seroconversie (3% voor verlies van HBsAg).
Van de patiënten die langer dan 52 weken onder behandeling stonden (mediane duur 96 weken), werd na de laatste dosis bij 81% van de 243 patiënten die met entecavir werden behandeld, en bij 39% van de 164 patiënten die met lamivudine werden behandeld, een HBV DNA-waarde van minder dan 300 kopieën/ml gemeten met PCR terwijl normalisatie van de ALT-spiegel (≤ 1 keer ULN) werd gemeten bij 79% van de patiënten die met entecavir werden behandeld en bij 68% van de patiënten die met lamivudine werden behandeld.
HBeAg-negatief (studie 027): behandeling met entecavir gedurende maximaal 96 weken (n = 325) resulteerde in een cumulatieve respons van 94% voor HBV DNA < 300 kopieën/ml gemeten met PCR en 89% voor normalisatie van de ALT-spiegel, versus 77% voor HBV DNA < 300 kopieën/ml met PCR en 84% voor normalisatie van de ALT-spiegel bij patiënten die met lamivudine werden behandeld (n = 313).
Voor 26 patiënten, die langer dan 52 weken (mediane duur 96 weken) werden behandeld met entecavir en 28 patiënten die langer dan 52 weken (mediaan 96 weken) werden behandeld met lamivudine had 96% van de entecavir-groep patiënten en 64% van de lamivudine-groep patiënten na de laatste dosis een HBV DNA-waarde < 300 kopieën/ml gemeten met PCR.
Normalisatie van de ALT-spiegel (≤ 1 keer ULN) na de laatste dosis werd gemeten bij 27% van de patiënten die met entecavir werden behandeld, en bij 21% van de patiënten die met lamivudine werden behandeld.
Onder de patiënten die voldeden aan de responscriteria van het protocol, hield de respons de volle 24 weken van de follow-up na behandeling aan bij 75% (83/111) van de patiënten die met entecavir werden behandeld versus 73% (68/93) van de patiënten die met lamivudine werden behandeld in studie 022, en bij 46% (131/286) van de patiënten die met entecavir werden behandeld versus 31% (79/253) van de patiënten die met lamivudine werden behandeld in studie 027.
Op 48 weken follow-up na behandeling verloor een substantieel deel van de HBeAg negatieve patiënten respons.
Lamivudine-refractair:
HBeAg-positief (studie 026): behandeling met entecavir gedurende maximaal 96 weken (n = 141) resulteerde in een cumulatieve respons van 30% voor HBV DNA < 300 kopieën/ml met PCR en 85% voor normalisatie van de ALT-spiegel en 17% vertoonde HBeAg-seroconversie.
Van de 77 patiënten die langer dan 52 weken werden behandeld met entecavir (gemiddelde behandelingsduur 96 weken) werd na de laatste dosis bij 40% een HBV DNA-waarde van minder dan 300 kopieën/ml gemeten met PCR, en bij 81% was de ALT-spiegel genormaliseerd (≤ 1 keer ULN).
Leeftijd/geslacht:
Er was geen duidelijk verschil in de werkzaamheid van entecavir op basis van geslacht (≈ 25% vrouwen in klinische studies) of leeftijd (≈ 5% van de patiënten was ouder dan 65 jaar).
11 Speciale populaties Patiënten die gelijktijdig geïnfecteerd zijn met hiv/HBV die HAART-behandeling krijgen: studie 038 omvatte 67 HBeAg positieve en 1 HBeAg negatieve patiënten die gelijktijdig geïnfecteerd waren met hiv.
Er was sprake van recidief HBV-viremie en zij ondergingen HAART-behandeling inclusief lamivudine.
De HAART-behandeling omvatte geen emtricitabine of tenofovirdisoproxilfumaraat.
Hun gemiddelde CD4-telling was 494 cellen/mm3 (waarvan slechts 5 proefpersonen een CD4-getal < 200 cellen/mm3 hadden).
Deze periode werd gevolgd door nog eens 24 weken, waarin alle patiënten entecavir ontvingen.
Na 24 weken was de virale load van HBV aanzienlijk verminderd onder patiënten die met entecavir werden behandeld (-3,65 versus een toename van 0,11 log10 kopieën/ml).
Bij patiënten die in eerste instantie werden behandeld met entecavir, bedroeg de vermindering van HBV DNA na 48 weken - 4,20 log10 kopieën/ml, bij 37% van de patiënten met een abnormale ALT - spiegel bij aanvang van de studie was de ALT-spiegel genormaliseerd en geen van de patiënten bereikte HBeAg-seroconversie.
Patiënten met gelijktijdige infectie met hiv / HBV zonder HAART-behandeling: entecavir is niet onderzocht bij patiënten met een hiv/HBV co-infectie die niet gelijktijdig een effectieve hiv- behandeling ondergingen.
Afnames in hiv-RNA zijn gemeld bij patiënten met een hiv/HBV co-infectie die werden behandeld met entecavir monotherapie zonder gelijktijdige behandeling met HAART.
In enkele gevallen werd de M184V-mutatie in het hiv-virus waargenomen, hetgeen gevolgen heeft voor de selectie van HAART-behandelingen die de patiënten in de toekomst mogen ondergaan.Vanwege de kans op het ontwikkelen van hiv-resistentie dient entecavir in deze omstandigheden niet te worden gebruikt (zie rubriek 4.4).
Patiënten met gedecompenseerde leverziekte: er loopt momenteel een gerandomiseerde open-label studie (048) waarin een dosis van eenmaal per dag 1,0 mg entecavir wordt vergeleken met eenmaal per dag 10 mg adefovir bij patiënten met gedecompenseerde leverziekte.
Klinische resistentie: patiënten in klinische studies die aanvankelijk werden behandeld met entecavir 0,5 mg (nucleoside-naïef) of 1,0 mg (lamivudine-refractair) en met een PCR HBV DNA meting tijdens therapie op of na week 24, werden gecontroleerd op resistentie.
Tijdens een 240 weken durend nucleoside-naïeve onderzoek werd genotypisch bewijs van ETVr substituties op rtT184, rtS202 of rtM250 geïdentificeerd bij 3 van de patiënten behandeld met entecavir, waarvan 2 een virologische doorbraak kregen (zie tabel).
Deze substituties zijn alleen waargenomen in de aanwezigheid van LVDr substituties (rtM204V en rtL180M).
Gebleken genotypische entecavir resistentie tot jaar 5, nucleoside-naïeve onderzoeken
j
aar 1
jaar 2
a jaar 3
jaar 4a
jaar 5a
Patiënten behandeld en
663
278
149
121
108
gecontroleerd op resistentie Patiënten in specifiek jaar met: − opkomende genotypische ETVrc
1
1 1
− genotypische ETVrc met virologische doorbaak Cummulatieve waarschijnlijkheid van:
1
0 1
− opkomende ETVrc − genotypische ETVrc met virologische doorbraakd
0,2% 0,2%
0,5% 0,2%
1,2% 1,2% 0,8% 0,8%
1,2% 0,8%
12 a Resultaten geven het gebruik weer van een 1 mg dosering entecavir bij 147 van de 149 patiënten binnen jaar 3 en alle patiënten in jaar 4 en 5 van een combinatie entecavir-lamivudine therapie voor een mediaan van 20 weken (gevolgd door lange-termijn entecavir therapie) bij 130 van de 149 patiënten in jaar 3 en voor 1 week voor 1 uit 121 patienten in jaar 4 in een rollover onderzoek. b Inclusief patiënten met tenminste één HBV DNA meting tijdens therapie door PCR op of na week 24 tot en met week 58 (jaar 1), na week 58 tot en met week 102 (jaar 2), na week 102 tot en met week 156 (jaar 3), na week 156 tot en met week 204 (jaar 4), of na week 204 tot en met week 252 (jaar 5). c Patiënten hebben ook LVDr substituties. d ≥ 1 log10 toename boven het laagste punt voor HBV DNA door PCR, bevestigd door opvolgende metingen of aan het eind van het tijdsinterval.
Dit geeft aan dat voorafgaande lamivudine behandeling deze resistentie substituties kan selecteren en dat ze op een lage frequentie kunnen bestaan voor entecavir behandeling.
Tot en met week 240 ondervonden 3 van de 10 patiënten virologische doorbraak (≥ 1 log10 toename boven het laagste punt).
De gebleken entecavir resistentie tijdens lamivudine-refractaire onderzoeken tot en met week 240 is samengevat in de tabel.
Genotypische entecavir resistentie tot jaar 5, lamivudine-refractaire onderzoeken
j
aar 1
jaar 2
a jaar 3
jaar 4a
jaar 5a
Patiënten behandeld en
187
146
80
52
33
gecontroleerd op resistentie Patiënten in specifiek jaar met: − opkomende genotypische ETVrc
11
12
1
6 6
2
− genotypische ETVrc met virologische doorbaak Cummulatieve waarschijnlijkheid van:
2e
14e
13e
9e
1e
− opkomende ETVrc
6,2%
15%
36,3%
46,6%
51,45%
− genotypische ETVrc met virologische doorbraakd a
1,1%
10,7%
27%
41,3%
43,6%
Resultaten geven het gebruik weer van een combinatie entecavir-lamivudine therapie (gevolgd door lange-termijn entecavir therapie) voor een mediaan van 13 weken bij 48 van de 80 patiënten in jaar 3, een mediaan van 38 weken voor 10 van de 52 patiënten in jaar 4 en voor 16 weken voor 1 uit 33 patiënten in jaar 5 in een rollover onderzoek. b Inclusief patiënten met tenminste één HBV DNA meting tijdens therapie door PCR op of na week 24 tot en met week 58 (jaar 1), na week 58 tot en met week 102 (jaar 2), na week 102 tot en met week 156 (jaar 3), na week 156 tot en met week 204 (jaar 4) of na week 204 tot en met week 252 (jaar 5). c Patiënten hebben ook LVDr substituties. d ≥ 1 log10 toename boven het laagste punt voor HBV DNA door PCR, bevestigd door opvolgende metingen of aan het eind van het tijdsinterval. e ETVr voorkomend in elk jaar; virologische doorbraak in gespecificeerd jaar.
Onder lamivudine-refractaire patiënten met een HBV DNA uitgangswaarde van < 107 log10 kopieen/ml bereikte 64% (9/14) een HBV DNA < 300 kopieen/ml in week 48.
Deze 14 patienten hadden een lagere genotypsiche entecavir resistentie (cummulatieve waarschijnlijkheid 18.8% tot 5 jaar na follow- up) dan de algehele studiepopulatie (zie tabel).
Tevens hadden lamivudine-refractaire patiënten met een HBV DNA < 104 log10 kopieen/ml door middel van PCR in week 24 een lagere resistentiegraad vergeleken met diegenen zonder (5 jaar cumulatieve waarschijnlijkheid respectievelijk 17,6% [n=50] versus 60,5% [n=135]).
Absorptie: entecavir wordt snel geabsorbeerd met piekplasmaconcentraties tussen 0,5 - 1,5 uur.
De absolute biologische beschikbaarheid is niet vastgesteld.
Op basis van de urinaire excretie van het ongewijzigde geneesmiddel wordt de biologische beschikbaarheid geschat op ten minste 70%.
Er is een dosisproportionele toename van Cmax en AUC-waarden volgend op meerdere doses (van 0,1 tot
Steady-state na eenmaal daagse inname wordt bereikt tussen 6 - 10 dagen, met accumulatie tot ongeveer het tweevoudige.
Cmax en Cmin bedragen in steady-state respectievelijk 4,2 en 0,3 ng/ ml voor een dosis van 0,5 mg, en respectievelijk 8,2 en 0,5 ng/ ml voor een dosis van 1 mg.
De tablet en de drank waren bioequivalent bij gezonde proefpersonen; daarom zijn beide vormen onderling verwisselbaar voor gebruik.
Toediening van 0,5 mg entecavir met een standaard vetrijke maaltijd (945 kcal, 54,6 g vet) of een lichte maaltijd (379 kcal, 8,2 g fat) resulteerde in minimale vertraging van de absorptie (1 - 1,5 uur na de maaltijd versus 0,75 uur op de nuchtere maag), 44 - 46% lagere Cmax -waarden en 18 - 20% lagere AUC-waarden.
De lagere Cmax - en AUC-waarden bij inname met voedsel worden niet gezien als klinisch relevant bij nucleoside-naïeve patiënten, maar zouden de werkzaamheid wel kunnen beïnvloeden bij lamivudine-refractaire patiënten (zie rubriek 4.2).
Distributie: het geschatte distributievolume voor entecavir is hoger dan het totale lichaamsvolume.
De in vitro binding aan humane serumproteïnen bedraagt ongeveer 13%.
Metabolisme: entecavir is geen substraat, remmer of inductor van het CYP450-enzymsysteem.
Na toediening van 14C-entecavir zijn geen oxidatieve of geacetyleerde metabolieten en slechts kleine hoeveelheden van de fase II-metabolieten glucuronide en sulfaatconjugaat waargenomen.
In steady-state wordt ongeveer 75% van de dosis in ongewijzigde vorm in de urine teruggevonden.
De renale klaring is onafhankelijk van dosering en ligt tussen 360 - 471 ml/ min, wat erop duidt dat entecavir via glomerulaire filtratie en netto tubulaire secretie wordt uitgescheiden.
Na het bereiken van het piekniveau verminderen de plasmaconcentraties van entecavir op bi-exponentiële wijze, met een terminale eliminatiehalfwaardetijd van ≈ 128 - 149 uur.
De waargenomen geneesmiddelaccumulatie is ≈ 2 keer bij dosering eenmaal per dag, wat duidt op een effectieve halfwaardetijd van de accumulatie van 24 uur.
Leverfunctiestoornissen: de farmacokinetische parameters bij patiënten met matige tot ernstige leverfunctiestoornissen zijn vergelijkbaar met die van patiënten met een normale leverfunctie.
Nierfunctiestoornissen: de klaring van entecavir daalt bij verminderde creatinineklaring.
Met CAPD was 0,3% verwijderd.
De farmacokinetiek van entecavir na inname van één dosis van 1 mg door patiënten zonder chronische hepatitis B infectie wordt in de onderstaande tabel weergegeven:
Uitgangswaarden creatinineklaring (ml/ min)
Niet aangetast > 80
Ernstig 20- < 30
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
8,1 (30,7)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
383,2
197,9
135,6
40,3
NVT
NVT
(SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F (ml/ min)
588,1
309,2
226,3
100,6
50,6
35,7
(SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
14 Na levertransplantatie: de blootstelling aan entecavir was bij met HBV geïnfecteerde patiënten die een levertransplantatie hebben ondergaan en op een stabiele dosis van cyclosporine A of tacrolimus (n = 9) staan ≈ 2 keer de blootstelling bij gezonde personen met een normale nierfunctie.
Veranderde nierfunctie verhoogde bij deze patiënten de blootstelling aan entecavir (zie rubriek 4.4).
Geslacht: de AUC-waarde was 14% hoger bij vrouwen dan bij mannen, vanwege het verschil in nierfunctie en gewicht.
Na aanpassing voor verschillen in creatinineklaring en lichaamsgewicht was er geen verschil in blootstelling tussen mannelijke en vrouwelijke patiënten.
Ouderen: het effect van leeftijd op de farmacokinetiek van entecavir is geëvalueerd door ouderen in de leeftijd van 65 tot 83 jaar (gemiddelde leeftijd vrouwen 69 jaar, mannen 74 jaar) te vergelijken met jongeren in de leeftijd van 20 tot 40 jaar (gemiddelde leeftijd vrouwen 29 jaar, mannen 25 jaar).
De AUC-waarde van ouderen was 29% hoger dan bij jongeren, voornamelijk vanwege het verschil in nierfunctie en gewicht.
Na aanpassing voor verschillen in creatinineklaring en lichaamsgewicht was de AUC-waarde bij ouderen 12,5% hoger dan bij jongeren.
De bij farmacokinetische analyse betrokken populatie van patiënten in de leeftijd van 16 tot 75 jaar gaf geen aanleiding leeftijd aan te duiden als belangrijke beïnvloedende factor bij de farmacokinetiek van entecavir.
Ras: de farmacokinetische analyse van de populatie gaf geen aanleiding ras aan te duiden als belangrijke factor bij de farmacokinetiek van entecavir.
Deze conclusie kan echter alleen worden getrokken voor het blanke en Aziatische ras; er waren te weinig deelnemers in de andere categorieën.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxicologisch onderzoek met herhaalde dosering is bij honden reversibele perivasculaire ontsteking in het centrale zenuwstelsel waargenomen, waarvoor de nuleffectdosis overeenkomt met blootstellingen van 19 en 10 keer de menselijke dosis (respectievelijk bij 0,5 en 1 mg).
Deze resultaten zijn niet naar voren gekomen uit onderzoek met herhaalde dosering bij andere diersoorten, waaronder apen die gedurende één jaar dagelijks meer dan 100 keer de dagelijkse dosis entecavir van mensen kregen toegediend.
Uit onderzoek naar de reproductieve toxiciteit waarbij mannelijke en vrouwelijke dieren gedurende maximaal 4 weken entecavir kregen toegediend, blijkt dat ratten geen tekenen van verminderde vruchtbaarheid vertonen.
Toxicologisch onderzoek met herhaalde dosering bij knaagdieren en honden toonden wel veranderingen in de testikels (degeneratie van de seminifere tubuli) aan bij blootstelling aan meer dan 26 keer de menselijke dosis.
In een één jaar durend onderzoek bij apen zijn geen veranderingen in de testikels waargenomen.
Bij drachtige ratten en konijnen die entecavir kregen toegediend was de nuleffectdosis voor embryotoxiciteit en maternale toxiciteit ≥ 21 keer die bij de mens.
Bij ratten die zijn blootgesteld aan hoge doses zijn maternale toxiciteit, embryo-foetale toxiciteit (resorpties), een lager foetaal lichaamsgewicht, misvorming van staart en ruggenwervel, verminderde ossificatie (wervels, borstbeen en vingerkootjes) en extra lendenwervels en ribben waargenomen.
Bij konijnen die zijn blootgesteld aan hoge doses zijn embryo-foetale toxiciteit (resorpties) en verminderde ossificatie (tongbeen) waargenomen en is vaker een dertiende rib gevonden.
Uit een peri-postnataal onderzoek bij ratten zijn geen nadelige gevolgen voor het nageslacht waargenomen.
In een afzonderlijk onderzoek waarbij entecavir werd toegediend aan drachtige, zogende ratten met een dosering van 10 mg/ kg, zijn zowel de blootstelling van de foetus aan entecavir als de uitscheiding van entecavir in melk aangetoond.
Er is geen bewijs van genotoxiciteit gevonden bij een Ames bacteriële mutageniciteitstest, een genmutatietest met cellen van zoogdieren en een transformatietest met cellen van embryo's van Syrische hamsters.
Een micronucleusostudie en een DNA-reparatiestudie bij ratten waren ook negatief.
Entecavir is in concentraties die substantieel hoger zijn dan de klinisch bereikte concentraties clastogeen gebleken voor menselijke lymfocytculturen.
15 Carcinogeniteitsonderzoeken met een looptijd van twee jaar: bij mannelijke muizen werd bij blootstelling aan ≥ 4 en ≥ 2 keer de menselijke dosis (respectievelijk bij 0,5 mg en 1 mg) een toename in het aantal longtumoren waargenomen.
Dit deed zich niet voor bij ratten, honden of apen en dat geeft aan dat een belangrijke stap bij de ontwikkeling van longtumoren bij muizen soortspecifiek is.
Alleen bij blootstelling aan hoge doses gedurende de gehele levensduur werden bij mannelijke en vrouwelijke ratten vaker andersoortige tumoren aangetroffen (onder andere hersentumoren), bij mannelijke muizen levertumoren, bij vrouwelijke muizen goedaardige vasculaire tumoren en bij vrouwelijke ratten goedaardige en kwaadaardige levertumoren.
Hierbij kon het nuleffectniveau echter niet nauwkeurig worden vastgesteld.
Het is niet bekend in hoeverre deze bevindingen mogelijke gevolgen voor mensen voorspellen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Crospovidon Lactosemonohydraat Magnesiumstearaat Microkristallijne cellulose Povidon
Filmomhulling:
Titaniumdioxide Hypromellose Macrogol 400 Polysorbaat 80 (E433)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Doordrukstrips:
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Flessen:
Bewaren beneden 25°C.
De fles zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Iedere verpakking bevat mogelijk:
30 filmomhulde tabletten, verdeeld over 3 aluminium doordrukstrips met ieder 10 filmomhulde tabletten of, 90 filmomhulde tabletten, verdeeld over 9 aluminium doordrukstrips met ieder 10 filmomhulde tabletten.
Een fles van hogedichtheid-polyethyleen (HDPE), voorzien van een kindveilige polypropyleen sluiting, met daarin 30 filmomhulde tabletten.
Iedere verpakking bevat één fles.
16 Niet alle genoemde verpakkingsgrootten en -soorten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Doordrukstrips:
EU/ 1/ 06/ 343/ 003 EU/ 1/ 06/ 343/ 006
EU/ 1/ 06/ 343/ 001
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
26 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
17 1.
NAAM VAN HET GENEESMIDDEL
Baraclude 1 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 1 mg entecavir (als monohydraat).
Hulpstoffen: elke tablet bevat 241 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Driehoekig, roze tablet met de tekst “ BMS” gegraveerd op de ene zijde en de tekst “ 1612” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Baraclude is geïndiceerd voor de behandeling van chronische hepatitis B virusinfectie (HBV) bij volwassen patiënten met gecompenseerde leverziekte en tekenen van actieve virale replicatie, aanhoudend verhoogde serum-alanineaminotransferase (ALT)-spiegels en histologische tekenen van actieve ontsteking en/ of fibrose.
Deze indicatie is gebaseerd op klinisch onderzoek bij nucleoside- naïeve patiënten met een HBeAg-positieve en HBeAg-negatieve infectie.
Wat betreft patiënten met lamivudine-refractaire hepatitis B, zie rubrieken 4.4 en 5.1.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts met ervaring in de behandeling van chronische hepatitis B infectie.
Baraclude moet eenmaal per dag oraal worden ingenomen.
Nucleoside-naïeve patiënten: de aanbevolen dosis is 0,5 mg eenmaal daags met of zonder voedsel.
Lamivudine-refractaire patiënten (met tekenen van viremie tijdens de behandeling met lamivudine of de aanwezigheid van lamivudine resistentie [LVDr] mutaties) (zie rubrieken 4.4 en 5.1): de aanbevolen dosis is 1 mg eenmaal daags en dient op een lege maag te worden ingenomen (meer dan twee uur vóór of meer dan twee uur na een maaltijd) (zie rubrieken 5.2).
Behandelingsduur: de optimale behandelingsduur is niet bekend.
Houd bij het stopzetten van de behandeling rekening met het volgende:
Bij HBeAG-positieve patiënten moet de behandeling ten minste worden voortgezet totdat HBe- seroconversie (verlies van HBeAg en HBV DNA met anti-HBe-detectie in twee opeenvolgende serummonsters waartussen een periode van ten minste drie tot zes maanden zit) of HBs- seroconversie optreedt of totdat verminderde werkzaamheid wordt geconstateerd (zie rubriek 4.4).
Bij HBeAg-negatieve patiënten moet de behandeling ten minste worden voortgezet totdat HBs- seroconversie optreedt of totdat er bewijs is van verminderde werkzaamheid.
Bij voortgezette
18 behandeling van meer dan twee jaar wordt regelmatige herbeoordeling aanbevolen om na te gaan of voortzetting van de geselecteerde behandeling nog steeds geschikt is voor de patiënt.
Baraclude wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen: aanpassing van de dosis op basis van leeftijd is niet vereist.
De dosis moet worden aangepast aan de nierfunctie van de patiënt (zie doseringsaanbevelingen bij nierfunctiestoornissen en rubriek 5.2).
Geslacht en ras: aanpassing van de dosis op basis van geslacht of ras is niet vereist.
Nierfunctiestoornissen: de klaring van entecavir daalt bij verminderde creatinineklaring (zie rubriek 5.2).
Aanpassing van de dosis wordt als volgt aanbevolen voor patiënten met een creatinineklaring van minder dan 50 ml/ min, inclusief patiënten die hemodialyse of continue ambulante peritoneaaldialyse (CAPD) ondergaan.
Een verlaging van de dagelijkse dosering, gebruik makend van Baraclude drank volgens de tabel, wordt aanbevolen.
Dit wordt ook weergegeven in de tabel.
De voorgestelde dosisaanpassingen zijn gebaseerd op extrapolatie van beperkte gegevens en de bijbehorende veiligheid en werkzaamheid zijn niet klinisch onderzocht.
Daarom dient de virologische respons nauwkeurig gecontroleerd te worden.
Dosering van Baraclude*
Creatinineklaring (ml/ min)
Nucleoside-naïeve patiënten
Lamivudine-refractair
≥ 50
eenmaal per dag 0,5 mg
eenmaal per dag 1 mg
30 - 49
eenmaal per
dag 0,25 mg* OF
eenmaal per dag 0,5 mg
0,5 mg elke 48 uur
10 - 29
eenmaal per
dag 0,15 mg* OF
0,5 mg elke 48 uur
< 10
eenmaal per dag 0,05 mg*
eenmaal per dag 0,1 mg*
hemodialyse of CAPD**
OF
OF
0,5 mg elke 5-7 dagen
0,5 mg elke 72 uur
* voor doses van minder dan 0,5 mg wordt Baraclude drank aanbevolen. ** entecavir moet op dagen dat de patiënt hemodialyse ondergaat nà hemodialyse worden ingenomen.
Leverfunctiestoornissen: aanpassing van de dosering is voor patiënten met een leverfunctiestoornis niet vereist.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nierfunctiestoornissen: aanpassing van de dosering wordt aanbevolen voor patiënten met nierfunctiestoornissen (zie rubriek 4.2).
De voorgestelde dosisaanpassingen zijn gebaseerd op extrapolatie van beperkte gegevens en de bijbehorende veiligheid en werkzaamheid zijn niet klinisch onderzocht.
Daarom dient de virologische respons nauwkeurig gecontroleerd te worden.
Na het starten van een
19 antivirale behandeling kan serum-ALT bij sommige patiënten toenemen terwijl de serum-HBV DNA- spiegels afnemen (zie rubriek 4.8).
Bij patiënten die met entecavir behandeling exacerbaties hadden, traden deze gemiddeld 4 tot 5 weken na het starten van de behandeling op.
Bij patiënten met gecompenseerde leverziekte gaan deze verhogingen van serum-ALT over het algemeen niet gepaard met een verhoging van serumbilirubineconcentraties of hepatische decompensatie.
Patiënten met cirrose hebben na exacerbatie van hepatitis mogelijk meer kans op hepatische decompensatie en moeten daarom tijdens de behandeling nauwlettend in de gaten worden gehouden.
Acute exacerbatie van hepatitis is ook gemeld bij patiënten die met de behandeling voor hepatitis B zijn gestopt.
Exacerbaties na staken van de behandeling gaan meestal gepaard met verhoogd HBV DNA, en lijken merendeels zelf-limiterend te zijn.
Er zijn echter gevallen van ernstige exacerbaties gemeld, waaronder enkele met fatale afloop.
De meeste gevallen werden gemeld bij HBeAg-negatieve patiënten (zie rubriek 4.8).
Na het stopzetten van de behandeling voor hepatitis B moet de leverfunctie van patiënten gedurende ten minste 6 maanden regelmatig worden gecontroleerd middels klinische follow-up en laboratoriumonderzoek.
Indien van toepassing kan hervatting van de behandeling voor hepatitis B gerechtvaardigd zijn.
Patiënten met gedecompenseerde cirrose: bij patiënten met gedecompenseerde cirrose zijn vaker ernstige leverbijwerkingen waargenomen dan bij patiënten met een gecompenseerde leverfunctie.
Deze waarneming is gebaseerd op beperkte ervaring bij 45 patiënten met een Child-Pugh score ≥ 7 bij aanvang van de behandeling met entecavir.
Deze patiënten dienen tijdens de behandeling, en indien van toepassing tot 6 maanden na staken van de behandeling, regelmatig gecontroleerd te worden op klinische, virologische en serologische parameters die geassocieerd worden met hepatitis B, lever- en nierfunctie en antivirale respons.
Patiënten, die tekenen hebben van leverfalen tijdens of na de behandeling, dienen waar nodig frequenter te worden gecontroleerd.
Lactaatacidose en ernstige hepatomegalie met steatose: voorvallen van lactaatacidose (in afwezigheid van hypoxemie), soms fataal, gewoonlijk samengaand met ernstige hepatomegalie en hepatische steatose, zijn gemeld bij het gebruik van nucleosideanalogen.
Aangezien entecavir een nucleosideanaloog is, kan dit risico niet worden uitgesloten.
De behandeling met nucleosideanalogen moet worden stopgezet wanneer snel stijgende aminotransferasespiegels, progressieve hepatomegalie of metabole acidose/ lactaatacidose van onbekende etiologie optreden.
Goedaardige digestieve symptomen, zoals misselijkheid, braken en abdominale pijn, kunnen een aanwijzing zijn voor de ontwikkeling van lactaatacidose.
Ernstige gevallen, soms met fatale afloop, zijn geassocieerd met pancreatitis, leverfalen/ hepatische steatose, nierfalen en hogere serumlactaatspiegels.
Voorzichtigheid moet worden betracht bij het voorschrijven van nucleoside-analogen aan elke patiënt (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte.
Deze patiënten moeten nauwlettend worden gevolgd.
Om onderscheid te maken tussen verhogingen in aminotransferases als gevolg van een respons op de behandeling en verhogingen mogelijk gerelateerd aan lactaatacidose, moeten artsen nagaan of veranderingen in ALT gepaard gaan met verbeteringen in andere laboratoriummarkers van chronische hepatitis B.
Resistentie en specifieke voorzorgen voor lamivudine-refractaire patiënten: mutaties in het HBV polymerase die lamivudine resistentie mutaties coderen kunnen leiden tot een opvolgende verergering van secondaire substituties, waaronder die gepaard gaan met entecavir geassocieerde resistentie (ETVr).
Bij een klein percentage van lamivudine-refractaire patiënten waren er bij aanvang ETVr- substituties aangetroffen op de residuen rtT184, rtS202 of rtM250.
Patiënten met een lamivudine- resistente HBV hebben een groter risico op ontwikkeling van entecavir resistentie dan patiënten zonder lamivudine resistentie.
De cummulatieve waarschijnlijkheid op het optreden van genotypische entecavir resistentie na behandeling van 1, 2, 3, 4 en 5 jaren in lamivudine-refractaire studies waren respectievelijk 6%, 15%, 36%, 47% en 51%.
Virologische response dient regelmatig te worden gecontroleerd in de lamivudine-refractaire populatie en geschikte resistentietesten dienen te worden
Na een behandeling van 24 weken met entecavir dient er bij patiënten met een suboptimale virologische response een aanpassing van de behandeling te worden overwogen (zie rubrieken 4.5 en 5.1).
Patiënten die een levertransplantatie hebben ondergaan: er is beperkte informatie beschikbaar over de werkzaamheid en veiligheid van entecavir bij patiënten die een levertransplantatie hebben ondergaan.
De nierfunctie van patiënten die na een levertransplantatie cyclosporine of tacrolimus gebruiken, moet voor en tijdens de behandeling met entecavir zorgvuldig worden geëvalueerd (zie rubriek 5.2).
Gelijktijdige infectie met hepatitis C of D: er zijn geen gegevens over de werkzaamheid van entecavir bij patiënten die tevens zijn geïnfecteerd met het hepatitis C- of D-virus.
Patiënten met gelijktijdige infectie met humaan immunodeficiëntievirus (hiv)/ HBV die geen antiretrovirale therapie krijgen: entecavir is niet onderzocht bij patiënten met een hiv/ HBV co-infectie die niet gelijktijdig een effectieve hiv-behandeling kregen.
Ontwikkeling van hiv-resistentie is waargenomen wanneer entecavir werd gebruikt om chronische hepatitis B te behandelen bij patiënten met hiv-infectie zonder gelijktijdige behandeling met Highly Active AntiRetroviral Therapy (HAART) (zie rubriek 5.1).
Daarom dient entecavir niet gebruikt te worden bij patiënten met hiv/ HBV co-infectie die geen HAART krijgen.
Entecavir is niet onderzocht als behandeling tegen hiv en wordt daarom afgeraden.
Patiënten met gelijktijdige infectie met hiv/ HBV die antiretrovirale therapie krijgen: entecavir is onderzocht bij 68 volwassenen met hiv/ HBV co-infectie die HAART-behandeling inclusief lamivudine kregen (zie rubriek 5.1).
Er zijn geen gegevens beschikbaar over de werkzaamheid van entecavir bij HBeAg-negatieve patiënten, die gelijktijdig zijn geïnfecteerd met hiv.
Er zijn beperkte gegevens beschikbaar over patiënten met een hiv co-infectie die lage CD4 celgetallen hebben (< 200 cellen/ mm3).
Algemeen: patiënten moeten erop worden gewezen dat het niet is aangetoond dat een behandeling met entecavir het risico van overdracht van HBV vermindert en dat zij daarom toch passende voorzorgsmaatregelen moeten nemen.
Lactose: dit geneesmiddel bevat per 1 mg dagelijkse dosis 241 mg lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Voor deze patiënten is er een lactosevrije Baraclude drank beschikbaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat entecavir voornamelijk wordt uitgescheiden door de nieren (zie rubriek 5.2), kan gelijktijdige toediening met geneesmiddelen die de nierfunctie verminderen of worden uitgescheiden middels actieve tubulaire secretie de serumconcentraties van elk van deze middelen verhogen.
Met uitzondering van lamivudine, adefovirdipivoxil en tenofovirdisoproxilfumaraat is het effect van gelijktijdige toediening van entecavir met geneesmiddelen die via de nieren worden uitgescheiden of de nierfunctie beïnvloeden, niet geëvalueerd.
Patiënten die naast entecavir ook dergelijke geneesmiddelen gebruiken, moeten nauwlettend worden gecontroleerd op bijwerkingen.
Er zijn geen farmacokinetische interacties tussen entecavir en lamivudine, adefovir of tenofovir waargenomen.
Entecavir is geen substraat, inductor of remmer van cytochroom P450 (CYP450)-enzymen (zie rubriek 5.2).
De kans op CYP450-gemedieerde interacties van entecavir met andere geneesmiddelen is daarom klein.
21 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van entecavir bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit bij hoge dosering gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Baraclude dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Gezien het feit dat de mogelijke risico’ s voor de ontwikkelende foetus onbekend zijn, dienen vrouwen in de vruchtbare leeftijd effectieve anticonceptie te gebruiken.
Er zijn geen gegevens over het effect van entecavir op de overdracht van HBV van moeder op pasgeborene.
Daarom moeten passende maatregelen worden getroffen om te voorkomen dat pasgeborenen worden geïnfecteerd met HBV.
Of entecavir wordt uitgescheiden in moedermelk is niet bekend.
In experimenteel onderzoek bij dieren is entecavir in moedermelk aangetroffen.
Borstvoeding wordt niet aanbevolen tijdens de behandeling met Baraclude.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Een dergelijk effect op deze activiteiten wordt niet verwacht op basis van het farmacodynamische profiel van entecavir.
Duizeligheid, vermoeidheid en slaperigheid zijn vaak voorkomende bijwerkingen die de rijvaardigheid en het vermogen om machines te bedienen kunnen verslechteren.
4.8 Bijwerkingen
De beoordeling van bijwerkingen is gebaseerd op vier klinische studies waarbij 1.720 patiënten met chronische hepatitis B infectie gedurende maximaal 107 weken dubbelblind werden behandeld met 0,5 mg/ dag entecavir (n = 679), 1 mg/ dag entecavir (n = 183) of lamivudine (n = 858).
Het veiligheidsprofiel van entecavir en lamivudine, inclusief afwijkende laboratoriumwaarden, was in deze studies vergelijkbaar.
De meest voorkomende bijwerkingen, ongeacht de ernst ervan, die mogelijk in verband kunnen worden gebracht met entecavir, zijn hoofdpijn (9%), vermoeidheid (6%), duizeligheid (4%) en misselijkheid (3%).
Bijwerkingen die mogelijk in verband kunnen worden gebracht met de behandeling met entecavir zijn gerangschikt per lichaamssysteem en orgaanklasse.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/ 10) of vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Ervaring bij nucleoside-naïeve patiënten (HBeAg-positief en -negatief):
Het veiligheidsprofiel is gebaseerd op behandeling met eenmaal per dag 0,5 mg entecavir voor een mediane duur van 53 weken.
vaak: hoofdpijn, duizeligheid, slaperigheid
vaak: braken, diarree, misselijkheid, dyspepsie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Psychische stoornissen:
vaak: slapeloosheid
22 Afwijkende laboratoriumwaarden: bij 2% van de patiënten was de ALT-spiegel gestegen tot > 10 keer de bovengrens van het normale bereik (ULN) en tot > 2 keer de uitgangswaarde, bij 5% was de ALT- spiegel gestegen tot > 3 keer de uitgangswaarde en bij < 1% was de ALT-spiegel verhoogd (> 2 keer uitgangswaarde), en het totale biliburinegehalte gestegen (> 2 keer ULN en > 2 keer uitgangswaarde).
Bij < 1% van de patiënten werd een albuminespiegel < 2,5 g/dl gemeten, bij 2% amylasespiegel > 3 keer de uitgangswaarde, bij 11% lipasespiegel > 3 keer de uitgangswaarde en bij < 1% was het aantal trombocyten minder dan 50.000 per mm3.
Behandeling langer dan 48 weken: verlenging van de behandeling met entecavir tot een mediane duur van 96 weken resulteerde niet in nieuwe veiligheidssignalen.
Ervaring bij lamivudine-refractaire patiënten:
Het veiligheidsprofiel is gebaseerd op behandeling met eenmaal per dag 1 mg entecavir voor een mediane duur van 69 weken.
zeer vaak: hoofdpijn vaak: duizeligheid, slaperigheid
vaak: braken, diarree, misselijkheid, dyspepsie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Psychische stoornissen:
vaak: slapeloosheid
Afwijkende laboratoriumwaarden: bij 2% van de patiënten was sprake van een verhoogde ALT- spiegel (> 10 keer ULN en > 2 keer uitgangswaarde), bij 4% was de ALT-spiegel gestegen tot > 3 keer de uitgangswaarde en bij < 1% was de ALT-spiegel verhoogd (> 2 keer uitgangswaarde)en het totale biliburinegehalte gestegen (> 2 keer ULN en > 2 keer uitgangswaarde).
Bij 2% van de patiënten werd een amylasespiegel van > 3 keer de uitgangswaarde gemeten, bij 18% een lipasespiegel van > 3 keer de uitgangswaarde en bij < 1% was het aantaltrombocyten minder dan 50.000 per mm3.
Behandeling langer dan 48 weken: verlenging van de behandeling met entecavir tot een gemiddelde duur van 96 weken bracht geen nieuwe veiligheidssignalen aan het licht.
Exacerbaties tijdens de behandeling: in studies bij nucleoside-naïeve patiënten was bij 2% van de patiënten die met entecavir werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer uitgangswaarde) ten opzichte van 4% van de patiënten die met lamivudine werden behandeld.
In studies met lamivudine-refractaire patiënten was bij 2% van de patiënten die met entecavir werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer uitgangswaarde) ten opzichte van 11% van de patiënten die met lamivudine werden behandeld.
Deze ALT-elevaties waren in het merendeel van de gevallen geassocieerd met een daling van de virale load van ≥ 2 log10/ ml op.
Aanbevolen wordt de leverfunctie tijdens de behandeling regelmatig te controleren.
Exacerbaties na het stopzetten van de behandeling: acute exacerbaties van hepatitis zijn gemeld bij patiënten die gestopt zijn met de antivirale behandeling van hepatitis B, waaronder behandeling met entecavir (zie rubriek 4.4).
In studies bij nucleoside-naïeve patiënten was bij 6% van de patiënten die met entecavir werden behandeld en bij 10% van de patiënten die met lamivudine werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer referentie [laagste waarde van uitgangswaarde of laatst gemeten waarde na laatste dosis]) tijdens de follow-up na staken van de behandeling.
Bij nucleoside-naïeve patiënten die met entecavir werden behandeld, was na een mediane duur van 23 tot 24 weken na het stopzetten van de behandeling sprake van een verhoogde ALT-spiegel en 86% (24/ 28) van de gevallen waarbij sprake was van een verhoogde ALT-spiegel betrof HBeAg- negatieve patiënten.
23 beperkt aantal patiënten omvatte, was er bij 11% van de patiënten die met entecavir werden behandeld en bij geen van de patiënten die met lamivudine werden behandeld tijdens de follow-up na staken van de behandeling sprake van een verhoogde ALT-spiegel.
In de klinische studies werd de behandeling met entecavir stopgezet als de patiënt een vooraf gespecificeerde respons vertoonde.
Als de behandeling wordt stopgezet zonder acht te slaan op de respons, kunnen kortstondige ALT-verhogingen na de behandeling mogelijk vaker voorkomen.
Ervaring bij patiënten die tevens geïnfecteerd zijn met hiv: het veiligheidsprofiel van entecavir was bij een beperkt aantal patiënten met hiv/ HBV onder HAART-behandeling (Highly Active AntiRetroviral Therapy) met ook lamivudine gelijk aan het veiligheidsprofiel van patiënten die alleen met HBV waren geïnfecteerd (zie rubriek 4.4).
Geslacht/ leeftijd: er was geen duidelijk verschil in het veiligheidsprofiel van entecavir met betrekking tot geslacht (≈ 25% vrouwen in de klinische studies) of leeftijd (≈ 5% van de patiënten was ouder dan 65 jaar).
Gedecompenseerde cirrose: bij patiënten met gedecompenseerde cirrose zijn vaker ernstige bijwerkingen voor de lever waargenomen dan bij patiënten met een gecompenseerde leverfunctie.
Deze waarneming is gebaseerd op beperkte ervaring bij 45 patiënten met een Child-Pugh score ≥ 7 bij aanvang van de behandeling met entecavir.
Post-marketing ervaring: naast de reeds waargenomen bijwerkingen uit klinische onderzoeken, is de volgende bijwerking van entecavir waargenomen tijdens post-marketing observaties.
Frequentie onbekend: huiduitslag
Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Gezonde deelnemers die gedurende maximaal 14 dagen maximaal 20 mg/ dag innamen, en enkelvoudige doses van maximaal 40 mg, vertoonden geen onverwachte bijwerkingen.
Bij overdosering moet de patiënt worden gecontroleerd op tekenen van toxiciteit en dient zo nodig de gebruikelijke ondersteunende behandeling te worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside en nucleotide reverse-transcriptaseremmers ATC-code:
J05AF10
De stof wordt efficiënt gefosforyleerd tot de actieve trifosfaatvorm (TP) en heeft een intracellulaire halfwaardetijd van 15 uur.
Door te concurreren met het natuurlijke substraat deoxyguanosine TP, remt entecavir-TP drie functionele activiteiten van het virale polymerase:
(1) priming van het HBV-polymerase, (2) reverse-transcriptie van de negatieve streng DNA van het pregenome boodschapper-RNA en (3) synthese van de positieve streng HBV-DNA.
De entecavir-TP Ki voor HBV-DNA-polymerase is 0,0012 μ M.
Entecavir-TP is een zwakke remmer van het cellulaire DNA-polymerasen α, β en δ met Ki-waarden van 18 tot 40 µM.
Daarnaast heeft blootstelling aan grote hoeveelheden entecavir geen relevante nadelige effecten op γ -polymerase of synthese van mitochondrisch DNA in HepG2-cellen (Ki > 160 µM).
Antivirale activiteit: entecavir remt de synthese van HBV-DNA (50% reductie, EC50) bij een concentratie van 0,004 µM in menselijke HepG2-cellen getransfecteerd met wild-type HBV.
De mediane EC50-waarde van entecavir bij LVDr HBV (rtL180M en rtM204V) was 0,026 µM (bereik
Recombinantvirussen die op rtN236T of rtA181V adefovir-resistente substituties coderen, bleven geheel gevoelig voor entecavir.
Een analyse van de remmende activiteit van entecavir tegen een groep laboratorium- en klinische hiv- 1-isolaten, met behulp van een verscheidenheid aan cellen en testomstandigheden, leverde EC50- waarden op variërend van 0,026 tot > 10 µM; de lagere EC50-waarden werden waargenomen wanneer tijdens de test lagere hoeveelheden virus werden gebruikt.
Dit bevestigt onderdrukking van hiv bij hoge entecavir-concentraties.
Hiv-varianten die de M184V-substitutie bevatten, lieten verminderde gevoeligheid voor entecavir zien (zie rubriek 4.4).
Bij HBV-combinatietesten in celcultuur bleken abacavir, didanosine, lamivudine, stavudine, tenofovir of zidovudine in een breed scala aan concentraties niet antagonistisch voor de anti-HBV-activiteit van entecavir.
Bij testen met hiv-antivirale middelen bleek entecavir in micromolaire concentraties niet antagonistisch voor de anti-hiv-activiteit in celcultuur van deze zes NRTI's of emtricitabine.
LVDr-virussen met rtM204V en rtL180M substituties in de reverse- transcriptase zijn acht keer minder gevoelig voor entecavir dan wild-type HBV.
De integratie van de additionele ETVr aminozuurveranderingen rtT184, rtS202 en/ of rtM250 vermindert entecavir gevoeligheid in celcultuur.
Substituties die in klinische isolaten worden waargenomen (rtT184A, C, F, G, I, L, M of S; rtS202 C, G of I; en/ of rtM250I, L of V) verminderden entecavir gevoeligheid verder met 16 tot 741 keer ten opzichte van het wild-type virus.
De ETVr substituties bij alleen residuen rtT184, rtS202 en rtM250 hebben slechts een gering effect op entecavir gevoeligheid, en zijn niet waargenomen in de afwezigheid van LVDr substituties in meer dan 1000 opeenvolgende patiëntmonsters.
De resistentie wordt gemedieerd door afgenomen remmer die aan de veranderde HBV reverse transcriptase bindt, en resistent HBV laat verminderde replicatiecapaciteit in celcultuur zien.
Klinische ervaring: het bewijs van het voordeel is gebaseerd op histologische, virologische, biochemische en serologische reacties na 48 weken behandeling in actief-gecontroleerde klinische studies met 1.633 volwassenen met chronische hepatitis B infectie en tekenen van virale replicatie.
Histologische verbetering werd in alle studies gedefinieerd als een afname van de Knodell-necro- ontstekingsscore ≥ 2 punten ten opzichte van de uitgangswaarde, zonder verslechtering van de Knodell-fibrosescore.
De respons van patiënten met een initiële Knodell-fibrosescore van 4 (cirrose) was vergelijkbaar met de overall respons op alle parameters van werkzaamheid (al deze patiënten hadden een gecompenseerde leverziekte).
Hoge Knodell necro-ontstekingsscores als uitgangswaarde (> 10) zijn in verband gebracht met een grotere histologische verbetering bij nucleoside-naïeve patiënten.
ALT spiegels ≥ 2 x ULN als uitgangswaarde en HBV DNA ≤ 9,0 log10 kopieën/ ml als uitgangswaarde waren beide geassocieerd met sneller optreden van een virologische respons (Week 48 HBV DNA < 400 kopieën/ ml) bij nucleoside naïeve HBeAg-positieve patiënten.
Onafhankelijk van de uitgangswaarden vertoonde de meerderheid van de patiënten een histologische en virologische respons op de behandeling.
Ervaring bij nucleoside-naïeve patiënten met gecompenseerde leverziekte:
De onderstaande tabel bevat de resultaten van gerandomiseerde, dubbelblinde studies waarin entecavir (ETV) werd vergeleken met lamivudine (LVD) bij HBeAg-positieve (022) en HBeAg-negatieve (027) patiënten.
25 Nucleoside-naïef
HBeAg-positief (studie 022)
HBeAg-negatief (studie 027)
ETV
LVD ETV
ETV LVD ETV
LVD
0,5 mg 100 mg 0,5 mg
100 mg
eenmaal per dag
eenmaal per eenmaal dag per dag
eenmaal per dag
n Histologische verbeteringb Verbetering Ishak-fibrosescore Verslechtering Ishak-fibrosescore n Vermindering virale belasting (log10 kopieën/ ml)c
314a 72%* 39% 8% 354 -6,86*
314a 296a 62% 70%* 35% 36% 10% 12% 355 325 -5,39 -5,04*
287a 61% 38% 15% 313 -4,53
HBV DNA niet aantoonbaar (< 300 kopieën/ ml met PCR)c
67%*
36% 90%*
72%
Normalisatie ALT-spiegel (≤ 1 keer ULN)
68%*
60% 78%*
71%
HBeAg-seroconversie *p-waarde vs lamivudine < 0,05 a
21%
18%
patiënten met een evalueerbare histologische uitgangswaarde (Knodell-necro-ontstekingsscore bij aanvang studie ≤ 2) b een primair eindpunt c PCR-test met Roche Cobas Amplicor (LLOQ = 300 kopieën/ ml)
Ervaring bij lamivudine-refractaire patiënten:
De patiënten, die vóór de studie lamivudine gebruikten, schakelden bij aanvang van de studie over op eenmaal per dag 1 mg entecavir (zonder washout of overlap, n = 141) of bleven lamivudine gebruiken (eenmaal per dag 100 mg, n = 145).
De onderstaande tabel toont de resultaten na 48 weken.
Lamivudine-refractair HBeAg-positief (studie 026)
LVD 100 mg
eenmaal per dag
n Histologische verbeteringb Verbetering Ishak-fibrosescore Verslechtering Ishak-fibrosescore n Vermindering virale belasting (log10 kopieën/ ml)c
124 55%* 34%* 11% 141 -5,11*
116a 28% 16% 26% 145 -0,48
HBV DNA niet aantoonbaar (< 300 kopieën/ ml met PCR)c
19%*
1%
Normalisatie ALT-spiegel (≤ 1 keer ULN)
61%*
15%
HBeAg-seroconversie *p-waarde vs lamivudine < 0,05 a
8%
3%
patiënten met een evalueerbare histologische uitgangswaarde (Knodell-necro-ontstekingsscore bij aanvang studie ≥ 2) b een primair eindpunt c PCR-test met Roche Cobas Amplicor (LLOQ = 300 kopieën/ ml)
26 Resultaten na behandelingsduur van meer dan 48 weken:
De behandeling werd stopgezet indien na 48 weken of in de loop van het tweede jaar van de behandeling was voldaan aan vooraf gespecificeerde responscriteria.
De vooraf gespecificeerde responscriteria betroffen HBV-virologische suppressie (HBV DNA < 0,7 MEq/ ml met bDNA) en verlies van HBeAg (bij HBeAg-positieve patiënten), of ALT < 1,25 keer ULN (bij HBeAg-negatieve patiënten).
Patiënten die deze reacties vertoonden, werden na de behandeling nog eens 24 weken gevolgd.
Patiënten die wel de virologische, maar niet de serologische of biochemische reacties vertoonden, bleven deelnemen aan de geblindeerde studie.
Patiënten die geen virologische reacties vertoonden, kregen een alternatieve behandeling aangeboden.
Nucleoside-naïef:
HBeAg-positief (studie 022): behandeling met entecavir gedurende maximaal 96 weken (n = 354) resulteerde in een cumulatieve respons van 80% voor HBV DNA < 300 kopieën/ ml met PCR, 87% voor normalisatie van de ALT-spiegel, 31% voor HBeAg-seroconversie en 2% voor HBsAg seroconversie (5% voor verlies van HBsAg).
Voor lamivudine (n = 355) was de cumulatieve respons 39% voor HBV DNA < 300 kopieën/ ml met PCR, 79% voor normalisatie van de ALT-spiegel, 26% voor HBeAg-seroconversie en 2% voor HBsAg seroconversie (3% voor verlies van HBsAg).
Van de patiënten die langer dan 52 weken onder behandeling stonden (mediane duur 96 weken), werd na de laatste dosis bij 81% van de 243 patiënten die met entecavir werden behandeld, en bij 39% van de 164 patiënten die met lamivudine werden behandeld, een HBV DNA-waarde van minder dan 300 kopieën/ ml gemeten met PCR terwijl normalisatie van de ALT-spiegel (≤ 1 keer ULN) werd gemeten bij 79% van de patiënten die met entecavir werden behandeld en bij 68% van de patiënten die met lamivudine werden behandeld.
HBeAg-negatief (studie 027): behandeling met entecavir gedurende maximaal 96 weken (n = 325) resulteerde in een cumulatieve respons van 94% voor HBV DNA < 300 kopieën/ ml gemeten met PCR en 89% voor normalisatie van de ALT-spiegel, versus 77% voor HBV DNA < 300 kopieën/ ml met PCR en 84% voor normalisatie van de ALT-spiegel bij patiënten die met lamivudine werden behandeld (n = 313).
Voor 26 patiënten, die langer dan 52 weken (mediane duur 96 weken) werden behandeld met entecavir en 28 patiënten die langer dan 52 weken (mediaan 96 weken) werden behandeld met lamivudine had 96% van de entecavir-groep patiënten en 64% van de lamivudine-groep patiënten na de laatste dosis een HBV DNA-waarde < 300 kopieën/ ml gemeten met PCR.
Normalisatie van de ALT-spiegel (≤ 1 keer ULN) na de laatste dosis werd gemeten bij 27% van de patiënten die met entecavir werden behandeld, en bij 21% van de patiënten die met lamivudine werden behandeld.
Onder de patiënten die voldeden aan de responscriteria van het protocol, hield de respons de volle 24 weken van de follow-up na behandeling aan bij 75% (83/ 111) van de patiënten die met entecavir werden behandeld versus 73% (68/ 93) van de patiënten die met lamivudine werden behandeld in studie 022, en bij 46% (131/ 286) van de patiënten die met entecavir werden behandeld versus 31% (79/ 253) van de patiënten die met lamivudine werden behandeld in studie 027.
Op 48 weken follow-up na behandeling verloor een substantieel deel van de HBeAg negatieve patiënten respons.
Lamivudine-refractair:
HBeAg-positief (studie 026): behandeling met entecavir gedurende maximaal 96 weken (n = 141) resulteerde in een cumulatieve respons van 30% voor HBV DNA < 300 kopieën/ ml met PCR en 85% voor normalisatie van de ALT-spiegel en 17% vertoonde HBeAg-seroconversie.
Van de 77 patiënten die langer dan 52 weken werden behandeld met entecavir (gemiddelde behandelingsduur 96 weken) werd na de laatste dosis bij 40% een HBV DNA-waarde van minder dan 300 kopieën/ ml gemeten met PCR, en bij 81% was de ALT-spiegel genormaliseerd (≤ 1 keer ULN).
Leeftijd/ geslacht:
Er was geen duidelijk verschil in de werkzaamheid van entecavir op basis van geslacht (≈ 25% vrouwen in klinische studies) of leeftijd (≈ 5% van de patiënten was ouder dan 65 jaar).
27 Speciale populaties Patiënten die gelijktijdig geïnfecteerd zijn met hiv/ HBV die HAART-behandeling krijgen: studie 038 omvatte 67 HBeAg positieve en 1 HBeAg negatieve patiënten die gelijktijdig geïnfecteerd waren met hiv.
Er was sprake van recidief HBV-viremie en zij ondergingen HAART-behandeling inclusief lamivudine.
De HAART-behandeling omvatte geen emtricitabine of tenofovirdisoproxilfumaraat.
Hun gemiddelde CD4-telling was 494 cellen/ mm3 (waarvan slechts 5 proefpersonen een CD4-getal < 200 cellen/ mm3 hadden).
Deze periode werd gevolgd door nog eens 24 weken, waarin alle patiënten entecavir ontvingen.
Na 24 weken was de virale load van HBV aanzienlijk verminderd onder patiënten die met entecavir werden behandeld (-3,65 versus een toename van 0,11 log10 kopieën/ ml).
Bij patiënten die in eerste instantie werden behandeld met entecavir, bedroeg de vermindering van HBV DNA na 48 weken -4,20 log10 kopieën/ ml, bij 37% van de patiënten met een abnormale ALT- spiegel bij aanvang van de studie was de ALT-spiegel genormaliseerd en geen van de patiënten bereikte HBeAg-seroconversie.
Patiënten met gelijktijdige infectie met hiv / HBV zonder HAART-behandeling: entecavir is niet onderzocht bij patiënten met een hiv/ HBV co-infectie die niet gelijktijdig een effectieve hiv- behandeling ondergingen.
Afnames in hiv-RNA zijn gemeld bij patiënten met een hiv/ HBV co-infectie die werden behandeld met entecavir monotherapie zonder gelijktijdige behandeling met HAART.
In enkele gevallen werd de M184V-mutatie in het hiv-virus waargenomen, hetgeen gevolgen heeft voor de selectie van HAART-behandelingen die de patiënten in de toekomst mogen ondergaan. Vanwege de kans op het ontwikkelen van hiv-resistentie dient entecavir in deze omstandigheden niet te worden gebruikt (zie rubriek 4.4).
Patiënten met gedecompenseerde leverziekte: er loopt momenteel een gerandomiseerde open-label studie (048) waarin een dosis van eenmaal per dag 1,0 mg entecavir wordt vergeleken met eenmaal per dag 10 mg adefovir bij patiënten met gedecompenseerde leverziekte.
Klinische resistentie: patiënten in klinische studies die aanvankelijk werden behandeld met entecavir 0,5 mg (nucleoside-naïef) of 1,0 mg (lamivudine-refractair) en met een PCR HBV DNA meting tijdens therapie op of na week 24, werden gecontroleerd op resistentie.
Tijdens een 240 weken durend nucleoside-naïeve onderzoek werd genotypisch bewijs van ETVr substituties op rtT184, rtS202 of rtM250 geïdentificeerd bij 3 van de patiënten behandeld met entecavir, waarvan 2 een virologische doorbraak kregen (zie tabel).
Deze substituties zijn alleen waargenomen in de aanwezigheid van LVDr substituties (rtM204V en rtL180M).
Gebleken genotypische entecavir resistentie tot jaar 5, nucleoside-naïeve onderzoeken
j
aar 1
jaar 2
a jaar 3
jaar 4a
jaar 5a
Patiënten behandeld en
663
278
149
121
108
gecontroleerd op resistentie Patiënten in specifiek jaar met: − opkomende genotypische ETVrc
1
1 1
− genotypische ETVrc met virologische doorbaak Cummulatieve waarschijnlijkheid van:
1
0 1
− opkomende ETVrc − genotypische ETVrc met virologische doorbraakd
0,2% 0,2%
0,5% 0,2%
1,2% 1,2% 0,8% 0,8%
1,2% 0,8%
28 a Resultaten geven het gebruik weer van een 1 mg dosering entecavir bij 147 van de 149 patiënten binnen jaar 3 en alle patiënten in jaar 4 en 5 van een combinatie entecavir-lamivudine therapie voor een mediaan van 20 weken (gevolgd door lange-termijn entecavir therapie) bij 130 van de 149 patiënten in jaar 3 en voor 1 week voor 1 uit 121 patienten in jaar 4 in een rollover onderzoek. b Inclusief patiënten met tenminste één HBV DNA meting tijdens therapie door PCR op of na week 24 tot en met week 58 (jaar 1), na week 58 tot en met week 102 (jaar 2), na week 102 tot en met week 156 (jaar 3), na week 156 tot en met week 204 (jaar 4), of na week 204 tot en met week 252 (jaar 5). c Patiënten hebben ook LVDr substituties. d ≥ 1 log10 toename boven het laagste punt voor HBV DNA door PCR, bevestigd door opvolgende metingen of aan het eind van het tijdsinterval.
Dit geeft aan dat voorafgaande lamivudine behandeling deze resistentie substituties kan selecteren en dat ze op een lage frequentie kunnen bestaan voor entecavir behandeling.
Tot en met week 240 ondervonden 3 van de 10 patiënten virologische doorbraak (≥ 1 log10 toename boven het laagste punt).
De gebleken entecavir resistentie tijdens lamivudine-refractaire onderzoeken tot en met week 240 is samengevat in de tabel.
Genotypische entecavir resistentie tot jaar 5, lamivudine-refractaire onderzoeken
j
aar 1
jaar 2
a jaar 3
jaar 4a
jaar 5a
Patiënten behandeld en
187
146
80
52
33
gecontroleerd op resistentie Patiënten in specifiek jaar met: − opkomende genotypische ETVrc
11
12
1
6 6
2
− genotypische ETVrc met virologische doorbaak Cummulatieve waarschijnlijkheid van:
2e
14e
13e
9e
1e
− opkomende ETVrc
6,2%
15%
36,3%
46,6%
51,45%
− genotypische ETVrc met virologische doorbraakd a
1,1%
10,7%
27%
41,3%
43,6%
Resultaten geven het gebruik weer van een combinatie entecavir-lamivudine therapie (gevolgd door lange-termijn entecavir therapie) voor een mediaan van 13 weken bij 48 van de 80 patiënten in jaar 3, een mediaan van 38 weken voor 10 van de 52 patiënten in jaar 4 en voor 16 weken voor 1 uit 33 patiënten in jaar 5 in een rollover onderzoek. b Inclusief patiënten met tenminste één HBV DNA meting tijdens therapie door PCR op of na week 24 tot en met week 58 (jaar 1), na week 58 tot en met week 102 (jaar 2), na week 102 tot en met week 156 (jaar 3), na week 156 tot en met week 204 (jaar 4) of na week 204 tot en met week 252 (jaar 5). c Patiënten hebben ook LVDr substituties. d ≥ 1 log10 toename boven het laagste punt voor HBV DNA door PCR, bevestigd door opvolgende metingen of aan het eind van het tijdsinterval. e ETVr voorkomend in elk jaar; virologische doorbraak in gespecificeerd jaar.
Onder lamivudine-refractaire patiënten met een HBV DNA uitgangswaarde van < 107 log10 kopieen/ ml bereikte 64% (9/ 14) een HBV DNA < 300 kopieen/ ml in week 48.
Deze 14 patienten hadden een lagere genotypsiche entecavir resistentie (cummulatieve waarschijnlijkheid 18.8% tot 5 jaar na follow- up) dan de algehele studiepopulatie (zie tabel).
Tevens hadden lamivudine-refractaire patiënten met een HBV DNA < 104 log10 kopieen/ml door middel van PCR in week 24 een lagere resistentiegraad vergeleken met diegenen zonder (5 jaar cumulatieve waarschijnlijkheid respectievelijk 17,6% [n=50] versus 60,5% [n=135]).
Absorptie: entecavir wordt snel geabsorbeerd met piekplasmaconcentraties tussen 0,5 - 1,5 uur.
De absolute biologische beschikbaarheid is niet vastgesteld.
Op basis van de urinaire excretie van het ongewijzigde geneesmiddel wordt de biologische beschikbaarheid geschat op ten minste 70%.
Er is een dosisproportionele toename van Cmax en AUC-waarden volgend op meerdere doses (van 0,1 tot
Steady-state na eenmaal daagse inname wordt bereikt tussen 6 - 10 dagen, met accumulatie tot ongeveer het tweevoudige.
Cmax en Cmin bedragen in steady-state respectievelijk 4,2 en 0,3 ng/ ml voor een dosis van 0,5 mg, en respectievelijk 8,2 en 0,5 ng/ ml voor een dosis van 1 mg.
De tablet en de drank waren bioequivalent bij gezonde proefpersonen; daarom zijn beide vormen onderling verwisselbaar voor gebruik.
Toediening van 0,5 mg entecavir met een standaard vetrijke maaltijd (945 kcal, 54,6 g vet) of een lichte maaltijd (379 kcal, 8,2 g fat) resulteerde in minimale vertraging van de absorptie (1 - 1,5 uur na de maaltijd versus 0,75 uur op de nuchtere maag), 44 - 46% lagere Cmax -waarden en 18 - 20% lagere AUC-waarden.
De lagere Cmax - en AUC-waarden bij inname met voedsel worden niet gezien als klinisch relevant bij nucleoside-naïeve patiënten, maar zouden de werkzaamheid wel kunnen beïnvloeden bij lamivudine-refractaire patiënten (zie rubriek 4.2).
Distributie: het geschatte distributievolume voor entecavir is hoger dan het totale lichaamsvolume.
De in vitro binding aan humane serumproteïnen bedraagt ongeveer 13%.
Metabolisme: entecavir is geen substraat, remmer of inductor van het CYP450-enzymsysteem.
Na toediening van 14C-entecavir zijn geen oxidatieve of geacetyleerde metabolieten en slechts kleine hoeveelheden van de fase II-metabolieten glucuronide en sulfaatconjugaat waargenomen.
In steady-state wordt ongeveer 75% van de dosis in ongewijzigde vorm in de urine teruggevonden.
De renale klaring is onafhankelijk van dosering en ligt tussen 360 - 471 ml/ min, wat erop duidt dat entecavir via glomerulaire filtratie en netto tubulaire secretie wordt uitgescheiden.
Na het bereiken van het piekniveau verminderen de plasmaconcentraties van entecavir op bi-exponentiële wijze, met een terminale eliminatiehalfwaardetijd van ≈ 128 - 149 uur.
De waargenomen geneesmiddelaccumulatie is ≈ 2 keer bij dosering eenmaal per dag, wat duidt op een effectieve halfwaardetijd van de accumulatie van 24 uur.
Leverfunctiestoornissen: de farmacokinetische parameters bij patiënten met matige tot ernstige leverfunctiestoornissen zijn vergelijkbaar met die van patiënten met een normale leverfunctie.
Nierfunctiestoornissen: de klaring van entecavir daalt bij verminderde creatinineklaring.
Met CAPD was 0,3% verwijderd.
De farmacokinetiek van entecavir na inname van één dosis van 1 mg door patiënten zonder chronische hepatitis B infectie wordt in de onderstaande tabel weergegeven:
Uitgangswaarden creatinineklaring (ml/min)
Niet aangetast > 80
Ernstig 20- < 30
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
8,1 (30,7)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
383,2
197,9
135,6
40,3
NVT
NVT
(SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F (ml/ min)
588,1
309,2
226,3
100,6
50,6
35,7
(SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
30 Na levertransplantatie: de blootstelling aan entecavir was bij met HBV geïnfecteerde patiënten die een levertransplantatie hebben ondergaan en op een stabiele dosis van cyclosporine A of tacrolimus (n = 9) staan ≈ 2 keer de blootstelling bij gezonde personen met een normale nierfunctie.
Veranderde nierfunctie verhoogde bij deze patiënten de blootstelling aan entecavir (zie rubriek 4.4).
Geslacht: de AUC-waarde was 14% hoger bij vrouwen dan bij mannen, vanwege het verschil in nierfunctie en gewicht.
Na aanpassing voor verschillen in creatinineklaring en lichaamsgewicht was er geen verschil in blootstelling tussen mannelijke en vrouwelijke patiënten.
Ouderen: het effect van leeftijd op de farmacokinetiek van entecavir is geëvalueerd door ouderen in de leeftijd van 65 tot 83 jaar (gemiddelde leeftijd vrouwen 69 jaar, mannen 74 jaar) te vergelijken met jongeren in de leeftijd van 20 tot 40 jaar (gemiddelde leeftijd vrouwen 29 jaar, mannen 25 jaar).
De AUC-waarde van ouderen was 29% hoger dan bij jongeren, voornamelijk vanwege het verschil in nierfunctie en gewicht.
Na aanpassing voor verschillen in creatinineklaring en lichaamsgewicht was de AUC-waarde bij ouderen 12,5% hoger dan bij jongeren.
De bij farmacokinetische analyse betrokken populatie van patiënten in de leeftijd van 16 tot 75 jaar gaf geen aanleiding leeftijd aan te duiden als belangrijke beïnvloedende factor bij de farmacokinetiek van entecavir.
Ras: de farmacokinetische analyse van de populatie gaf geen aanleiding ras aan te duiden als belangrijke factor bij de farmacokinetiek van entecavir.
Deze conclusie kan echter alleen worden getrokken voor het blanke en Aziatische ras; er waren te weinig deelnemers in de andere categorieën.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxicologisch onderzoek met herhaalde dosering is bij honden reversibele perivasculaire ontsteking in het centrale zenuwstelsel waargenomen, waarvoor de nuleffectdosis overeenkomt met blootstellingen van 19 en 10 keer de menselijke dosis (respectievelijk bij 0,5 en 1 mg).
Deze resultaten zijn niet naar voren gekomen uit onderzoek met herhaalde dosering bij andere diersoorten, waaronder apen die gedurende één jaar dagelijks meer dan 100 keer de dagelijkse dosis entecavir van mensen kregen toegediend.
Uit onderzoek naar de reproductieve toxiciteit waarbij mannelijke en vrouwelijke dieren gedurende maximaal 4 weken entecavir kregen toegediend, blijkt dat ratten geen tekenen van verminderde vruchtbaarheid vertonen.
Toxicologisch onderzoek met herhaalde dosering bij knaagdieren en honden toonden wel veranderingen in de testikels (degeneratie van de seminifere tubuli) aan bij blootstelling aan meer dan 26 keer de menselijke dosis.
In een één jaar durend onderzoek bij apen zijn geen veranderingen in de testikels waargenomen.
Bij drachtige ratten en konijnen die entecavir kregen toegediend was de nuleffectdosis voor embryotoxiciteit en maternale toxiciteit ≥ 21 keer die bij de mens.
Bij ratten die zijn blootgesteld aan hoge doses zijn maternale toxiciteit, embryo-foetale toxiciteit (resorpties), een lager foetaal lichaamsgewicht, misvorming van staart en ruggenwervel, verminderde ossificatie (wervels, borstbeen en vingerkootjes) en extra lendenwervels en ribben waargenomen.
Bij konijnen die zijn blootgesteld aan hoge doses zijn embryo-foetale toxiciteit (resorpties) en verminderde ossificatie (tongbeen) waargenomen en is vaker een dertiende rib gevonden.
Uit een peri-postnataal onderzoek bij ratten zijn geen nadelige gevolgen voor het nageslacht waargenomen.
In een afzonderlijk onderzoek waarbij entecavir werd toegediend aan drachtige, zogende ratten met een dosering van 10 mg/ kg, zijn zowel de blootstelling van de foetus aan entecavir als de uitscheiding van entecavir in melk aangetoond.
Er is geen bewijs van genotoxiciteit gevonden bij een Ames bacteriële mutageniciteitstest, een genmutatietest met cellen van zoogdieren en een transformatietest met cellen van embryo's van Syrische hamsters.
Een micronucleusostudie en een DNA-reparatiestudie bij ratten waren ook negatief.
Entecavir is in concentraties die substantieel hoger zijn dan de klinisch bereikte concentraties clastogeen gebleken voor menselijke lymfocytculturen.
31 Carcinogeniteitsonderzoeken met een looptijd van twee jaar: bij mannelijke muizen werd bij blootstelling aan ≥ 4 en ≥ 2 keer de menselijke dosis (respectievelijk bij 0,5 mg en 1 mg) een toename in het aantal longtumoren waargenomen.
Dit deed zich niet voor bij ratten, honden of apen en dat geeft aan dat een belangrijke stap bij de ontwikkeling van longtumoren bij muizen soortspecifiek is.
Alleen bij blootstelling aan hoge doses gedurende de gehele levensduur werden bij mannelijke en vrouwelijke ratten vaker andersoortige tumoren aangetroffen (onder andere hersentumoren), bij mannelijke muizen levertumoren, bij vrouwelijke muizen goedaardige vasculaire tumoren en bij vrouwelijke ratten goedaardige en kwaadaardige levertumoren.
Hierbij kon het nuleffectniveau echter niet nauwkeurig worden vastgesteld.
Het is niet bekend in hoeverre deze bevindingen mogelijke gevolgen voor mensen voorspellen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Crospovidon Lactosemonohydraat Magnesiumstearaat Microkristallijne cellulose Povidon
Filmomhulling:
Titaniumdioxide Hypromellose Macrogol 400 Rood ijzeroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Doordrukstrips:
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Flessen:
Bewaren beneden 25°C.
De fles zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Iedere verpakking bevat mogelijk:
30 filmomhulde tabletten, verdeeld over 3 aluminium doordrukstrips met ieder 10 filmomhulde tabletten of, 90 filmomhulde tabletten, verdeeld over 9 aluminium doordrukstrips met ieder 10 filmomhulde tabletten.
Een fles van hogedichtheid-polyethyleen (HDPE), voorzien van een kindveilige polypropyleen sluiting, met daarin 30 filmomhulde tabletten.
Iedere verpakking bevat één fles.
32 Niet alle genoemde verpakkingsgrootten en -soorten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Doordrukstrips:
EU/ 1/ 06/ 343/ 004 EU/ 1/ 06/ 343/ 007
EU/ 1/ 06/ 343/ 002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
26 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
33 1.
NAAM VAN HET GENEESMIDDEL
Baraclude 0,05 mg/ ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml drank bevat 0,05 mg entecavir (als monohydraat).
Hulpstoffen:
650 mg vloeibaar maltitol/ ml 2 mg methylhydroxybenzoaat/ ml 0,28 mg propylhydroxybenzoaat/ ml
Voor een volledige
3.
FARMACEUTISCHE VORM
Drank
Heldere, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Baraclude is geïndiceerd voor de behandeling van chronische hepatitis B virusinfectie (HBV) bij volwassen patiënten met gecompenseerde leverziekte en tekenen van actieve virale replicatie, aanhoudend verhoogde serum-alanineaminotransferase (ALT)-spiegels en histologische tekenen van actieve ontsteking en/ of fibrose.
Deze indicatie is gebaseerd op klinisch onderzoek bij nucleoside- naïeve patiënten met een HBeAg-positieve en HBeAg-negatieve infectie.
Wat betreft patiënten met lamivudine-refractaire hepatitis B, zie rubrieken 4.4 en 5.1.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts met ervaring in de behandeling van chronische hepatitis B infectie.
Baraclude moet eenmaal per dag oraal worden ingenomen.
Het wordt aanbevolen om de doseerlepel na elke dagelijkse dosering af te spoelen met water.
Nucleoside-naïeve patiënten: de aanbevolen dosis is 0,5 mg eenmaal daags met of zonder voedsel.
Behandelingsduur: de optimale behandelingsduur is niet bekend.
Houd bij het stopzetten van de behandeling rekening met het volgende:
Bij HBeAG-positieve patiënten moet de behandeling ten minste worden voortgezet totdat HBe- seroconversie (verlies van HBeAg en HBV DNA met anti-HBe-detectie in twee opeenvolgende serummonsters waartussen een periode van ten minste drie tot zes maanden zit) of HBs- seroconversie optreedt of totdat verminderde werkzaamheid wordt geconstateerd (zie rubriek 4.4).
34 Bij HBeAg-negatieve patiënten moet de behandeling ten minste worden voortgezet totdat HBs- seroconversie optreedt of totdat er bewijs is van verminderde werkzaamheid.
Bij voortgezette behandeling van meer dan twee jaar wordt regelmatige herbeoordeling aanbevolen om na te gaan of voortzetting van de geselecteerde behandeling nog steeds geschikt is voor de patiënt.
Kinderen en adolescenten:
Baraclude wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen: aanpassing van de dosis op basis van leeftijd is niet vereist.
De dosis moet worden aangepast aan de nierfunctie van de patiënt (zie doseringsaanbevelingen bij nierfunctiestoornissen en rubriek 5.2).
Geslacht en ras: aanpassing van de dosis op basis van geslacht of ras is niet vereist.
Nierfunctiestoornissen: de klaring van entecavir daalt bij verminderde creatinineklaring (zie rubriek 5.2).
Aanpassing van de dosis wordt als volgt aanbevolen voor patiënten met een creatinineklaring van minder dan 50 ml/ min, inclusief patiënten die hemodialyse of continue ambulante peritoneaaldialyse (CAPD) ondergaan.
Een verlaging van de dagelijkse dosering, gebruik makend van Baraclude drank volgens de tabel, wordt aanbevolen.
Dit wordt ook weergegeven in de tabel.
De voorgestelde dosisaanpassingen zijn gebaseerd op extrapolatie van beperkte gegevens en de bijbehorende veiligheid en werkzaamheid zijn niet klinisch onderzocht.
Daarom dient de virologische respons nauwkeurig gecontroleerd te worden.
Dosering van Baraclude
Creatinineklaring (ml/ min)
Nucleoside-naïeve patiënten
Lamivudine-refractair
≥ 50
eenmaal per dag 0,5 mg
eenmaal per dag 1 mg
30 - 49
eenmaal per
dag 0,25 mg OF
eenmaal per dag 0,5 mg
0,5 mg elke 48 uur
10 - 29
eenmaal per
dag 0,15 mg OF
0,5 mg elke 72 uur
0,5 mg elke 48 uur
< 10
eenmaal per dag 0,05 mg
eenmaal per dag 0,1 mg
hemodialyse of CAPD**
OF
OF
0,5 mg elke 5-7 dagen
0,5 mg elke 72 uur
** entecavir moet op dagen dat de patiënt hemodialyse ondergaat nà hemodialyse worden ingenomen.
Leverfunctiestoornissen: aanpassing van de dosering is voor patiënten met een leverfunctiestoornis niet vereist.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nierfunctiestoornissen: aanpassing van de dosering wordt aanbevolen voor patiënten met nierfunctiestoornissen (zie rubriek 4.2).
De voorgestelde dosisaanpassingen zijn gebaseerd op extrapolatie van beperkte gegevens en de bijbehorende veiligheid en werkzaamheid zijn niet klinisch onderzocht.
Daarom dient de virologische respons nauwkeurig gecontroleerd te worden.
35 Exacerbatie van hepatitis: spontane exacerbaties bij chronische hepatitis B komen relatief vaak voor en worden gekenmerkt door kortstondige verhogingen van serum-ALT.
Na het starten van een antivirale behandeling kan serum-ALT bij sommige patiënten toenemen terwijl de serum-HBV DNA- spiegels afnemen (zie rubriek 4.8).
Bij patiënten die met entecavir behandeling exacerbaties hadden, traden deze gemiddeld 4 tot 5 weken na het starten van de behandeling op.
Bij patiënten met gecompenseerde leverziekte gaan deze verhogingen van serum-ALT over het algemeen niet gepaard met een verhoging van serumbilirubineconcentraties of hepatische decompensatie.
Patiënten met cirrose hebben na exacerbatie van hepatitis mogelijk meer kans op hepatische decompensatie en moeten daarom tijdens de behandeling nauwlettend in de gaten worden gehouden.
Acute exacerbatie van hepatitis is ook gemeld bij patiënten die met de behandeling voor hepatitis B zijn gestopt.
Exacerbaties na staken van de behandeling gaan meestal gepaard met verhoogd HBV DNA, en lijken merendeels zelf-limiterend te zijn.
Er zijn echter gevallen van ernstige exacerbaties gemeld, waaronder enkele met fatale afloop.
De meeste gevallen werden gemeld bij HBeAg-negatieve patiënten (zie rubriek 4.8).
Na het stopzetten van de behandeling voor hepatitis B moet de leverfunctie van patiënten gedurende ten minste 6 maanden regelmatig worden gecontroleerd middels klinische follow-up en laboratoriumonderzoek.
Indien van toepassing kan hervatting van de behandeling voor hepatitis B gerechtvaardigd zijn.
Patiënten met gedecompenseerde cirrose: bij patiënten met gedecompenseerde cirrose zijn vaker ernstige leverbijwerkingen waargenomen dan bij patiënten met een gecompenseerde leverfunctie.
Deze waarneming is gebaseerd op beperkte ervaring bij 45 patiënten met een Child-Pugh score ≥ 7 bij aanvang van de behandeling met entecavir.
Deze patiënten dienen tijdens de behandeling, en indien van toepassing tot 6 maanden na staken van de behandeling, regelmatig gecontroleerd te worden op klinische, virologische en serologische parameters die geassocieerd worden met hepatitis B, lever- en nierfunctie en antivirale respons.
Patiënten, die tekenen hebben van leverfalen tijdens of na de behandeling, dienen waar nodig frequenter te worden gecontroleerd.
Lactaatacidose en ernstige hepatomegalie met steatose: voorvallen van lactaatacidose (in afwezigheid van hypoxemie), soms fataal, gewoonlijk samengaand met ernstige hepatomegalie en hepatische steatose, zijn gemeld bij het gebruik van nucleosideanalogen.
Aangezien entecavir een nucleosideanaloog is, kan dit risico niet worden uitgesloten.
De behandeling met nucleosideanalogen moet worden stopgezet wanneer snel stijgende aminotransferasespiegels, progressieve hepatomegalie of metabole acidose/ lactaatacidose van onbekende etiologie optreden.
Goedaardige digestieve symptomen, zoals misselijkheid, braken en abdominale pijn, kunnen een aanwijzing zijn voor de ontwikkeling van lactaatacidose.
Ernstige gevallen, soms met fatale afloop, zijn geassocieerd met pancreatitis, leverfalen/ hepatische steatose, nierfalen en hogere serumlactaatspiegels.
Voorzichtigheid moet worden betracht bij het voorschrijven van nucleoside-analogen aan elke patiënt (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte.
Deze patiënten moeten nauwlettend worden gevolgd.
Om onderscheid te maken tussen verhogingen in aminotransferases als gevolg van een respons op de behandeling en verhogingen mogelijk gerelateerd aan lactaatacidose, moeten artsen nagaan of veranderingen in ALT gepaard gaan met verbeteringen in andere laboratoriummarkers van chronische hepatitis B.
Resistentie en specifieke voorzorgen voor lamivudine-refractaire patiënten: mutaties in het HBV polymerase die lamivudine resistentie mutaties coderen kunnen leiden tot een opvolgende verergering van secondaire substituties, waaronder die gepaard gaan met entecavir geassocieerde resistentie (ETVr).
Bij een klein percentage van lamivudine-refractaire patiënten waren er bij aanvang ETVr- substituties aangetroffen op de residuen rtT184, rtS202 of rtM250.
Patiënten met een lamivudine- resistente HBV hebben een groter risico op ontwikkeling van entecavir resistentie dan patiënten zonder lamivudine resistentie.
De cummulatieve waarschijnlijkheid op het optreden van genotypische entecavir resistentie na behandeling van 1, 2, 3, 4 en 5 jaren in lamivudine-refractaire studies waren
Virologische response dient regelmatig te worden gecontroleerd in de lamivudine-refractaire populatie en geschikte resistentietesten dienen te worden uitgevoerd.
Na een behandeling van 24 weken met entecavir dient er bij patiënten met een suboptimale virologische response een aanpassing van de behandeling te worden overwogen (zie rubrieken 4.5 en 5.1).
Patiënten die een levertransplantatie hebben ondergaan: er is beperkte informatie beschikbaar over de werkzaamheid en veiligheid van entecavir bij patiënten die een levertransplantatie hebben ondergaan.
De nierfunctie van patiënten die na een levertransplantatie cyclosporine of tacrolimus gebruiken, moet voor en tijdens de behandeling met entecavir zorgvuldig worden geëvalueerd (zie rubriek 5.2).
Gelijktijdige infectie met hepatitis C of D: er zijn geen gegevens over de werkzaamheid van entecavir bij patiënten die tevens zijn geïnfecteerd met het hepatitis C- of D-virus.
Patiënten met gelijktijdige infectie met humaan immunodeficiëntievirus (hiv)/ HBV die geen antiretrovirale therapie krijgen: entecavir is niet onderzocht bij patiënten met een hiv/ HBV co-infectie die niet gelijktijdig een effectieve hiv behandeling kregen.
Ontwikkeling van hiv-resistentie is waargenomen wanneer entecavir werd gebruikt om chronische hepatitis B te behandelen bij patiënten met hiv-infectie zonder gelijktijdige behandeling met Highly Active AntiRetroviral Therapy (HAART) (zie rubriek 5.1).
Daarom dient entecavir niet gebruikt te worden bij patiënten met hiv/ HBV co-infectie die geen HAART krijgen.
Entecavir is niet onderzocht als behandeling tegen hiv en wordt daarom afgeraden.
Patiënten met gelijktijdige infectie met hiv/ HBV die antiretrovirale therapie krijgen: entecavir is onderzocht bij 68 volwassenen met hiv/ HBV co-infectie die HAART-behandeling inclusief lamivudine kregen (zie rubriek 5.1).
Er zijn geen gegevens beschikbaar over de werkzaamheid van entecavir bij HBeAg-negatieve patiënten, die gelijktijdig zijn geïnfecteerd met hiv.
Er zijn beperkte gegevens beschikbaar over patiënten met een hiv co-infectie die lage CD4 celgetallen hebben (< 200 cellen/ mm3).
Algemeen: patiënten moeten erop worden gewezen dat het niet is aangetoond dat een behandeling met entecavir het risico van overdracht van HBV vermindert en dat zij daarom toch passende voorzorgsmaatregelen moeten nemen.
Maltitol:
Baraclude drank bevat maltitol (13 g vloeibaar maltitol per 20 ml dosis).
Baraclude kan een mild laxerend effect hebben.
De calorische waarde is 2,3 kcal/ g maltitol.
Patiënten met zeldzame erfelijke problemen door fructose intolerantie mogen dit geneesmiddel niet gebruiken.
Baraclude tabletten bevatten geen maltitol en kunnen worden ingenomen door patiënten met fructose intolerantie.
Baraclude drank bevat de conserveermiddelen methylhydroxybenzoaat en propylhydroxybenzoaat, die (mogelijk vertraagde) allergische reacties kunnen veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat entecavir voornamelijk wordt uitgescheiden door de nieren (zie rubriek 5.2), kan gelijktijdige toediening met geneesmiddelen die de nierfunctie verminderen of worden uitgescheiden middels actieve tubulaire secretie de serumconcentraties van elk van deze middelen verhogen.
Met uitzondering van lamivudine, adefovirdipivoxil en tenofovirdisoproxilfumaraat is het effect van gelijktijdige toediening van entecavir met geneesmiddelen die via de nieren worden uitgescheiden of de nierfunctie beïnvloeden, niet geëvalueerd.
Patiënten die naast entecavir ook dergelijke geneesmiddelen gebruiken, moeten nauwlettend worden gecontroleerd op bijwerkingen.
Er zijn geen farmacokinetische interacties tussen entecavir en lamivudine, adefovir of tenofovir waargenomen.
37 Entecavir is geen substraat, inductor of remmer van cytochroom P450 (CYP450)-enzymen (zie rubriek 5.2).
De kans op CYP450-gemedieerde interacties van entecavir met andere geneesmiddelen is daarom klein.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van entecavir bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit bij hoge dosering gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Baraclude dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Gezien het feit dat de mogelijke risico’ s voor de ontwikkelende foetus onbekend zijn, dienen vrouwen in de vruchtbare leeftijd effectieve anticonceptie te gebruiken.
Er zijn geen gegevens over het effect van entecavir op de overdracht van HBV van moeder op pasgeborene.
Daarom moeten passende maatregelen worden getroffen om te voorkomen dat pasgeborenen worden geïnfecteerd met HBV.
Of entecavir wordt uitgescheiden in moedermelk is niet bekend.
In experimenteel onderzoek bij dieren is entecavir in moedermelk aangetroffen.
Borstvoeding wordt niet aanbevolen tijdens de behandeling met Baraclude.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Een dergelijk effect op deze activiteiten wordt niet verwacht op basis van het farmacodynamische profiel van entecavir.
Duizeligheid, vermoeidheid en slaperigheid zijn vaak voorkomende bijwerkingen die de rijvaardigheid en het vermogen om machines te bedienen kunnen verslechteren.
4.8 Bijwerkingen
De beoordeling van bijwerkingen is gebaseerd op vier klinische studies waarbij 1.720 patiënten met chronische hepatitis B infectie gedurende maximaal 107 weken dubbelblind werden behandeld met 0,5 mg/ dag entecavir (n = 679), 1 mg/ dag entecavir (n = 183) of lamivudine (n = 858).
Het veiligheidsprofiel van entecavir en lamivudine, inclusief afwijkende laboratoriumwaarden, was in deze studies vergelijkbaar.
De meest voorkomende bijwerkingen, ongeacht de ernst ervan, die mogelijk in verband kunnen worden gebracht met entecavir, zijn hoofdpijn (9%), vermoeidheid (6%), duizeligheid (4%) en misselijkheid (3%).
Bijwerkingen die mogelijk in verband kunnen worden gebracht met de behandeling met entecavir zijn gerangschikt per lichaamssysteem en orgaanklasse.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/ 10) of vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Ervaring bij nucleoside-naïeve patiënten (HBeAg-positief en -negatief):
Het veiligheidsprofiel is gebaseerd op behandeling met eenmaal per dag 0,5 mg entecavir voor een mediane duur van 53 weken.
Zenuwstelselaandoeningen:
vaak: hoofdpijn, duizeligheid, slaperigheid
Maagdarmstelselaandoeningen:
vaak: braken, diarree, misselijkheid, dyspepsie
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: vermoeidheid
38
Het veiligheidsprofiel is gebaseerd op behandeling met eenmaal per dag 1 mg entecavir voor een mediane duur van 69 weken.
zeer vaak: hoofdpijn vaak: duizeligheid, slaperigheid
vaak: braken, diarree, misselijkheid, dyspepsie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Psychische stoornissen:
vaak: slapeloosheid
Afwijkende laboratoriumwaarden: bij 2% van de patiënten was sprake van een verhoogde ALT- spiegel (> 10 keer ULN en > 2 keer uitgangswaarde), bij 4% was de ALT-spiegel gestegen tot > 3 keer de uitgangswaarde en bij < 1% was de ALT-spiegel verhoogd (> 2 keer uitgangswaarde)en het totale biliburinegehalte gestegen (> 2 keer ULN en > 2 keer uitgangswaarde).
Bij 2% van de patiënten werd een amylasespiegel van > 3 keer de uitgangswaarde gemeten, bij 18% een lipasespiegel van > 3 keer de uitgangswaarde en bij < 1% was het aantaltrombocyten minder dan 50.000 per mm3.
Behandeling langer dan 48 weken: verlenging van de behandeling met entecavir tot een gemiddelde duur van 96 weken bracht geen nieuwe veiligheidssignalen aan het licht.
Exacerbaties tijdens de behandeling: in studies bij nucleoside-naïeve patiënten was bij 2% van de patiënten die met entecavir werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer uitgangswaarde) ten opzichte van 4% van de patiënten die met lamivudine werden behandeld.
In studies met lamivudine-refractaire patiënten was bij 2% van de patiënten die met entecavir werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer uitgangswaarde) ten opzichte van 11% van de patiënten die met lamivudine werden behandeld.
Deze ALT-elevaties waren in het merendeel van de gevallen geassocieerd met een daling van de virale load van ≥ 2 log10/ ml op.
Aanbevolen wordt de leverfunctie tijdens de behandeling regelmatig te controleren.
Exacerbaties na het stopzetten van de behandeling: acute exacerbaties van hepatitis zijn gemeld bij patiënten die gestopt zijn met de antivirale behandeling van hepatitis B, waaronder behandeling met entecavir (zie rubriek 4.4).
In studies bij nucleoside-naïeve patiënten was bij 6% van de patiënten die met entecavir werden behandeld en bij 10% van de patiënten die met lamivudine werden behandeld sprake van een verhoogde ALT-spiegel (> 10 keer ULN en > 2 keer referentie [laagste waarde van uitgangswaarde of laatst gemeten waarde na laatste dosis]) tijdens de follow-up na staken van de behandeling.
Bij nucleoside-naïeve patiënten die met entecavir werden behandeld, was na een mediane
In studies met lamivudine-refractaire patiënten, waarbij de follow-up slechts een beperkt aantal patiënten omvatte, was er bij 11% van de patiënten die met entecavir werden behandeld en bij geen van de patiënten die met lamivudine werden behandeld tijdens de follow-up na staken van de behandeling sprake van een verhoogde ALT-spiegel.
In de klinische studies werd de behandeling met entecavir stopgezet als de patiënt een vooraf gespecificeerde respons vertoonde.
Als de behandeling wordt stopgezet zonder acht te slaan op de respons, kunnen kortstondige ALT-verhogingen na de behandeling mogelijk vaker voorkomen.
Ervaring bij patiënten die tevens geïnfecteerd zijn met hiv: het veiligheidsprofiel van entecavir was bij een beperkt aantal patiënten met hiv/ HBV onder HAART-behandeling (Highly Active AntiRetroviral Therapy) met ook lamivudine gelijk aan het veiligheidsprofiel van patiënten die alleen met HBV waren geïnfecteerd (zie rubriek 4.4).
Geslacht/ leeftijd: er was geen duidelijk verschil in het veiligheidsprofiel van entecavir met betrekking tot geslacht (≈ 25% vrouwen in de klinische studies) of leeftijd (≈ 5% van de patiënten was ouder dan 65 jaar).
Gedecompenseerde cirrose: bij patiënten met gedecompenseerde cirrose zijn vaker ernstige bijwerkingen voor de lever waargenomen dan bij patiënten met een gecompenseerde leverfunctie.
Deze waarneming is gebaseerd op beperkte ervaring bij 45 patiënten met een Child-Pugh score ≥ 7 bij aanvang van de behandeling met entecavir.
Post-marketing ervaring: naast de reeds waargenomen bijwerkingen uit klinische onderzoeken, is de volgende bijwerking van entecavir waargenomen tijdens post-marketing observaties.
Frequentie onbekend: huiduitslag
Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Gezonde deelnemers die gedurende maximaal 14 dagen maximaal 20 mg/ dag innamen, en enkelvoudige doses van maximaal 40 mg, vertoonden geen onverwachte bijwerkingen.
Bij overdosering moet de patiënt worden gecontroleerd op tekenen van toxiciteit en dient zo nodig de gebruikelijke ondersteunende behandeling te worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside en nucleotide reverse-transcriptaseremmers ATC-code:
J05AF10
De stof wordt efficiënt gefosforyleerd tot de actieve trifosfaatvorm (TP) en heeft een intracellulaire halfwaardetijd van 15 uur.
Door te concurreren met het natuurlijke substraat deoxyguanosine TP, remt entecavir-TP drie functionele activiteiten van het virale polymerase:
(1) priming van het HBV-polymerase, (2) reverse-transcriptie van de negatieve streng DNA van het pregenome boodschapper-RNA en (3) synthese van de positieve streng HBV-DNA.
De entecavir-TP Ki voor HBV-DNA-polymerase is 0,0012 μ M.
Entecavir-TP is een zwakke remmer van het cellulaire DNA-polymerasen α, β en δ met Ki-waarden van 18 tot 40 µM.
Daarnaast heeft blootstelling aan grote hoeveelheden entecavir geen relevante nadelige effecten op γ -polymerase of synthese van mitochondrisch DNA in HepG2-cellen (Ki > 160 µM).
40 Antivirale activiteit: entecavir remt de synthese van HBV-DNA (50% reductie, EC50) bij een concentratie van 0,004 µM in menselijke HepG2-cellen getransfecteerd met wild-type HBV.
De mediane EC50-waarde van entecavir bij LVDr HBV (rtL180M en rtM204V) was 0,026 µM (bereik 0,010 - 0,059 µM).
Recombinantvirussen die op rtN236T of rtA181V adefovir-resistente substituties coderen, bleven geheel gevoelig voor entecavir.
Een analyse van de remmende activiteit van entecavir tegen een groep laboratorium- en klinische hiv- 1-isolaten, met behulp van een verscheidenheid aan cellen en testomstandigheden leverde EC50- waarden op variërend van 0,026 tot > 10 µM; de lagere EC50-waarden werden waargenomen wanneer tijdens de test lagere hoeveelheden virus werden gebruikt.
Dit bevestigt onderdrukking van hiv bij hoge entecavir-concentraties.
Hiv-varianten, die de M184V-substitutie bevatten, lieten verminderde gevoeligheid voor entecavir zien (zie rubriek 4.4).
Bij HBV-combinatietesten in celcultuur bleken abacavir, didanosine, lamivudine, stavudine, tenofovir of zidovudine in een breed scala aan concentraties niet antagonistisch voor de anti-HBV-activiteit van entecavir.
Bij testen met hiv-antivirale middelen bleek entecavir in micromolaire concentraties niet antagonistisch voor de anti-hiv-activiteit in celcultuur van deze zes NRTI's of emtricitabine.
LVDr-virussen met rtM204V en rtL180M substituties in de reverse- transcriptase zijn acht keer minder gevoelig voor entecavir dan wild-type HBV.
De integratie van de additionele ETVr aminozuurveranderingen rtT184, rtS202 en/ of rtM250 vermindert entecavir gevoeligheid in celcultuur.
Substituties die in klinische isolaten worden waargenomen (rtT184A, C, F, G, I, L, M of S; rtS202 C, G of I; en/ of rtM250I, L of V) verminderden entecavir gevoeligheid verder met 16 tot 741 keer ten opzichte van het wild-type virus.
De ETVr substituties bij alleen residuen rtT184, rtS202 en rtM250 hebben slechts een gering effect op entecavir gevoeligheid, en zijn niet waargenomen in de afwezigheid van LVDr substituties in meer dan 1000 opeenvolgende patiëntmonsters.
De resistentie wordt gemedieerd door afgenomen remmer die aan de veranderde HBV reverse transcriptase bindt, en resistent HBV laat verminderde replicatiecapaciteit in celcultuur zien.
Klinische ervaring: het bewijs van het voordeel is gebaseerd op histologische, virologische, biochemische en serologische reacties na 48 weken behandeling in actief-gecontroleerde klinische studies met 1.633 volwassenen met chronische hepatitis B infectie en tekenen van virale replicatie.
Histologische verbetering werd in alle studies gedefinieerd als een afname van de Knodell-necro- ontstekingsscore ≥ 2 punten ten opzichte van de uitgangswaarde, zonder verslechtering van de Knodell-fibrosescore.
De respons van patiënten met een initiële Knodell-fibrosescore van 4 (cirrose) was vergelijkbaar met de overall respons op alle parameters van werkzaamheid (al deze patiënten hadden een gecompenseerde leverziekte).
Hoge Knodell necro-ontstekingsscores als uitgangswaarde (> 10) zijn in verband gebracht met een grotere histologische verbetering bij nucleoside-naïeve patiënten.
ALT spiegels ≥ 2 x ULN als uitgangswaarde en HBV DNA ≤ 9,0 log10 kopieën/ ml als uitgangswaarde waren beide geassocieerd met sneller optreden van een virologische respons (Week 48 HBV DNA < 400 kopieën/ ml) bij nucleoside naïeve HBeAg-positieve patiënten.
Onafhankelijk van de uitgangswaarden vertoonde de meerderheid van de patiënten een histologische en virologische respons op de behandeling.
Ervaring bij nucleoside-naïeve patiënten met gecompenseerde leverziekte:
De onderstaande tabel bevat de resultaten van gerandomiseerde, dubbelblinde studies waarin entecavir (ETV) werd vergeleken met lamivudine (LVD) bij HBeAg-positieve (022) en HBeAg-negatieve (027) patiënten.
41 Nucleoside-naïef
HBeAg-positief (studie 022)
HBeAg-negatief (studie 027)
ETV
LVD ETV
ETV LVD ETV
LVD
0,5 mg 100 mg 0,5 mg
100 mg
eenmaal per dag
eenmaal per eenmaal dag per dag
eenmaal per dag
n Histologische verbeteringb Verbetering Ishak-fibrosescore Verslechtering Ishak-fibrosescore n Vermindering virale belasting (log10 kopieën/ ml)c
314a 72%* 39% 8% 354 -6,86*
314a 296a 62% 70%* 35% 36% 10% 12% 355 325 -5,39 -5,04*
287a 61% 38% 15% 313 -4,53
HBV DNA niet aantoonbaar (< 300 kopieën/ ml met PCR)c
67%*
36% 90%*
72%
Normalisatie ALT-spiegel (≤ 1 keer ULN)
68%*
60% 78%*
71%
HBeAg-seroconversie *p-waarde vs lamivudine < 0,05 a
21%
18%
patiënten met een evalueerbare histologische uitgangswaarde (Knodell-necro-ontstekingsscore bij aanvang studie ≥ 2) b een primair eindpunt c PCR-test met Roche Cobas Amplicor (LLOQ = 300 kopieën/ ml)
Ervaring bij lamivudine-refractaire patiënten:
De patiënten, die vóór de studie lamivudine gebruikten, schakelden bij aanvang van de studie over op eenmaal per dag 1 mg entecavir (zonder washout of overlap, n = 141) of bleven lamivudine gebruiken (eenmaal per dag 100 mg, n = 145).
De onderstaande tabel toont de resultaten na 48 weken.
Lamivudine-refractair HBeAg-positief (studie 026)
LVD 100 mg
eenmaal per dag
n Histologische verbeteringb Verbetering Ishak-fibrosescore Verslechtering Ishak-fibrosescore n Vermindering virale belasting (log10 kopieën/ ml)c
124a 55%* 34%* 11% 141 -5,11*
116a 28% 16% 26% 145 -0,48
HBV DNA niet aantoonbaar (< 300 kopieën/ ml met PCR)c
19%*
1%
Normalisatie ALT-spiegel (≤ 1 keer ULN)
61%*
15%
HBeAg-seroconversie *p-waarde vs lamivudine < 0,05 a
8%
3%
patiënten met een evalueerbare histologische uitgangswaarde (Knodell-necro-ontstekingsscore bij aanvang studie ≥ 2) b een primair eindpunt c PCR-test met Roche Cobas Amplicor (LLOQ = 300 kopieën/ ml)
42 Resultaten na behandelingsduur van meer dan 48 weken:
De behandeling werd stopgezet indien na 48 weken of in de loop van het tweede jaar van de behandeling was voldaan aan vooraf gespecificeerde responscriteria.
De vooraf gespecificeerde responscriteria betroffen HBV-virologische suppressie (HBV DNA < 0,7 MEq/ ml met bDNA) en verlies van HBeAg (bij HBeAg-positieve patiënten), of ALT < 1,25 keer ULN (bij HBeAg-negatieve patiënten).
Patiënten die deze reacties vertoonden, werden na de behandeling nog eens 24 weken gevolgd.
Patiënten die wel de virologische, maar niet de serologische of biochemische reacties vertoonden, bleven deelnemen aan de geblindeerde studie.
Patiënten die geen virologische reacties vertoonden, kregen een alternatieve behandeling aangeboden.
Nucleoside-naïef:
HBeAg-positief (studie 022): behandeling met entecavir gedurende maximaal 96 weken (n = 354) resulteerde in een cumulatieve respons van 80% voor HBV DNA < 300 kopieën/ ml met PCR, 87% voor normalisatie van de ALT-spiegel, 31% voor HBeAg-seroconversie en 2% voor HBsAg seroconversie (5% voor verlies van HBsAg).
Voor lamivudine (n = 355) was de cumulatieve respons 39% voor HBV DNA < 300 kopieën/ ml met PCR, 79% voor normalisatie van de ALT-spiegel, 26% voor HBeAg-seroconversie en 2% voor HBsAg seroconversie (3% voor verlies van HBsAg).
Van de patiënten die langer dan 52 weken onder behandeling stonden (mediane duur 96 weken), werd na de laatste dosis bij 81% van de 243 patiënten die met entecavir werden behandeld, en bij 39% van de 164 patiënten die met lamivudine werden behandeld, een HBV DNA-waarde van minder dan 300 kopieën/ ml gemeten met PCR terwijl normalisatie van de ALT-spiegel (≤ 1 keer ULN) werd gemeten bij 79% van de patiënten die met entecavir werden behandeld en bij 68% van de patiënten die met lamivudine werden behandeld.
HBeAg-negatief (studie 027): behandeling met entecavir gedurende maximaal 96 weken (n = 325) resulteerde in een cumulatieve respons van 94% voor HBV DNA < 300 kopieën/ ml gemeten met PCR en 89% voor normalisatie van de ALT-spiegel, versus 77% voor HBV DNA < 300 kopieën/ ml met PCR en 84% voor normalisatie van de ALT-spiegel bij patiënten die met lamivudine werden behandeld (n = 313).
Voor 26 patiënten, die langer dan 52 weken (mediane duur 96 weken) werden behandeld met entecavir en 28 patiënten die langer dan 52 weken (mediaan 96 weken) werden behandeld met lamivudine had 96% van de entecavir-groep patiënten en 64% van de lamivudine-groep patiënten na de laatste dosis een HBV DNA-waarde < 300 kopieën/ ml gemeten met PCR.
Normalisatie van de ALT-spiegel (≤ 1 keer ULN) na de laatste dosis werd gemeten bij 27% van de patiënten die met entecavir werden behandeld, en bij 21% van de patiënten die met lamivudine werden behandeld.
Onder de patiënten die voldeden aan de responscriteria van het protocol, hield de respons de volle 24 weken van de follow-up na behandeling aan bij 75% (83/ 111) van de patiënten die met entecavir werden behandeld versus 73% (68/ 93) van de patiënten die met lamivudine werden behandeld in studie 022, en bij 46% (131/ 286) van de patiënten die met entecavir werden behandeld versus 31% (79/ 253) van de patiënten die met lamivudine werden behandeld in studie 027.
Op 48 weken follow-up na behandeling verloor een substantieel deel van de HBeAg negatieve patiënten respons.
Lamivudine-refractair:
HBeAg-positief (studie 026): behandeling met entecavir gedurende maximaal 96 weken (n = 141) resulteerde in een cumulatieve respons van 30% voor HBV DNA < 300 kopieën/ ml met PCR en 85% voor normalisatie van de ALT-spiegel en 17% vertoonde HBeAg-seroconversie.
Van de 77 patiënten die langer dan 52 weken werden behandeld met entecavir (gemiddelde behandelingsduur 96 weken) werd na de laatste dosis bij 40% een HBV DNA-waarde van minder dan 300 kopieën/ ml gemeten met PCR, en bij 81% was de ALT-spiegel genormaliseerd (≤ 1 keer ULN).
Leeftijd/ geslacht:
Er was geen duidelijk verschil in de werkzaamheid van entecavir op basis van geslacht (≈ 25% vrouwen in klinische studies) of leeftijd (≈ 5% van de patiënten was ouder dan 65 jaar).
43 Speciale populaties Patiënten die gelijktijdig geïnfecteerd zijn met hiv/ HBV die HAART-behandeling krijgen: studie 038 omvatte 67 HBeAg positieve en 1 HBeAg negatieve patiënten die gelijktijdig geïnfecteerd waren met hiv.
Er was sprake van recidief HBV-viremie en zij ondergingen HAART-behandeling inclusief lamivudine.
De HAART-behandeling omvatte geen emtricitabine of tenofovirdisoproxilfumaraat.
Hun gemiddelde CD4-telling was 494 cellen/ mm3 (waarvan slechts 5 proefpersonen een CD4-getal < 200 cellen/ mm3 hadden).
Deze periode werd gevolgd door nog eens 24 weken, waarin alle patiënten entecavir ontvingen.
Na 24 weken was de virale load van HBV aanzienlijk verminderd onder patiënten die met entecavir werden behandeld (-3,65 versus een toename van 0,11 log10 kopieën/ ml).
Bij patiënten die in eerste instantie werden behandeld met entecavir, bedroeg de vermindering van HBV DNA na 48 weken -4,20 log10 kopieën/ ml, bij 37% van de patiënten met een abnormale ALT- spiegel bij aanvang van de studie was de ALT-spiegel genormaliseerd en geen van de patiënten bereikte HBeAg-seroconversie.
Patiënten met gelijktijdige infectie met hiv / HBV zonder HAART-behandeling: entecavir is niet onderzocht bij patiënten met een hiv/ HBV co-infectie die niet gelijktijdig een effectieve hiv- behandeling ondergingen.
Afnames in hiv-RNA zijn gemeld bij patiënten met een hiv/ HBV co-infectie die werden behandeld met entecavir monotherapie zonder gelijktijdige behandeling met HAART.
In enkele gevallen werd de M184- mutatie in het hiv-virus waargenomen, hetgeen gevolgen heeft voor de selectie van HAART-behandelingen, die de patiënten in de toekomst mogen ondergaan. Vanwege de kans op het ontwikkelen van hiv-resistentie dient entecavir in deze omstandigheden niet te worden gebruikt (zie rubriek 4.4).
Patiënten met gedecompenseerde leverziekte: er loopt momenteel een gerandomiseerde open-label studie (048) waarin een dosis van eenmaal per dag 1,0 mg entecavir wordt vergeleken met eenmaal per dag 10 mg adefovir bij patiënten met gedecompenseerde leverziekte.
Klinische resistentie: patiënten in klinische studies die aanvankelijk werden behandeld met entecavir 0,5 mg (nucleoside-naïef) of 1,0 mg (lamivudine-refractair) en met een PCR HBV DNA meting tijdens therapie op of na week 24, werden gecontroleerd op resistentie.
Tijdens een 240 weken durend nucleoside-naïeve onderzoek werd genotypisch bewijs van ETVr substituties op rtT184, rtS202 of rtM250 geïdentificeerd bij 3 van de patiënten behandeld met entecavir, waarvan 2 een virologische doorbraak kregen (zie tabel).
Deze substituties zijn alleen waargenomen in de aanwezigheid van LVDr substituties (rtM204V en rtL180M).
Gebleken genotypische entecavir resistentie tot jaar 5, nucleoside-naïeve onderzoeken
j
aar 1
jaar 2
a jaar 3
jaar 4a
jaar 5a
Patiënten behandeld en
663
278
149
121
108
gecontroleerd op resistentie Patiënten in specifiek jaar met: − opkomende genotypische ETVrc
1
1 1
− genotypische ETVrc met virologische doorbaak Cummulatieve waarschijnlijkheid van:
1
0 1
− opkomende ETVrc − genotypische ETVrc met virologische doorbraakd
0,2% 0,2%
0,5% 0,2%
1,2% 1,2% 0,8% 0,8%
1,2% 0,8%
44 a Resultaten geven het gebruik weer van een 1 mg dosering entecavir bij 147 van de 149 patiënten binnen jaar 3 en alle patiënten in jaar 4 en 5 van een combinatie entecavir-lamivudine therapie voor een mediaan van 20 weken (gevolgd door lange-termijn entecavir therapie) bij 130 van de 149 patiënten in jaar 3 en voor 1 week voor 1 uit 121 patienten in jaar 4 in een rollover onderzoek. b Inclusief patiënten met tenminste één HBV DNA meting tijdens therapie door PCR op of na week 24 tot en met week 58 (jaar 1), na week 58 tot en met week 102 (jaar 2), na week 102 tot en met week 156 (jaar 3), na week 156 tot en met week 204 (jaar 4), of na week 204 tot en met week 252 (jaar 5). c Patiënten hebben ook LVDr substituties. d ≥ 1 log10 toename boven het laagste punt voor HBV DNA door PCR, bevestigd door opvolgende metingen of aan het eind van het tijdsinterval.
Dit geeft aan dat voorafgaande lamivudine behandeling deze resistentie substituties kan selecteren en dat ze op een lage frequentie kunnen bestaan voor entecavir behandeling.
Tot en met week 240 ondervonden 3 van de 10 patiënten virologische doorbraak (≥ 1 log10 toename boven het laagste punt).
De gebleken entecavir resistentie tijdens lamivudine-refractaire onderzoeken tot en met week 240 is samengevat in de tabel.
Genotypische entecavir resistentie tot jaar 5, lamivudine-refractaire onderzoeken
j
aar 1
jaar 2
a jaar 3
jaar 4a
jaar 5a
Patiënten behandeld en
187
146
80
52
33
gecontroleerd op resistentie Patiënten in specifiek jaar met: − opkomende genotypische ETVrc
11
12
1
6 6
2
− genotypische ETVrc met virologische doorbaak Cummulatieve waarschijnlijkheid van:
2e
14e
13e
9e
1e
− opkomende ETVrc
6,2%
15%
36,3%
46,6%
51,45%
− genotypische ETVrc met virologische doorbraakd a
1,1%
10,7%
27%
41,3%
43,6%
Resultaten geven het gebruik weer van een combinatie entecavir-lamivudine therapie (gevolgd door lange-termijn entecavir therapie) voor een mediaan van 13 weken bij 48 van de 80 patiënten in jaar 3, een mediaan van 38 weken voor 10 van de 52 patiënten in jaar 4 en voor 16 weken voor 1 uit 33 patiënten in jaar 5 in een rollover onderzoek. b Inclusief patiënten met tenminste één HBV DNA meting tijdens therapie door PCR op of na week 24 tot en met week 58 (jaar 1), na week 58 tot en met week 102 (jaar 2), na week 102 tot en met week 156 (jaar 3), na week 156 tot en met week 204 (jaar 4) of na week 204 tot en met week 252 (jaar 5). c Patiënten hebben ook LVDr substituties. d ≥ 1 log10 toename boven het laagste punt voor HBV DNA door PCR, bevestigd door opvolgende metingen of aan het eind van het tijdsinterval. e ETVr voorkomend in elk jaar; virologische doorbraak in gespecificeerd jaar.
Onder lamivudine-refractaire patiënten met een HBV DNA uitgangswaarde van < 107 log10 kopieen/ ml bereikte 64% (9/ 14) een HBV DNA < 300 kopieen/ ml in week 48.
Deze 14 patienten hadden een lagere genotypsiche entecavir resistentie (cumulatieve waarschijnlijkheid 18.8% tot 5 jaar na follow- up) dan de algehele studiepopulatie (zie tabel).
Tevens hadden lamivudine-refractaire patiënten met een HBV DNA < 104 log10 kopieen/ ml door middel van PCR in week 24 een lagere resistentiegraad vergeleken met diegenen zonder (5 jaar cummulatieve waarschijnlijkheid respectievelijk 17,6% [n=50] versus 60,5% [n=135]).
Absorptie: entecavir wordt snel geabsorbeerd met piekplasmaconcentraties tussen 0,5 - 1,5 uur.
De absolute biologische beschikbaarheid is niet vastgesteld.
Op basis van de urinaire excretie van het ongewijzigde geneesmiddel wordt de biologische beschikbaarheid geschat op ten minste 70%.
Er is een dosisproportionele toename van Cmax en AUC-waarden volgend op meerdere doses (van 0,1 tot 1 mg).
Steady-state na eenmaal daagse inname wordt bereikt tussen 6 - 10 dagen, met accumulatie tot
Cmax en Cmin bedragen in steady-state respectievelijk 4,2 en 0,3 ng/ml voor een dosis van 0,5 mg, en respectievelijk 8,2 en 0,5 ng/ml voor een dosis van 1 mg.
De tablet en de drank waren bioequivalent bij gezonde proefpersonen; daarom zijn beide vormen onderling verwisselbaar voor gebruik.
Toediening van 0,5 mg entecavir met een standaard vetrijke maaltijd (945 kcal, 54,6 g vet) of een lichte maaltijd (379 kcal, 8,2 g fat) resulteerde in minimale vertraging van de absorptie (1 - 1,5 uur na de maaltijd versus 0,75 uur op de nuchtere maag), 44 - 46% lagere Cmax -waarden en 18 - 20% lagere AUC-waarden.
De lagere Cmax - en AUC-waarden bij inname met voedsel worden niet gezien als klinisch relevant bij nucleoside-naïeve patiënten, maar zouden de werkzaamheid wel kunnen beïnvloeden bij lamivudine-refractaire patiënten (zie rubriek 4.2).
Distributie: het geschatte distributievolume voor entecavir is hoger dan het totale lichaamsvolume.
De in vitro binding aan humane serumproteïnen bedraagt ongeveer 13%.
Metabolisme: entecavir is geen substraat, remmer of inductor van het CYP450-enzymsysteem.
Na toediening van 14C-entecavir zijn geen oxidatieve of geacetyleerde metabolieten en slechts kleine hoeveelheden van de fase II-metabolieten glucuronide en sulfaatconjugaat waargenomen.
In steady-state wordt ongeveer 75% van de dosis in ongewijzigde vorm in de urine teruggevonden.
De renale klaring is onafhankelijk van dosering en ligt tussen 360 - 471 ml/min, wat erop duidt dat entecavir via glomerulaire filtratie en netto tubulaire secretie wordt uitgescheiden.
Na het bereiken van het piekniveau verminderen de plasmaconcentraties van entecavir op bi-exponentiële wijze, met een terminale eliminatiehalfwaardetijd van ≈ 128 - 149 uur.
De waargenomen geneesmiddelaccumulatie is ≈ 2 keer bij dosering eenmaal per dag, wat duidt op een effectieve halfwaardetijd van de accumulatie van 24 uur.
Leverfunctiestoornissen: de farmacokinetische parameters bij patiënten met matige tot ernstige leverfunctiestoornissen zijn vergelijkbaar met die van patiënten met een normale leverfunctie.
Nierfunctiestoornissen: de klaring van entecavir daalt bij verminderde creatinineklaring.
Met CAPD was 0,3% verwijderd.
De farmacokinetiek van entecavir na inname van één dosis van 1 mg door patiënten zonder chronische hepatitis B infectie wordt in de onderstaande tabel weergegeven:
Uitgangswaarden creatinineklaring (ml/min)
Niet aangetast > 80
Ernstig 20- < 30
Ernstig, onder controle met hemodialyse
Ernstig, onder controle met CAPD
(n = 6)
(n = 6)
6) (n = 6)
(n = 6)
(n = 4)
10,5
15,3
15,4
16,6
(CV%)
(30,7)
(37,2)
(22,7)
(33,8)
(56,4)
(29,7)
AUC(0-T) (ng·h / ml)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
CLR (ml/ min)
383,2
197,9
135,6
40,3
NVT
NVT
CLT/ F (ml/ min)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
46 Na levertransplantatie: de blootstelling aan entecavir was bij met HBV geïnfecteerde patiënten die een levertransplantatie hebben ondergaan en op een stabiele dosis van cyclosporine A of tacrolimus (n = 9) staan ≈ 2 keer de blootstelling bij gezonde personen met een normale nierfunctie.
Veranderde nierfunctie verhoogde bij deze patiënten de blootstelling aan entecavir (zie rubriek 4.4).
Geslacht: de AUC-waarde was 14% hoger bij vrouwen dan bij mannen, vanwege het verschil in nierfunctie en gewicht.
Na aanpassing voor verschillen in creatinineklaring en lichaamsgewicht was er geen verschil in blootstelling tussen mannelijke en vrouwelijke patiënten.
Ouderen: het effect van leeftijd op de farmacokinetiek van entecavir is geëvalueerd door ouderen in de leeftijd van 65 tot 83 jaar (gemiddelde leeftijd vrouwen 69 jaar, mannen 74 jaar) te vergelijken met jongeren in de leeftijd van 20 tot 40 jaar (gemiddelde leeftijd vrouwen 29 jaar, mannen 25 jaar).
De AUC-waarde van ouderen was 29% hoger dan bij jongeren, voornamelijk vanwege het verschil in nierfunctie en gewicht.
Na aanpassing voor verschillen in creatinineklaring en lichaamsgewicht was de AUC-waarde bij ouderen 12,5% hoger dan bij jongeren.
De bij farmacokinetische analyse betrokken populatie van patiënten in de leeftijd van 16 tot 75 jaar gaf geen aanleiding leeftijd aan te duiden als belangrijke beïnvloedende factor bij de farmacokinetiek van entecavir.
Ras: de farmacokinetische analyse van de populatie gaf geen aanleiding ras aan te duiden als belangrijke factor bij de farmacokinetiek van entecavir.
Deze conclusie kan echter alleen worden getrokken voor het blanke en Aziatische ras; er waren te weinig deelnemers in de andere categorieën.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxicologisch onderzoek met herhaalde dosering is bij honden reversibele perivasculaire ontsteking in het centrale zenuwstelsel waargenomen, waarvoor de nuleffectdosis overeenkomt met blootstellingen van 19 en 10 keer de menselijke dosis (respectievelijk bij 0,5 en 1 mg).
Deze resultaten zijn niet naar voren gekomen uit onderzoek met herhaalde dosering bij andere diersoorten, waaronder apen die gedurende één jaar dagelijks meer dan 100 keer de dagelijkse dosis entecavir van mensen kregen toegediend.
Uit onderzoek naar de reproductieve toxiciteit waarbij mannelijke en vrouwelijke dieren gedurende maximaal 4 weken entecavir kregen toegediend, blijkt dat ratten geen tekenen van verminderde vruchtbaarheid vertonen.
Toxicologisch onderzoek met herhaalde dosering bij knaagdieren en honden toonden wel veranderingen in de testikels (degeneratie van de seminifere tubuli) aan bij blootstelling aan meer dan 26 keer de menselijke dosis.
In een één jaar durend onderzoek bij apen zijn geen veranderingen in de testikels waargenomen.
Bij drachtige ratten en konijnen die entecavir kregen toegediend was de nuleffectdosis voor embryotoxiciteit en maternale toxiciteit ≥ 21 keer die bij de mens.
Bij ratten die zijn blootgesteld aan hoge doses zijn maternale toxiciteit, embryo-foetale toxiciteit (resorpties), een lager foetaal lichaamsgewicht, misvorming van staart en ruggenwervel, verminderde ossificatie (wervels, borstbeen en vingerkootjes) en extra lendenwervels en ribben waargenomen.
Bij konijnen die zijn blootgesteld aan hoge doses zijn embryo-foetale toxiciteit (resorpties) en verminderde ossificatie (tongbeen) waargenomen en is vaker een dertiende rib gevonden.
Uit een peri-postnataal onderzoek bij ratten zijn geen nadelige gevolgen voor het nageslacht waargenomen.
In een afzonderlijk onderzoek waarbij entecavir werd toegediend aan drachtige, zogende ratten met een dosering van 10 mg/ kg, zijn zowel de blootstelling van de foetus aan entecavir als de uitscheiding van entecavir in melk aangetoond.
Er is geen bewijs van genotoxiciteit gevonden bij een Ames bacteriële mutageniciteitstest, een genmutatietest met cellen van zoogdieren en een transformatietest met cellen van embryo's van Syrische hamsters.
Een micronucleusostudie en een DNA-reparatiestudie bij ratten waren ook negatief.
Entecavir is in concentraties die substantieel hoger zijn dan de klinisch bereikte concentraties clastogeen gebleken voor menselijke lymfocytculturen.
Carcinogeniteitsonderzoeken met een looptijd van twee jaar: bij mannelijke muizen werd bij blootstelling aan ≥ 4 en ≥ 2 keer de menselijke dosis (respectievelijk bij 0,5 mg en 1 mg) een toename
Dit deed zich niet voor bij ratten, honden of apen en dat geeft aan dat een belangrijke stap bij de ontwikkeling van longtumoren bij muizen soortspecifiek is.
Alleen bij blootstelling aan hoge doses gedurende de gehele levensduur werden bij mannelijke en vrouwelijke ratten vaker andersoortige tumoren aangetroffen (onder andere hersentumoren), bij mannelijke muizen levertumoren, bij vrouwelijke muizen goedaardige vasculaire tumoren en bij vrouwelijke ratten goedaardige en kwaadaardige levertumoren.
Hierbij kon het nuleffectniveau echter niet nauwkeurig worden vastgesteld.
Het is niet bekend in hoeverre deze bevindingen mogelijke gevolgen voor mensen voorspellen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vloeibaar maltitol (E965) Natriumcitraat Watervrij citroenzuur Methylhydroxybenzoaat (E218) Propylhydroxybenzoaat (E216) Sinaasappel smaakstoffen (acacia en natuurlijke smaken) Natriumhydroxide voor aanpassing pH tot ongeveer 6 Hydrochloorzuur voor aanpassing pH tot ongeveer 6 Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met water, andere vloeistoffen of andere geneesmiddelen.
6.3 Houdbaarheid
2 jaar Na opening kan de drank worden gebruikt tot de vervaldatum op de fles.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaar de fles in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
210 ml drank in een HDPE fles met kindveilige sluiting (polypropyleen).
Elke verpakking bevat een maatlepel (polypropyleen) met milliliter maatstrepen van 1 tot 10 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
48 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 343/ 005
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
26 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
50 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Bristol-Myers Squibb, Rue du Docteur André Gilles, 28230 Epernon, Frankrijk
Bristol-Myers Squibb, La Goualle B. P.6, 19250 Meymac, Frankrijk
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
ANDERE VOORWAARDEN
Pharmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het pharmacovigilantie systeem, zoals beschreven in versie 3.0 gepresenteerd in Module 1.8.1. van de aanvraag van marktauthorisatie, op orde is en functioneert voordat en gedurende de periode dat het product in de handel gebracht wordt.
Risk Management plan
De houder van de vergunning voor het in de handel brengen commiteert zich om de studies en additionele pharmacovigilantie activiteiten uit te voeren zoals, beschreven in het pharmacovigilantie plan, overeengekomen in versie 2.0 van het Risk Management plan (RMP) gepresenteerd in Module 1.8.1. van de aanvraag van marktauthorisatie en elke daaropvolgende vernieuwing van het RMP zoals overeengekomen door de CHMP.
Conform de CHMP richtlijn van risicomanagementsystemen voor geneesmiddelen voor humaan gebruik dient de vernieuwde RMP gelijktijdig te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Additioneel zal er een vernieuwd RMP worden ingediend als er nieuwe informatie wordt ontvangen die een gevolg kan hebben op de huidige veiligheidsspecificaties, pharmacovigilantieplan of risicoverkleinende activiteiten. binnen 60 dagen na het bereiken van een belangrijke (pharmacovigilantie of risicominimaliserende) mijlpaal op verzoek van de EMEA.
52 A.
ETIKETTERING
53 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST OP BUITENVERPAKKING (FLES EN BLISTER PRESENTATIES) TEKST OP DE ETIKET VAN DE FLES
NAAM VAN HET GENEESMIDDEL
Baraclude 0,5 mg filmomhulde tabletten entecavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 0,5 mg entecavir.
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
Blister pack:
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Blister pack:
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
54 Bottle pack:
Bewaren beneden 25°C.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Blister pack:
EU/ 1/ 06/ 343/ 003 EU/ 1/ 06/ 343/ 006
Bottle pack:
EU/ 1/ 06/ 343/ 001
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
Baraclude 0,5 mg
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Baraclude 0,5 mg tabletten entecavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
56 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST OP BUITENVERPAKKING (FLES EN BLISTER PRESENTATIES) TEKST OP DE ETIKET VAN DE FLES
Baraclude 1 mg filmomhulde tabletten entecavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 1 mg entecavir.
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
Blister pack:
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Blister pack:
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
57 Bottle pack:
Bewaren beneden 25°C.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Blister pack:
EU/ 1/ 06/ 343/ 004 EU/ 1/ 06/ 343/ 007
Bottle pack:
EU/ 1/ 06/ 343/ 002
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
Baraclude 1 mg
58 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Baraclude 1 mg tabletten entecavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
59 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST OP BUITENVERPAKKING TEKST OP DE ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Baraclude 0,05 mg/ ml drank entecavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 0,05 mg entecavir.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: maltitol, conserveermiddelen E216, E218.
4.
FARMACEUTISCHE VORM EN INHOUD
210 ml drank met een maatlepel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
De fles in de buitenverpakking bewaren ter bescherming tegen licht.
60 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 343/ 005
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
Baraclude 0,05 mg/ ml
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Baraclude 0,5 mg filmomhulde tabletten Entecavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Baraclude en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Baraclude inneemt 3.
Hoe wordt Baraclude ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Baraclude 6.
Aanvullende informatie
1.
WAT IS BARACLUDE EN WAARVOOR WORDT HET GEBRUIKT
Baraclude tabletten zijn antivirale geneesmiddelen, die worden gebruikt om chronische hepatitis B virusinfectie (HBV) bij volwassenen te behandelen.
Infectie met het hepatitis B virus kan leiden tot schade aan de lever.
Baraclude vermindert de hoeveelheid virus in uw lichaam en verbetert de conditie van de lever.
2.
WAT U MOET WETEN VOORDAT U BARACLUDE INNEEMT
Neem Baraclude niet in als u allergisch (overgevoelig) bent voor entecavir of voor één van de andere bestanddelen van Baraclude.
Wees extra voorzichtig met Baraclude als u ooit problemen met uw nieren heeft gehad, vertel dit dan aan uw arts.
Dit is belangrijk omdat Baraclude via de nieren uw lichaam verlaat en uw dosis of doseerschema aanpassingen nodig kan hebben.
stop niet met het innemen van Baraclude zonder advies van uw arts omdat de hepatitis kan verergeren na stoppen van de behandeling.
Nadat uw behandeling met Baraclude wordt gestopt, zal uw arts u gedurende een aantal maanden nog controleren en zal hij bloed afnemen.
overleg met uw arts als u levercirrose heeft en wat de mogelijke effecten op de behandeling met Baraclude kunnen zijn.
als u ook geïnfecteerd bent met hiv (humaan immunodeficiëntievirus) dient u dit zeker aan uw arts te melden.
U dient Baraclude niet te gebruiken voor de behandeling van uw hepatitis B- infectie, tenzij u tegelijkertijd geneesmiddelen tegen hiv gebruikt, omdat anders het effect van toekomstige hiv-behandeling nadelig beïnvloed kan worden.
Baraclude zal uw hiv-infectie niet onder controle houden.
63 het innemen van Baraclude voorkomt niet dat u andere mensen kan infecteren met hepatitis B (HBV) door sexueel contact of lichaamsvloeistoffen (inclusief besmetting door bloed).
Daarom is het belangrijk om goede voorzorgen te nemen om te voorkomen dat andere mensen geïnfecteerd worden met HBV.
Een vaccin is beschikbaar om personen te beschermen, die risico lopen om besmet te raken met HBV.
Baraclude behoort tot de groep geneesmiddelen die melkzuuracidose (teveel melkzuur in uw bloed) en vergroting van de lever kunnen veroorzaken.
Symptomen zoals misselijkheid, braken en buikpijn kunnen een teken zijn voor de ontwikkeling van melkzuuracidose.
Deze zeldzame maar ernstige bijwerking is incidenteel fataal geweest.
Melkzuuracidose treedt vaker op bij vrouwen, met name als ze veel overgewicht hebben.
Uw arts zal u regelmatig controleren als u Baraclude krijgt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Vertel aan uw arts indien u zwanger bent of het voornemen heeft om zwanger te worden.
Het is niet aangetoond dat Baraclude veilig is om te gebruiken tijdens de zwangerschap.
Baraclude mag niet tijdens de zwangerschap gebruikt worden, tenzij op specifieke aanwijzing van uw arts.
Het is belangrijk dat vrouwen die met Baraclude behandeld worden in de vruchtbare leeftijd, effectieve anticonceptie maatregelen nemen om zwangerschap te voorkomen.
Tijdens de behandeling met Baraclude dient er geen borstvoeding te worden gegeven.
Vertel aan uw arts als u borstvoeding geeft.
Het is niet bekend of entecavir, het werkzaam bestanddeel van Baraclude, wordt uitgescheiden in de menselijke moedermelk.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat Baraclude van invloed is op uw rijvaardigheid en het gebruik van machines.
Duizeligheid, vermoeidheid en slaperigheid zijn vaak voorkomende bijwerkingen die de rijvaardigheid en het vermogen om machines te bedienen kunnen verslechteren.
Laat het uw arts weten als u vragen heeft.
Belangrijke informatie over enkele bestanddelen van Baraclude tabletten Dit geneesmiddel bevat lactose.
Als u van een arts heeft gehoord dat u sommige suikers niet verdraagt, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT BARACLUDE INGENOMEN
Niet alle patiënten dienen dezelfde Baraclude dosering in te nemen.
Volg bij inname van Baraclude nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is òf 0,5 mg òf 1 mg eenmaal per dag (via de mond).
Uw dosering is afhankelijk van: of u eerder bent behandeld voor HBV infectie en welk geneesmiddel u kreeg. of u nierproblemen heeft.
Uw arts kan een lagere dosering voorschrijven of kan instructies geven om het minder vaak dan eenmaal per dag in te nemen.
Uw arts weet welke dosering goed voor u is.
Neem altijd de door uw arts voorgeschreven dosering in om te zorgen dat het geneesmiddel volledig werkt en om de ontwikkeling van resistentie tegen de behandeling te verminderen.
Neem Baraclude zo lang in als uw arts heeft gezegd.
Uw arts zal u vertellen of en wanneer u de behandeling moet stoppen.
64 Inname van Baraclude met voedsel en drank In de meeste gevallen mag u Baraclude met of zonder voedsel innemen.
Echter, als u eerder behandeld bent met een geneesmiddel met lamivudine als werkzaam bestanddeel moet u het volgende goed overwegen.
Als u overgezet bent naar Baraclude omdat de behandeling met lamivudine niet goed werkte, moet u Baraclude eenmaal per dag innemen op een lege maag.
Een lege maag betekent tenminste 2 uur na een maaltijd of tenminste 2 uur voor de volgende maaltijd.
Wat u moet doen als u meer van Baraclude heeft ingenomen dan u zou mogen Neem direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Baraclude in te nemen Het is belangrijk om geen enkele dosis over te slaan.
Als u een Baraclude dosis heeft gemist, neem deze dan zo snel mogelijk in en neem de volgende dosis op de normale tijd.
Als het bijna tijd is voor uw volgende dosis, neem de overgeslagen dosis dan niet in.
Wacht en neem de volgende dosis op de normale tijd in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Stop niet met Baraclude zonder advies van uw arts Sommige mensen krijgen zeer ernstige symptomen van leverontsteking nadat ze gestopt zijn met het innemen van Baraclude.
Laat het uw arts direct weten als u na het stoppen van de behandeling veranderingen in symptomen opmerkt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Baraclude bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Patiënten die in klinisch geneesmiddelenonderzoek behandeld werden met Baraclude hebben de volgende bijwerkingen gemeld: zeer vaak (ten minste 1 van de 10 patiënten): hoofdpijn vaak (ten minste 1 van de 100 patiënten): slapeloosheid, extreme vermoeidheid, duizeligheid, somnolentie (slaperigheid), braken, diarree, misselijkheid en dyspepsie (stoornis in de spijsvertering).
Sommige patiënten kunnen tevens last krijgen van huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BARACLUDE
Buiten het bereik en het zicht van kinderen houden.
Gebruik Baraclude niet meer na de vervaldatum die staat vermeld op de fles, de blister of de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Verpakkingen met doordrukstrips: bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Verpakkingen met een fles: bewaren beneden 25°C.
De fles zorgvuldig gesloten houden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
65 6.
AANVULLENDE INFORMATIE
Wat bevat Baraclude Het werkzame bestanddeel is entecavir.
Elke filmomhulde tablet bevat 0,5 mg entecavir.
De andere bestanddelen zijn:
Kern van de tablet: crospovidon, lactosemonohydraat, magnesiumstearaat, microkristallijne cellulose en povidon.
Omhulsel van de tablet: hypromellose, macrogol 400, titaniumdioxide (E171) en polysorbaat 80 (E433).
Hoe ziet Baraclude er uit en de inhoud van de verpakking De filmomhulde tabletten (tabletten) zijn wit tot gebroken wit en driehoekig.
Ze zijn gemarkeerd met “ BMS” op de ene kant en “ 1611” op de andere.
Baraclude 0,5 mg filmomhulde tabletten worden geleverd in verpakkingen met 30 x 1 of 90 x 1 filmomhulde tabletten (per stuk in een doordrukstrip) en in flessen met daarin 30 filmomhulde tabletten.
Het kan zijn dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrijk
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac Frankrijk
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
66 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
68 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Baraclude 1 mg filmomhulde tabletten Entecavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Baraclude en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Baraclude inneemt 3.
Hoe wordt Baraclude ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Baraclude 6.
Aanvullende informatie
1.
WAT IS BARACLUDE EN WAARVOOR WORDT HET GEBRUIKT
Baraclude tabletten zijn antivirale geneesmiddelen, die worden gebruikt om chronische hepatitis B virusinfectie (HBV) bij volwassenen te behandelen.
Infectie met het hepatitis B virus kan leiden tot schade aan de lever.
Baraclude vermindert de hoeveelheid virus in uw lichaam en verbetert de conditie van de lever.
2.
WAT U MOET WETEN VOORDAT U BARACLUDE INNEEMT
Neem Baraclude niet in als u allergisch (overgevoelig) bent voor entecavir of voor één van de andere bestanddelen van Baraclude.
Wees extra voorzichtig met Baraclude als u ooit problemen met uw nieren heeft gehad, vertel dit dan aan uw arts.
Dit is belangrijk omdat Baraclude via de nieren uw lichaam verlaat en uw dosis of doseerschema aanpassingen nodig kan hebben.
stop niet met het innemen van Baraclude zonder advies van uw arts omdat de hepatitis kan verergeren na stoppen van de behandeling.
Nadat uw behandeling met Baraclude wordt gestopt, zal uw arts u gedurende een aantal maanden nog controleren en zal hij bloed afnemen.
overleg met uw arts als u levercirrose heeft en wat de mogelijke effecten op de behandeling met Baraclude kunnen zijn.
als u ook geïnfecteerd bent met hiv (humaan immunodeficiëntievirus) dient u dit zeker aan uw arts te melden.
U dient Baraclude niet te gebruiken voor de behandeling van uw hepatitis B- infectie, tenzij u tegelijkertijd geneesmiddelen tegen hiv gebruikt, omdat anders het effect van toekomstige hiv-behandeling nadelig beïnvloed kan worden.
Baraclude zal uw hiv-infectie niet onder controle houden.
69 het innemen van Baraclude voorkomt niet dat u andere mensen kan infecteren met hepatitis B (HBV) door sexueel contact of lichaamsvloeistoffen (inclusief besmetting door bloed).
Daarom is het belangrijk om goede voorzorgen te nemen om te voorkomen dat andere mensen geïnfecteerd worden met HBV.
Een vaccin is beschikbaar om personen te beschermen, die risico lopen om besmet te raken met HBV.
Baraclude behoort tot de groep geneesmiddelen die melkzuuracidose (teveel melkzuur in uw bloed) en vergroting van de lever kunnen veroorzaken.
Symptomen zoals misselijkheid, braken en buikpijn kunnen een teken zijn voor de ontwikkeling van melkzuuracidose.
Deze zeldzame maar ernstige bijwerking is incidenteel fataal geweest.
Melkzuuracidose treedt vaker op bij vrouwen, met name als ze veel overgewicht hebben.
Uw arts zal u regelmatig controleren als u Baraclude krijgt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Vertel aan uw arts indien u zwanger bent of het voornemen heeft om zwanger te worden.
Het is niet aangetoond dat Baraclude veilig is om te gebruiken tijdens de zwangerschap.
Baraclude mag niet tijdens de zwangerschap gebruikt worden, tenzij op specifieke aanwijzing van uw arts.
Het is belangrijk dat vrouwen die met Baraclude behandeld worden in de vruchtbare leeftijd, effectieve anticonceptie maatregelen nemen om zwangerschap te voorkomen.
Tijdens de behandeling met Baraclude dient er geen borstvoeding te worden gegeven.
Vertel aan uw arts als u borstvoeding geeft.
Het is niet bekend of entecavir, het werkzaam bestanddeel van Baraclude, wordt uitgescheiden in de menselijke moedermelk.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat Baraclude van invloed is op uw rijvaardigheid en het gebruik van machines.
Duizeligheid, vermoeidheid en slaperigheid zijn vaak voorkomende bijwerkingen die de rijvaardigheid en het vermogen om machines te bedienen kunnen verslechteren.
Laat het uw arts weten als u vragen heeft.
Belangrijke informatie over enkele bestanddelen van Baraclude tabletten Dit geneesmiddel bevat lactose.
Als u van een arts heeft gehoord dat u sommige suikers niet verdraagt, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT BARACLUDE INGENOMEN
Niet alle patiënten dienen dezelfde Baraclude dosering in te nemen.
Volg bij inname van Baraclude nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is òf 0,5 mg òf 1 mg eenmaal per dag (via de mond).
Uw dosering is afhankelijk van: of u eerder bent behandeld voor HBV infectie en welk geneesmiddel u kreeg. of u nierproblemen heeft.
Uw arts kan een lagere dosering voorschrijven of kan instructies geven om het minder vaak dan eenmaal per dag in te nemen.
Uw arts weet welke dosering goed voor u is.
Neem altijd de door uw arts voorgeschreven dosering in om te zorgen dat het geneesmiddel volledig werkt en om de ontwikkeling van resistentie tegen de behandeling te verminderen.
Neem Baraclude zo lang in als uw arts heeft gezegd.
Uw arts zal u vertellen of en wanneer u de behandeling moet stoppen.
70 Inname van Baraclude met voedsel en drank In de meeste gevallen mag u Baraclude met of zonder voedsel innemen.
Echter, als u eerder behandeld bent met een geneesmiddel met lamivudine als werkzaam bestanddeel moet u het volgende goed overwegen.
Als u overgezet bent naar Baraclude omdat de behandeling met lamivudine niet goed werkte, moet u Baraclude eenmaal per dag innemen op een lege maag.
Een lege maag betekent tenminste 2 uur na een maaltijd of tenminste 2 uur voor de volgende maaltijd.
Wat u moet doen als u meer van Baraclude heeft ingenomen dan u zou mogen Neem direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Baraclude in te nemen Het is belangrijk om geen enkele dosis over te slaan.
Als u een Baraclude dosis heeft gemist, neem deze dan zo snel mogelijk in en neem de volgende dosis op de normale tijd.
Als het bijna tijd is voor uw volgende dosis, neem de overgeslagen dosis dan niet in.
Wacht en neem de volgende dosis op de normale tijd in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Stop niet met Baraclude zonder advies van uw arts Sommige mensen krijgen zeer ernstige symptomen van leverontsteking nadat ze gestopt zijn met het innemen van Baraclude.
Laat het uw arts direct weten als u na het stoppen van de behandeling veranderingen in symptomen opmerkt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Baraclude bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Patiënten die in klinisch geneesmiddelenonderzoek behandeld werden met Baraclude hebben de volgende bijwerkingen gemeld: zeer vaak (ten minste 1 van de 10 patiënten): hoofdpijn vaak (ten minste 1 van de 100 patiënten): slapeloosheid, extreme vermoeidheid, duizeligheid, somnolentie (slaperigheid), braken, diarree, misselijkheid en dyspepsie (stoornis in de spijsvertering).
Sommige patiënten kunnen tevens last krijgen van huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BARACLUDE
Buiten het bereik en het zicht van kinderen houden.
Gebruik Baraclude niet meer na de vervaldatum die staat vermeld op de fles, de blister of de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Verpakkingen met doordrukstrips: bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Verpakkingen met een fles: bewaren beneden 25°C.
De fles zorgvuldig gesloten houden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
71 6.
AANVULLENDE INFORMATIE
Wat bevat Baraclude Het werkzame bestanddeel is entecavir.
Elke filmomhulde tablet bevat 1 mg entecavir.
De andere bestanddelen zijn:
Kern van de tablet: crospovidon, lactosemonohydraat, magnesiumstearaat, microkristallijne cellulose en povidon.
Omhulsel van de tablet: hypromellose, macrogol 400, titaniumdioxide (E171) en rood ijzeroxide.
Hoe ziet Baraclude er uit en de inhoud van de verpakking De filmomhulde tabletten (tabletten) zijn roze en driehoekig.
Ze zijn gemarkeerd met “ BMS” op de ene kant en “ 1612” op de andere.
Baraclude 1 mg filmomhulde tabletten worden geleverd in verpakkingen met 30 x 1 of 90 x 1 filmomhulde tabletten (per stuk in een doordrukstrip) en in flessen met daarin 30 filmomhulde tabletten.
Het kan zijn dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrijk
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac Frankrijk
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
72 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
73 Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
74 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Baraclude 0,05 mg/ ml drank Entecavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Baraclude en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Baraclude inneemt 3.
Hoe wordt Baraclude ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Baraclude 6.
Aanvullende informatie
1.
WAT IS BARACLUDE EN WAARVOOR WORDT HET GEBRUIKT
Baraclude drank is een antiviraal geneesmiddel, dat wordt gebruikt om chronische hepatitis B virusinfectie (HBV) bij volwassenen te behandelen.
Infectie met het hepatitis B virus kan leiden tot schade aan de lever.
Baraclude vermindert de hoeveelheid virus in uw lichaam en verbetert de conditie van de lever.
2.
WAT U MOET WETEN VOORDAT U BARACLUDE INNEEMT
Neem Baraclude niet in als u allergisch (overgevoelig) bent voor entecavir of voor één van de andere bestanddelen van Baraclude.
Wees extra voorzichtig met Baraclude als u ooit problemen met uw nieren heeft gehad, vertel dit dan aan uw arts.
Dit is belangrijk omdat Baraclude via de nieren uw lichaam verlaat en uw dosis of doseerschema aanpassingen nodig kan hebben.
stop niet met het innemen van Baraclude zonder advies van uw arts omdat de hepatitis kan verergeren na stoppen van de behandeling.
Nadat uw behandeling met Baraclude wordt gestopt, zal uw arts u gedurende een aantal maanden nog controleren en zal hij bloed afnemen.
overleg met uw arts als u levercirrose heeft en wat de mogelijke effecten op de behandeling met Baraclude kunnen zijn.
als u ook geïnfecteerd bent met hiv (humaan immunodeficiëntievirus) dient u dit zeker aan uw arts te melden.
U dient Baraclude niet te gebruiken voor de behandeling van uw hepatitis B- infectie, tenzij u tegelijkertijd geneesmiddelen tegen hiv gebruikt, omdat anders het effect van toekomstige hiv-behandeling nadelig beïnvloed kan worden.
Baraclude zal uw hiv-infectie niet onder controle houden.
75 het innemen van Baraclude voorkomt niet dat u andere mensen kan infecteren met hepatitis B (HBV) door sexueel contact of lichaamsvloeistoffen (inclusief besmetting door bloed).
Daarom is het belangrijk om goede voorzorgen te nemen om te voorkomen dat andere mensen geïnfecteerd worden met HBV.
Een vaccin is beschikbaar om personen te beschermen, die risico lopen om besmet te raken met HBV.
Baraclude behoort tot de groep geneesmiddelen die melkzuuracidose (teveel melkzuur in uw bloed) en vergroting van de lever kunnen veroorzaken.
Symptomen zoals misselijkheid, braken en buikpijn kunnen een teken zijn voor de ontwikkeling van melkzuuracidose.
Deze zeldzame maar ernstige bijwerking is incidenteel fataal geweest.
Melkzuuracidose treedt vaker op bij vrouwen, met name als ze veel overgewicht hebben.
Uw arts zal u regelmatig controleren als u Baraclude krijgt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Vertel aan uw arts indien u zwanger bent of het voornemen heeft om zwanger te worden.
Het is niet aangetoond dat Baraclude veilig is om te gebruiken tijdens de zwangerschap.
Baraclude mag niet tijdens de zwangerschap gebruikt worden, tenzij op specifieke aanwijzing van uw arts.
Het is belangrijk dat vrouwen die met Baraclude behandeld worden in de vruchtbare leeftijd, effectieve anticonceptie maatregelen nemen om zwangerschap te voorkomen.
Tijdens de behandeling met Baraclude dient er geen borstvoeding te worden gegeven.
Vertel aan uw arts als u borstvoeding geeft.
Het is niet bekend of entecavir, het werkzaam bestanddeel van Baraclude, wordt uitgescheiden in de menselijke moedermelk.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat Baraclude van invloed is op uw rijvaardigheid en het gebruik van machines.
Duizeligheid, vermoeidheid en slaperigheid zijn vaak voorkomende bijwerkingen die de rijvaardigheid en het vermogen om machines te bedienen kunnen verslechteren.
Laat het uw arts weten als u vragen heeft.
Belangrijke informatie over enkele bestanddelen van Baraclude drank Dit geneesmiddel bevat maltitol dat een mild laxerend effect kan hebben (13 g vloeibaar maltitol per 20 ml dosis).
De calorische waarde is 2,3 kcal/ g maltitol.
Als u van een arts heeft gehoord dat u sommige suikers niet verdraagt, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
Deze bestanddelen kunnen (mogelijk vertraagde) allergische reacties veroorzaken.
3.
HOE WORDT BARACLUDE INGENOMEN
Niet alle patiënten dienen dezelfde Baraclude dosering in te nemen.
Volg bij inname van Baraclude nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is òf 0,5 mg (10 ml) òf 1 mg (20 ml) eenmaal per dag (via de mond).
Uw dosering is afhankelijk van: of u eerder bent behandeld voor HBV infectie en welk geneesmiddel u kreeg. of u nierproblemen heeft.
Uw arts kan een lagere dosering voorschrijven of kan instructies geven om het minder vaak dan eenmaal per dag in te nemen.
Uw arts weet welke dosering goed voor u is.
Neem altijd de door uw arts voorgeschreven dosering in om te zorgen dat het geneesmiddel volledig werkt en om de ontwikkeling van resistentie tegen de
76 behandeling te verminderen.
Neem Baraclude zo lang in als uw arts heeft gezegd.
Uw arts zal u vertellen of en wanneer u de behandeling moet stoppen.
Entecavir drank is klaar voor gebruik.
Verdun of meng deze oplossing niet met water of iets anders.
Baraclude drank wordt geleverd met een maatlepel met milliliter maatstrepen van 1 tot 10 milliliters.
Gebruik de maatlepel als volgt:
1.
Houd de lepel in een verticale (rechtopstaande) positie en vul hem geleidelijk tot de maatstreep die hoort bij de voorgeschreven dosering.
Houd de lepel met de maatstrepen op ooghoogte om te controleren dat de lepel tot de goede maatstreep gevuld is.
2.
Slik het geneesmiddel direct vanaf de maatlepel.
3.
Spoel de maatlepel af met water na ieder gebruik en laat deze aan de lucht drogen.
Inname van Baraclude met voedsel en drank In de meeste gevallen mag u Baraclude met of zonder voedsel innemen.
Echter, als u eerder behandeld bent met een geneesmiddel met lamivudine als werkzaam bestanddeel moet u het volgende goed overwegen.
Als u overgezet bent naar Baraclude omdat de behandeling met lamivudine niet goed werkte, moet u Baraclude eenmaal per dag innemen op een lege maag.
Een lege maag betekent tenminste 2 uur na een maaltijd of tenminste 2 uur voor de volgende maaltijd.
Wat u moet doen als u meer van Baraclude heeft ingenomen dan u zou mogen Neem direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Baraclude in te nemen Het is belangrijk om geen enkele dosis over te slaan.
Als u een Baraclude dosis heeft gemist, neem deze dan zo snel mogelijk in en neem de volgende dosis op de normale tijd.
Als het bijna tijd is voor uw volgende dosis, neem de overgeslagen dosis dan niet in.
Wacht en neem de volgende dosis op de normale tijd in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Stop niet met Baraclude zonder advies van uw arts Sommige mensen krijgen zeer ernstige symptomen van leverontsteking nadat ze gestopt zijn met het innemen van Baraclude.
Laat het uw arts direct weten als u na het stoppen van de behandeling veranderingen in symptomen opmerkt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Baraclude bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Patiënten die in klinisch geneesmiddelenonderzoek behandeld werden met Baraclude hebben de volgende bijwerkingen gemeld: zeer vaak (ten minste 1 van de 10 patiënten): hoofdpijn
77 vaak (ten minste 1 van de 100 patiënten): slapeloosheid, extreme vermoeidheid, duizeligheid, somnolentie (slaperigheid), braken, diarree, misselijkheid en dyspepsie (stoornis in de spijsvertering).
Sommige patiënten kunnen tevens last krijgen van huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BARACLUDE
Buiten het bereik en het zicht van kinderen houden.
Gebruik Baraclude niet meer na de vervaldatum die staat vermeld op de fles of de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaar de fles in de omdoos ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Baraclude Het werkzame bestanddeel is entecavir.
Elke ml drank bevat 0,05 mg entecavir.
De andere bestanddelen zijn: watervrij citroenzuur, vloeibaar maltitol (E965), methylhydroxybenzoaat (E218), propylhydroxybenzoaat (E216), sinaasappel smaakstoffen (acacia en natuurlijke smaken), natriumcitraat, natriumhydroxide, hydrochloorzuur en gezuiverd water.
Hoe ziet Baraclude er uit en de inhoud van de verpakking De drank is een heldere, kleurloze tot lichtgele oplossing.
Baraclude 0,05 mg/ ml drank wordt geleverd in een fles met 210 ml drank.
Registratiehouder en fabrikant Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrijk
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac Frankrijk
78 Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
79 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
De maatlepel wordt gefabriceerd door:
Comar Plastics Division, One Comar Place, Buena, NJ 08310, Verenigde Staten van Amerika.
Geauthoriseerde vertegenwoordiger in de EEA voor Comar Plastics:
MDSS, Burckhardstrasse 1, 30163 Hannover, Duitsland.
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
80
BIJLAGE A EU-nummer
Fantasienaa m
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/97/047/001
BeneFIX
250 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas), oplosmiddel: injectieflacon (glas)
poeder: oplosmiddel:
250 IE; 5 ml
1 injectieflacon 1 injectieflacon 1 injectieset
+ +
EU/1/97/047/002
BeneFIX
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas), oplosmiddel: injectieflacon (glas)
500 IE; oplosmiddel:
1 injectieflacon 1 injectieflacon 1 injectieset
+ +
EU/1/97/047/003
BeneFIX
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
1000 IE; oplosmiddel:
1 injectieflacon 1 injectieflacon 1 injectieset
+ +
EU/1/97/047/004
BeneFIX
250 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas), oplosmiddel: voorgevulde spuit (glas)
poeder:
5 ml (50 IE/ml)
1 injectieflacon 1 voorgevulde spuit 1 injectieset
+ +
EU/1/97/047/005
BeneFIX
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas), oplosmiddel: voorgevulde spuit (glas)
poeder:
5 ml (100 IE/ml)
1 injectieflacon 1 voorgevulde spuit 1 injectieset
+ +
EU/1/97/047/006
BeneFIX
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas), oplosmiddel: voorgevulde spuit (glas)
poeder:
5 ml (200 IE/ml)
1 injectieflacon 1 voorgevulde spuit 1 injectieset
+ +
EU/1/97/047/007
BeneFIX
2000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas), oplosmiddel: voorgevulde spuit (glas)
poeder:
5 ml (400 IE/ml)
1 injectieflacon 1 voorgevulde spuit 1 injectieset
+ +
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 250 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 250 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml water voor injectie, bevat elke ml oplossing ongeveer 50 IE nonacog alfa.
De sterkte (IE) wordt bepaald met behulp van het eenfasige stollingsonderzoek beschreven in de Europese Farmacopee.
De specifieke activiteit van BeneFIX bedraagt niet minder dan 200 IE/mg proteïne.
BeneFIX bevat recombinante coagulatiefactor IX, (INN = nonacog alfa).
Nonacog alfa is een gezuiverd proteïne die 415 aminozuren in één enkele keten heeft.
Het heeft een primaire opeenvolging van aminozuren die vergelijkbaar is met de Ala148 allelische vorm van de plasma-afgeleide factor IX en sommige post-translatorische veranderingen van de recombinantmolecuul zijn verschillend van deze van de plasma-afgeleide molecuul.
Recombinante coagulatiefactor IX is een glycoproteïne dat wordt afgescheiden door genetisch gemodificeerde zoogdiercellen afgeleid van een Chinese hamster ovarium (CHO) cellijn.
Hulpstoffen:
Elke injectieflacon bevat 25 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit / bijna wit poeder en helder en kleurloos oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van en profylaxe tegen bloedingen bij patiënten met hemofilie B (aangeboren factor-IX- deficiëntie).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor-IX- deficiëntie, de locatie en de omvang van de bloedingen, en de klinische toestand van de patiënt.
Dosering van BeneFIX kan verschillen van die van van plasma afgeleide factor-IX-producten.
Om de dosis op de juiste wijze te kunnen aanpassen, moeten de doses worden berekend met inachtneming van de farmacokinetische parameters van de factor-IX-activiteit, zoals halfwaardetijd en recovery, en van de klinische toestand.
De toe te dienen hoeveelheid en de frequentie van toediening moeten steeds per patiënt worden bepaald in relatie tot de klinische werkzaamheid.
Factor-IX-producten hoeven zelden meer dan eenmaal per dag te worden toegediend.
Het aantal toegediende factor-IX-eenheden wordt uitgedrukt in Internationale Eenheden (IE), die in overeenstemming zijn met de huidige WHO-standaard voor factor-IX-producten.
De factor-IX- activiteit in plasma wordt uitgedrukt in procent (ten opzichte van normaal humaan plasma) of in Internationale Eenheden (ten opzichte van een internationale standaard voor factor IX in plasma).
Eén Internationale Eenheid (IE) factor-IX-activiteit komt overeen met de hoeveelheid factor IX in één ml normaal humaan plasma.
Een schatting van de vereiste dosis BeneFIX kan worden gebaseerd op de verwachting dat één eenheid factor-IX-activiteit per kg lichaamsgewicht in volwassen patiënten van vijftien jaar of ouder het circulatieniveau van factor IX met een gemiddelde van 0,8 IE/dl doet stijgen (gaande van 0,4 tot 1,4 IE/dl).
De farmacokinetiek moet regelmatig worden gecontroleerd bij elke patiënt en de dosering moet overeenkomstig worden aangepast.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
reciproque van waargenomen recovery
In geval van een recovery van 0,7 IE/dl (gemiddelde stijging van factor IX), dan:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
1,4 IE/kg
In geval van volgende bloedingen mag de factor-IX-activiteit niet dalen tot onder de gegeven niveaus van de plasma-activiteit (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
De volgende tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens de chirurgische ingreep:
Ernst van de bloeding / Aard van de chirurgische ingreep Bloeding
Vereiste factor- IX-activiteit (%) of (IE/dl)
Frequentie van toediening (uren) / Therapieduur (dagen)
Beginnende hemartrose, spierbloeding of bloeding in de mondholte
20-40
Herhaal de infusie om de 24 uur, ten minste 1 dag, tot de bloeding stopt (de pijn is gestild) of tot genezing van de wond.
Meer uitgebreide hemartrose, spierbloeding of hematoom
30-60
Herhaal de infusie om de 24 uur gedurende 3-4 dagen of langer tot de pijn gestild is en het functieverlies verdwenen is.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal de infusie om de 8 tot 24 uur tot het levensgevaar geweken is.
Kleine ingrepen: met inbegrip van tandextracties
30-60
Om de 24 uur, ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80-100 (pre- en
Herhaal de infusie om de 8-24 uur tot genezing van de wond.
postoperatief)
behandelen gedurende ten minste 7 bijkomende dagen om de factor-IX-activiteit tussen 30% en 60% (IE/dl) te houden.
Gedurende het verloop van de behandeling is het aanbevolen om het gehalte factor IX exact te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de infusies.
Vooral bij zware ingrepen is het noodzakelijk de substitutietherapie zorgvuldig te controleren en te volgen door middel van een bloedstollingsonderzoek (factor-IX-activiteit in het plasma).
De respons op factor IX kan van patiënt tot patiënt verschillen, waarbij de mate van in vivo recovery kan verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Voor langetermijnprofylaxe tegen bloedingen bij patiënten met ernstige hemofilie B mag BeneFIX worden toegediend.
In een klinische studie naar routine secundaire profylaxe bedroeg de gemiddelde dosis voor eerder behandelde patiënten (PTP’ s) 40 IE/kg (gaande van 13 tot 78 IE/kg) met intervallen van 3 tot 4 dagen.
Bij jongere patiënten kunnen kortere doseringsintervallen of hogere doses noodzakelijk zijn.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Sommige patiënten haalden een gemiddelde dosis van > 50 IE/kg.
Dit om de doses juist te kunnen aanpassen.
Indien doses van > 100 IE/kg herhaaldelijk moesten worden toegediend tijdens routine profylaxe of behandeling, moet worden overwogen naar een ander FIX-product om te schakelen.
Patiënten moeten worden gecontroleerd op de ontwikkeling van factor-IX-inhibitors.
Indien de verwachte plasmaniveaus van de factor-IX-activiteit niet worden verkregen of indien de bloeding niet onder controle wordt gehouden met een aangepaste dosis, moeten biologische testen worden uitgevoerd om te kunnen bepalen of een factor-IX-inhibitor aanwezig is.
Bij patiënten met hoge inhibitorniveaus is het mogelijk dat de factor-IX-therapie niet werkzaam is en andere therapeutische opties moeten worden overwogen.
De behandeling van dergelijke patiënten moet worden geleid door artsen die ervaring hebben met de behandeling van hemofiliepatiënten.
Zie ook rubriek 4.4.
Wijze van toediening
BeneFIX wordt toegediend als intraveneuze infusie na reconstitutie van het gevriesdroogde poeder voor oplossing voor injectie met steriel water voor injectie (zie rubriek 6.6.).
BeneFIX moet worden toegediend tegen een lage infusiesnelheid.
In de meeste gevallen werd een infusiesnelheid van maximaal 4 ml per minuut gebruikt.
De toedieningssnelheid dient te worden bepaald aan de hand van het comfortniveau van de patiënt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekende allergische reactie op hamsterproteïnen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Activiteitsneutraliserende antilichamen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moeten patiënten die met BeneFIX worden behandeld, nauwkeurig worden gevolgd om de ontwikkeling van factor-IX-inhibitors na te gaan die moeten worden getitreerd in Bethesda-eenheden door gebruik te maken van de geschikte biologische testen.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies met BeneFIX over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s).
Op het ogenblik wordt er aanvullend onderzoek gedaan naar de veiligheid en werkzaamheid bij pediatrische patiënten, die eerder behandeld zijn, een minimale behandeling ontvangen hebben of niet eerder behandeld zijn.
Bij klinische studies met BeneFIX is geen rekening gehouden met een hoog genoeg aantal patiënten van 65 jaar of ouder om te bepalen of ze anders reageren dan patiënten die jonger zijn.
De dosering moet voor bejaarde patiënten net zoals voor elke patiënt die BeneFIX ontvangt individueel worden vastgesteld.
Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product bevat sporen van hamsterproteïnen.
Mogelijk levensbedreigende anafylactische/anafylactoïde reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet en moet een geschikte behandeling worden ingesteld.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
In geval van shock moeten de huidige, medische richtlijnen voor de behandeling van shock worden geraadpleegd.
In geval van ernstige, allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Patiënten die allergische reacties ondervinden moeten dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
De preliminaire informatie suggereert dat er een relatie kan bestaan tussen de aanwezigheid van aanzienlijke deletiemutaties in een factor-IX-gen van een patiënt en een verhoogd risico van inhibitorinformatie en van acute overgevoeligheidsreacties.
Patiënten van wie bekend is dat zij aanzienlijke deletiemutaties van het factor-IX-gen hebben dienen nauwlettend geobserveerd te worden op tekenen en symptomen van acute overgevoeligheidsreacties, met name tijdens de beginfases van eerste blootstelling aan het product.
Als gevolg van het risico op allergische reacties met factor-IX-concentraten moeten de initiële toedieningen van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
De dosering moet worden aangepast overeenkomstig de farmacokinetiek van elke patiënt.
Hoewel BeneFIX alleen factor IX bevat, moet het risico op trombose en verspreide intravasculaire coagulatie (VIC) worden erkend.
Aangezien het gebruik van concentraten van factor-IX-complexen historisch werd geassocieerd met de ontwikkeling van trombo-embolische complicaties, kan het gebruik van producten die factor IX bevatten mogelijk gevaarlijk zijn bij patiënten die tekenen vertonen van fibrinolyse en bij patiënten met een verspreide intravasculaire coagulatie (VIC).
Gezien het potentiële risico op trombotische complicaties, moet een klinisch toezicht worden ingesteld voor het opsporen van vroege tekenen van trombotische coagulopathie en verbruikscoagulopathie met de geschikte biologische testen, bij de toediening van dit product aan patiënten met leverziektes, postoperatieve patiënten, pasgeborenen of patiënten die het risico lopen op trombotische verschijnselen of VIC.
In elk van deze situaties moet het voordeel van een behandeling met BeneFIX worden afgewogen tegen het risico op deze complicaties.
Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de kans op agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de slang ingaat te beperken.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX- oplossing) weg en begint u de toediening met een nieuwe verpakking.
Het optreden van een nefrotisch syndroom werd gemeld na een poging tot inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
De veiligheid en de werkzaamheid van BeneFIX om inductie van immunotolerantie te verkrijgen, werden niet vastgesteld.
In het belang van de patiënten wordt het aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met factor IX uitgevoerd naar de voortplanting bij dieren.
Op basis van het zeldzame optreden van hemofilie B bij vrouwen bestaat er geen ervaring met het gebruik van factor IX tijdens de zwangerschap en de periode van borstvoeding.
Daarom mag factor IX uitsluitend worden toegediend tijdens de zwangerschap en de periode van borstvoeding indien hiervoor een duidelijke indicatie bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tot op heden kwamen er in associatie met BeneFIX geen gemelde bijwerkingen voor met een frequentie van ≥ 1/100 tot < 1/10 (vaak).
De frequentie van bijwerkingen gemeld in associatie met BeneFIX wordt gecategoriseerd als soms (≥ 1/1000 tot ≤ 1/100) of zelden (≥ 1/10.000 tot ≤ 1/1000). Hiervan zijn de meest significante: anafylaxie, cellulitis, flebitis, en neutraliserende antilichamen.
Bijwerkingen gebaseerd op ervaring uit klinische studies en postmarketing ervaring worden gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Deze frequenties zijn geschat per infusie en worden beschreven aan de hand van de volgende categorieën: soms (≥ 1/1000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1000).
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Maagdarmstelselaandoeningen
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Cellulitis, flebitis, reactie op de injectieplaats (waaronder brandend gevoel op de infusieplaats en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, Zelden:
Pyrexie
Immuunsysteemaandoeningen
Soms:
Neutraliserende antilichamen (factor IX inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, deze reacties kunnen zijn anafylaxie *, bronchospasme/ademnood, hypotensie, angio-oedeem, tachycardie, gevoel van beklemming op de borst, gegeneraliseerde urticaria, galbulten, uitslag, brandend gevoel in kaak en schedel, rillingen (koorts), tintelingen, blozen, lethargie, rusteloosheid, droge hoest/niezen
* zie hieronder
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook rubriek 4.4.).
De etiologie van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet.
In geval van ernstige allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerking (zie ook rubriek 4.4.).
Als gevolg van het productieproces bevat BeneFIX sporen van hamstercelproteïnen.
Er kunnen zich overgevoeligheidsreacties voordoen.
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten (waaronder 9 patiënten die alleen aan de chirurgische studie deelnamen), die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder anamnestische verhoging van inhibitors of anafylaxie.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Het optreden van een nefrotisch syndroom werd gemeld na de toediening van hoge doses plasma- afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX- inhibitors en een voorgeschiedenis van allergische reacties.
Aandoeningen van de nieren
In een klinische studie ontwikkelde één patiënt met hepatitis-C-antistoffen een nierinfarct twaalf dagen na de toediening van een dosis BeneFIX ter behandeling van een bloeding.
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
De patiënt werd verder behandeld met BeneFIX.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antihemorragische Bloedcoagulatiefactor IX; ATC-code:
B02BD09
BeneFIX bevat recombinante coagulatiefactor IX, (nonacog alfa).
Het behoort tot de familie van de serine-proteasen van vitamine-K-afhankelijke coagulatiefactoren.
Recombinante coagulatiefactor IX is een recombinant proteïne-geneesmiddel op basis van DNA, dat structurele en functionele eigenschappen bezit die vergelijkbaar zijn met de endogene factor IX.
Factor IX wordt geactiveerd door het factor VII/weefselfactor-complex in de extrinsieke baan alsook door factor XIa in de intrinsieke coagulatiebaan.
De geactiveerde factor IX, in combinatie met de geactiveerde factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de conversie van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine waardoor een klonter kan worden gevormd.
De factor-IX-activiteit is afwezig of erg gereduceerd bij patiënten met hemofilie B en een substitutietherapie kan noodzakelijk zijn.
Hemofilie B is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde factor-IX-niveaus en leidt tot hevige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de plasmaniveaus van factor IX verhoogd, waarbij de factor-IX-deficiëntie en de bloedingsneiging tijdelijk worden gecorrigeerd.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De infusie van BeneFIX bij 56 patiënten (PTP’ s) (gegevens bij aanvang) met hemofilie B heeft een in vivo recovery aangetoond die varieerde tussen 15 en 62% (een gemiddelde van 33,7 +/- 10,3%).
Eén Internationale Eenheid BeneFIX toonde een gemiddelde stijging van 0,75 IE/dl (gaande van 0,3 tot 1,4 IE/dl) aan in het circulatieniveau van factor IX.
De biologische halfwaardetijd varieerde tussen 11 en 36 uur (een gemiddelde van 19,3 +/- 5,0 uur).
Voor een deelgroep van de 56 patiënten zijn er gegevens beschikbaar over een periode van 24 maanden.
De farmacokinetische gegevens voor deze patiënten op verschillende tijdstippen zijn opgenomen in de volgende tabel:
Tabel 1.
Recombinant factor IX-overzicht van farmacokinetische parameters voor activiteitsgegevens per maand bij eerder behandelde patiënten
Maand n Gemidd.
95% CI 30,9; 36,4 29,4; 34,3 28,8; 33,7 28,0; 33,5 28,4; 33,6
(IE/dl per IE/kg)
0,34 – 1,26 0,36 – 1,18 0,28 – 1,38 0,36 – 1,32
Verwijdering halfwaardetijd (h)
11,1 – 36,4 9,6 – 38,2 10,6 – 33,7 10,7 – 38,3 10,9 – 42,2
AUC0-∞ (IE × h/dl)
366,5 – 1072,6 330,9 – 900,1 290,3 – 1080,8 254,5 – 940,8 284,1 – 1045,4
Halfwaardetijd Beginfase (h)
0,07 – 5,73 0,12 – 9,98 0,13 – 14,34 0,13 – 6,21 0,11 – 7,43
Klaring (ml/h/kg)
4,66 – 13,64 5,55 – 15,11 4,63 – 17,22 5,31 – 19,65 4,78 – 17,60
MRT (h)
15,81 – 46,09 13,44 – 42,26 14,83 – 38,75 15,30 – 50,75 15,65 – 47,52
De gegevens omvatten niet de waarden die bij één patiënt verzameld zijn, nadat bewijs van ontwikkeling van inhibitors waargenomen werd op 9 maanden.
AUC0 - ∞ = Oppervlakte onder de curve MRT = Gemiddelde verblijftijd SD = Standaard deviatie CI = Betrouwbaarheidsinterval
De recovery van recombinant factor IX lag 28% lager in vergelijking met de recovery van plasma- afgeleide Factor IX.
De farmacokinetische parameters van recombinant Factor IX werden eveneens bepaald na enkelvoudige en meervoudige intraveneuze doses bij verschillende diersoorten.
De farmacokinetische parameters die werden verkregen in vergelijkende studies met recombinant Factor IX en plasma-afgeleide Factor IX, waren gelijk aan deze die werden verkregen bij onderzoek bij mensen.
Structurele verschillen van het recombinant Factor IX-molecuul in vergelijking met plasma- afgeleide Factor IX lijken bij te dragen tot de verschillende recovery in vergelijking met plasma- afgeleide Factor IX.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van genotoxiciteit.
Er werden geen onderzoeken verricht naar carcinogeniteit, aantasting van de vruchtbaarheid en ontwikkeling van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Glycine L-Histidine Polysorbaat 80
Oplosmiddel Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
Uitsluitend de bijgeleverde infusieset mag worden gebruikt.
Het is mogelijk dat de behandeling mislukt als gevolg van de adsorptie van humane coagulatiefactor IX aan de binnenzijde van bepaald infusiemateriaal.
6.3 Houdbaarheid
3 jaar.
Het gereconstitueerde product dient onmiddellijk of niet later dan 3 uur na reconstitutie te worden gebruikt.
Chemische en fysische ‘ in-use’ stabiliteit is aangetoond voor 3 uur bij temperaturen tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
Voor ambulant gebruik kan het product van gekoeld bewaren worden vrijgesteld en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggegooid.
6.5 Aard en inhoud van de verpakking
250 IE poeder in een injectieflacon (type 1 glas) met een stop (chlorobutyl) en een flip-off krimpzegel (aluminium).
Een tip-dopje (bromobutyl) en een steriele filternaald, een steriele infusie-set, twee alcoholdoekjes, twee pleisters.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gedetailleerde instructies voor de bereiding en toediening zijn opgenomen in de bijsluiter die bij BeneFIX wordt geleverd.
Reconstitueer gevriesdroogd BeneFIX poeder voor oplossing voor injectie met het bijgeleverde oplosmiddel (water voor injectie) door gebruik te maken van de steriele transfernaald met dubbel uiteinde.
Reconstitutie dient te worden uitgevoerd op een vlak horizontaal oppervlak zoals een tafel om zeker te stellen dat de naald op de juiste manier is gepositioneerd op de flacon en verticaal wordt ingebracht, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
Draai de injectieflacon voorzichtig rond totdat alle poeder is opgelost.
Na reconstitutie wordt de oplossing door de steriele filternaald (bijgeleverd) in een steriele wegwerpspuit geleid.
De oplossing moet helder en kleurloos zijn.
De oplossing moet worden weggegooid indien zichtbare partikeltjes of verkleuring worden waargenomen.
BeneFIX wordt door middel van een intraveneuze (IV) injectie toegediend na reconstitutie van het gevriesdroogde poeder voor injectie met het bijgeleverde water voor injecties.
Na reconstitutie bevat BeneFIX polysorbaat-80, waarvan bekend is dat het de mate van di-(2-ethylhexyl)ftalaat- (DEHP-) extractie uit polyvinylchloride doet toenemen.
Bij de toebereiding en toediening van BeneFIX moet u daar rekening mee houden.
Het is daarom belangrijk dat u de aanwijzingen in rubriek 4.2 nauwgezet navolgt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde oplossing dient onmiddellijk gebruikt te worden of binnen 3 uur.
Aangezien het gebruik van BeneFix per continue infusie niet is onderzocht, dient BeneFix niet met infusie-oplossingen gemengd te worden of per druppelinfuus te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ} Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / 1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 500 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 500 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml water voor injectie, bevat elke ml oplossing ongeveer 100 IE/ml nonacog alfa.
De sterkte (IE) wordt bepaald met behulp van het eenfasige stollingsonderzoek beschreven in de Europese Farmacopee.
De specifieke activiteit van BeneFIX bedraagt niet minder dan 200 IE/mg proteïne.
BeneFIX bevat recombinante coagulatiefactor IX, (INN = nonacog alfa).
Nonacog alfa is een gezuiverd proteïne die 415 aminozuren in één enkele keten heeft.
Het heeft een primaire opeenvolging van aminozuren die vergelijkbaar is met de Ala148 allelische vorm van de plasma-afgeleide factor IX en sommige post-translatorische veranderingen van de recombinantmolecuul zijn verschillend van deze van de plasma-afgeleide molecuul.
Recombinante coagulatiefactor IX is een glycoproteïne dat wordt afgescheiden door genetisch gemodificeerde zoogdiercellen afgeleid van een Chinese hamster ovarium (CHO) cellijn.
Hulpstoffen:
Elke injectieflacon bevat 50 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit/bijna wit poeder en helder en kleurloos oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van en profylaxe tegen bloedingen bij patiënten met hemofilie B (aangeboren factor-IX- deficiëntie).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor-IX- deficiëntie, de locatie en de omvang van de bloedingen, en de klinische toestand van de patiënt.
Dosering van BeneFIX kan verschillen van die van van plasma afgeleide factor-IX-producten.
Om de dosis op de juiste wijze te kunnen aanpassen, moeten de doses worden berekend met inachtneming van de farmacokinetische parameters van de factor-IX-activiteit, zoals halfwaardetijd en recovery, en van de klinische toestand.
De toe te dienen hoeveelheid en de frequentie van toediening moeten steeds per patiënt worden bepaald in relatie tot de klinische werkzaamheid.
Factor-IX-producten hoeven zelden meer dan eenmaal per dag te worden toegediend.
Het aantal toegediende factor-IX-eenheden wordt uitgedrukt in Internationale Eenheden (IE), die in overeenstemming zijn met de huidige WHO-standaard voor factor-IX-producten.
De factor-IX- activiteit in plasma wordt uitgedrukt in procent (ten opzichte van normaal humaan plasma) of in Internationale Eenheden (ten opzichte van een internationale standaard voor factor IX in plasma).
Eén Internationale Eenheid (IE) factor-IX-activiteit komt overeen met de hoeveelheid factor IX in één ml normaal humaan plasma.
Een schatting van de vereiste dosis BeneFIX kan worden gebaseerd op de verwachting dat één eenheid factor-IX-activiteit per kg lichaamsgewicht in volwassen patiënten van vijftien jaar of ouder het circulatieniveau van factor IX met een gemiddelde van 0,8 IE/dl doet stijgen (gaande van 0,4 tot 1,4 IE/dl).
De farmacokinetiek moet regelmatig worden gecontroleerd bij elke patiënt en de dosering moet overeenkomstig worden aangepast.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
reciproque van waargenomen recovery
In geval van een recovery van 0,7 IE/dl (gemiddelde stijging van factor IX), dan:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
1,4 IE/kg
In geval van volgende bloedingen mag de factor-IX-activiteit niet dalen tot onder de gegeven niveaus van de plasma-activiteit (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
De volgende tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens de chirurgische ingreep:
Ernst van de bloeding / Aard van de chirurgische ingreep Bloeding
Vereiste factor-IX- activiteit (%) of (IE/dl)
Frequentie van toediening (uren) / Therapieduur (dagen)
Beginnende hemartrose, spierbloeding of bloeding in de mondholte
20-40
Herhaal de infusie om de 24 uur ten minste 1 dag, tot de bloeding stopt (de pijn is gestild) of tot genezing van de wond.
Meer uitgebreide hemartrose, spierbloeding of hematoom
30-60
Herhaal de infusie om de 24 uur gedurende 3-4 dagen of langer tot de pijn gestild is en het functieverlies verdwenen is.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal de infusie om de 8 tot 24 uur tot het levensgevaar geweken is.
Kleine ingrepen: met inbegrip van tandextracties
30-60
Om de 24 uur, ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80-100 (pre- en
Herhaal de infusie om de 8-24 uur tot genezing van de wond.
postoperatief)
behandelen gedurende ten minste 7 bijkomende dagen om de factor-IX-
Gedurende het verloop van de behandeling is het aanbevolen om het gehalte factor IX exact te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de infusies.
Vooral bij zware ingrepen is het noodzakelijk de substitutietherapie zorgvuldig te controleren en te volgen door middel van een bloedstollingsonderzoek (factor-IX-activiteit in het plasma).
De respons op factor IX kan van patiënt tot patiënt verschillen, waarbij de mate van in vivo recovery kan verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Voor langetermijnprofylaxe tegen bloedingen bij patiënten met ernstige hemofilie B mag BeneFIX worden toegediend.
In een klinische studie naar routine secundaire profylaxe bedroeg de gemiddelde dosis voor eerder behandelde patiënten (PTP’ s) 40 IE/kg (gaande van 13 tot 78 IE/kg) met intervallen van 3 tot 4 dagen.
Bij jongere patiënten kunnen kortere doseringsintervallen of hogere doses noodzakelijk zijn.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Sommige patiënten haalden een gemiddelde dosis van > 50 IE/kg.
Dit om de doses juist te kunnen aanpassen.
Indien doses van > 100 IE/kg herhaaldelijk moesten worden toegediend tijdens routine profylaxe of behandeling, moet worden overwogen naar een ander FIX-product om te schakelen.
Patiënten moeten worden gecontroleerd op de ontwikkeling van factor-IX-inhibitors.
Indien de verwachte plasmaniveaus van de factor-IX-activiteit niet worden verkregen of indien de bloeding niet onder controle wordt gehouden met een aangepaste dosis, moeten biologische testen worden uitgevoerd om te kunnen bepalen of een factor-IX-inhibitor aanwezig is.
Bij patiënten met hoge inhibitorniveaus is het mogelijk dat de factor-IX-therapie niet werkzaam is en andere therapeutische opties moeten worden overwogen.
De behandeling van dergelijke patiënten moet worden geleid door artsen die ervaring hebben met de behandeling van hemofiliepatiënten.
Zie ook rubriek 4.4.
Wijze van toediening
BeneFIX wordt toegediend als intraveneuze infusie na reconstitutie van het gevriesdroogde poeder voor oplossing voor injectie met steriel water voor injectie (zie rubriek 6.6.).
BeneFIX moet worden toegediend tegen een lage infusiesnelheid.
In de meeste gevallen werd een infusiesnelheid van maximaal 4 ml per minuut gebruikt.
De toedieningssnelheid dient te worden bepaald aan de hand van het comfortniveau van de patiënt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekende allergische reactie op hamsterproteïnen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Activiteitsneutraliserende antilichamen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moeten patiënten die met BeneFIX worden behandeld, nauwkeurig worden gevolgd om de ontwikkeling van factor-IX-inhibitors na te gaan die moeten worden getitreerd in Bethesda-eenheden door gebruik te maken van de geschikte biologische testen.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies met BeneFIX over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s).
Op het ogenblik wordt er aanvullend onderzoek gedaan naar de veiligheid en werkzaamheid bij pediatrische patiënten, die eerder behandeld zijn, een minimale behandeling ontvangen hebben of niet eerder behandeld zijn.
Bij klinische studies met BeneFIX is geen rekening gehouden met een hoog genoeg aantal patiënten van 65 jaar of ouder om te bepalen of ze anders reageren dan patiënten die jonger zijn.
De dosering moet voor bejaarde patiënten net zoals voor elke patiënt die BeneFIX ontvangt individueel worden vastgesteld.
Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product bevat sporen van hamsterproteïnen.
Mogelijk levensbedreigende anafylactische/anafylactoïde reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet en moet een geschikte behandeling worden ingesteld.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
In geval van shock moeten de huidige, medische richtlijnen voor de behandeling van shock worden geraadpleegd.
In geval van ernstige, allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Patiënten die allergische reacties ondervinden moeten dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
De preliminaire informatie suggereert dat er een relatie kan bestaan tussen de aanwezigheid van aanzienlijke deletiemutaties in een factor-IX-gen van een patiënt en een verhoogd risico van inhibitorinformatie en van acute overgevoeligheidsreacties.
Patiënten van wie bekend is dat zij aanzienlijke deletiemutaties van het factor-IX-gen hebben dienen nauwlettend geobserveerd te worden op tekenen en symptomen van acute overgevoeligheidsreacties, met name tijdens de beginfases van eerste blootstelling aan het product.
Als gevolg van het risico op allergische reacties met factor-IX-concentraten moeten de initiële toedieningen van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
De dosering moet worden aangepast overeenkomstig de farmacokinetiek van elke patiënt.
Hoewel BeneFIX alleen factor IX bevat, moet het risico op trombose en verspreide intravasculaire coagulatie (VIC) worden erkend.
Aangezien het gebruik van concentraten van factor-IX-complexen historisch werd geassocieerd met de ontwikkeling van trombo-embolische complicaties, kan het gebruik van producten die factor IX bevatten mogelijk gevaarlijk zijn bij patiënten die tekenen vertonen van fibrinolyse en bij patiënten met een verspreide intravasculaire coagulatie (VIC).
Gezien het potentiële risico op trombotische complicaties, moet een klinisch toezicht worden ingesteld voor het opsporen van vroege tekenen van trombotische coagulopathie en verbruikscoagulopathie met de geschikte biologische testen, bij de toediening van dit product aan patiënten met leverziektes, postoperatieve patiënten, pasgeborenen of patiënten die het risico lopen op trombotische verschijnselen of VIC.
In elk van deze situaties moet het voordeel van een behandeling met BeneFIX worden afgewogen tegen het risico op deze complicaties.
Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de kans op agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de slang ingaat te beperken.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX- oplossing) weg en begint u de toediening met een nieuwe verpakking.
Het optreden van een nefrotisch syndroom werd gemeld na een poging tot inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
De veiligheid en de werkzaamheid van BeneFIX om inductie van immunotolerantie te verkrijgen, werden niet vastgesteld.
In het belang van de patiënten wordt het aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met factor IX uitgevoerd naar de voortplanting bij dieren.
Op basis van het zeldzame optreden van hemofilie B bij vrouwen bestaat er geen ervaring met het gebruik van factor IX tijdens de zwangerschap en de periode van borstvoeding.
Daarom mag factor IX uitsluitend worden toegediend tijdens de zwangerschap en de periode van borstvoeding indien hiervoor een duidelijke indicatie bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tot op heden kwamen er in associatie met BeneFIX geen gemelde bijwerkingen voor met een frequentie van ≥ 1/100 tot < 1/10 (vaak).
De frequentie van bijwerkingen gemeld in associatie met BeneFIX wordt gecategoriseerd als soms (≥ 1/1000 tot ≤ 1/100) of zelden (≥ 1/10.000 tot ≤ 1/1000). Hiervan zijn de meest significante: anafylaxie, cellulitis, flebitis, en neutraliserende antilichamen.
Bijwerkingen gebaseerd op ervaring uit klinische studies en postmaketing ervaring worden gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Deze frequenties zijn geschat per infusie en worden beschreven aan de hand van de volgende categorieën: soms (≥ 1/1000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1000).
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Maagdarmstelselaandoeningen
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Cellulitis, flebitis, reactie op de injectieplaats (waaronder brandend gevoel op de infusieplaats en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, Zelden:
Pyrexie
Immuunsysteemaandoeningen
Soms:
Neutraliserende antilichamen (factor IX inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, deze reacties kunnen zijn anafylaxie *, bronchospasme/ademnood, hypotensie, angio-oedeem, tachycardie, gevoel van beklemming op de borst, gegeneraliseerde urticaria, galbulten, uitslag, brandend gevoel in kaak en schedel, rillingen (koorts), tintelingen, blozen, lethargie, rusteloosheid, droge hoest/niezen
* zie hieronder
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook rubriek 4.4.).
De etiologie van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet.
In geval van ernstige allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerking (zie ook rubriek 4.4.).
Als gevolg van het productieproces bevat BeneFIX sporen van hamstercelproteïnen.
Er kunnen zich overgevoeligheidsreacties voordoen.
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten (waaronder 9 patiënten die alleen aan de chirurgische studie deelnamen), die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder anamnestische verhoging van inhibitors of anafylaxie.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Het optreden van een nefrotisch syndroom werd gemeld na de toediening van hoge doses plasma- afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX- inhibitors en een voorgeschiedenis van allergische reacties.
Aandoeningen van de nieren
In een klinische studie ontwikkelde één patiënt met hepatitis-C-antistoffen een nierinfarct twaalf dagen na de toediening van een dosis BeneFIX ter behandeling van een bloeding.
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
De patiënt werd verder behandeld met BeneFIX.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antihemorragische Bloedcoagulatiefactor IX; ATC-code:
B02BD09
BeneFIX bevat recombinante coagulatiefactor IX, (nonacog alfa).
Het behoort tot de familie van de serine-proteasen van vitamine-K-afhankelijke coagulatiefactoren.
Recombinante coagulatiefactor IX is een recombinant proteïne-geneesmiddel op basis van DNA, dat structurele en functionele eigenschappen bezit die vergelijkbaar zijn met de endogene factor IX.
Factor IX wordt geactiveerd door het factor VII/weefselfactor-complex in de extrinsieke baan alsook door factor XIa in de intrinsieke coagulatiebaan.
De geactiveerde factor IX, in combinatie met de geactiveerde factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de conversie van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine waardoor een klonter kan worden gevormd.
De factor-IX-activiteit is afwezig of erg gereduceerd bij patiënten met hemofilie B en een substitutietherapie kan noodzakelijk zijn.
Hemofilie B is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde factor-IX-niveaus en leidt tot hevige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de plasmaniveaus van factor IX verhoogd, waarbij de factor-IX-deficiëntie en de bloedingsneiging tijdelijk worden gecorrigeerd.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De infusie van BeneFIX bij 56 patiënten (PTP’ s) (gegevens bij aanvang) met hemofilie B heeft een in vivo recovery aangetoond die varieerde tussen 15 en 62% (een gemiddelde van 33,7 +/- 10,3%).
Eén Internationale Eenheid BeneFIX toonde een gemiddelde stijging van 0,75 IE/dl (gaande van 0,3 tot 1,4 IE/dl) aan in het circulatieniveau van factor IX.
De biologische halfwaardetijd varieerde tussen 11 en 36 uur (een gemiddelde van 19,3 +/- 5,0 uur).
Voor een deelgroep van de 56 patiënten zijn er gegevens beschikbaar over een periode van 24 maanden.
De farmacokinetische gegevens voor deze patiënten op verschillende tijdstippen zijn opgenomen in de volgende tabel:
Tabel 1.
Recombinant Factor IX-overzicht van farmacokinetische parameters voor activiteitsgegevens per maand bij eerder behandelde patiënten
Maand n Gemidd.
95% CI 30,9; 36,4 29,4; 34,3 28,8; 33,7 28,0; 33,5 28,4; 33,6
FIX-stijging (IE/dl per IE/kg)
0 56 0,75 0,70 0,23 0,34 – 1,38 6 53 0,71 0,69 0,20 0,34 – 1,26 12 50 0,70 0,68 0,19 0,36 – 1,18 18 47 0,68 0,64 0,21 0,28 – 1,38 24 47 0,69 0,68 0,20 0,36 – 1,32
Verwijdering halfwaardetijd (h)
0 56 19,3 19,1 4,97 11,1 – 36,4 6 53 19,8 18,2 6,26 9,6 – 38,2 12 49 18,5 16,6 5,89 10,6 – 33,7 18 46 18,9 16,3 7,02 10,7 – 38,3 24 45 18,9 17,3 6,84 10,9 – 42,2
AUC0-∞ (IE × h/dl)
0 56 619,8 605,2 155,7 366,5 – 1072,6 6 53 579,8 562,2 146,1 330,9 – 900,1 12 49 575,7 566,0 151,0 290,3 – 1080,8 18 46 561,8 560,9 155,6 254,5 – 940,8 24 45 577,6 551,7 154,7 284,1 – 1045,4
Halfwaardetijd Beginfase (h)
0 54 2,0 1,5 1,60 0,07 – 5,73 6 52 2,3 1,0 2,62 0,12 – 9,98 12 48 2,2 1,2 2,70 0,13 – 14,34 18 44 2,0 1,3 1,94 0,13 – 6,21 24 43 1,8 0,78 2,07 0,11 – 7,43
Klaring (ml/h/kg)
0 56 8,4 8,2 2,01 4,66 – 13,64 6 53 9,2 8,9 2,48 5,55 – 15,11 12 49 9,3 8,8 2,53 4,63 – 17,22 18 46 9,6 8,9 2,85 5,31 – 19,65 24 45 9,2 9,1 2,40 4,78 – 17,60
MRT (h)
0 56 26,0 25,8 6,07 15,81 – 46,09 6 53 25,6 25,3 5,68 13,44 – 42,26 12 49 24,6 22,2 6,47 14,83 – 38,75 18 46 24,7 22,7 7,40 15,30 – 50,75 24 45 25,1 23,9 6,94 15,65 – 47,52
De gegevens omvatten niet de waarden die bij één patiënt verzameld zijn, nadat bewijs van ontwikkeling van inhibitors waargenomen werd op 9 maanden.
AUC0 - ∞ = Oppervlakte onder de curve MRT = Gemiddelde verblijftijd SD = Standaard deviatie CI = Betrouwbaarheidsinterval
De recovery van recombinant Factor IX lag 28% lager in vergelijking met de recovery van plasma- afgeleide Factor IX.
De farmacokinetische parameters van recombinant Factor IX werden eveneens bepaald na enkelvoudige en meervoudige intraveneuze doses bij verschillende diersoorten.
De farmacokinetische parameters die werden verkregen in vergelijkende studies met recombinant Factor IX en plasma-afgeleide Factor IX, waren gelijk aan deze die werden verkregen in onderzoek bij mensen.
Structurele verschillen van het recombinant Factor IX-molecuul in vergelijking met plasma- afgeleide Factor IX lijken bij te dragen tot de verschillende recovery in vergelijking met plasma- afgeleide Factor IX.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van genotoxiciteit.
Er werden geen onderzoeken verricht naar carcinogeniteit, aantasting van de vruchtbaarheid en ontwikkeling van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Glycine L-Histidine Polysorbaat 80
Oplosmiddel Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
Uitsluitend de bijgeleverde infusieset mag worden gebruikt.
Het is mogelijk dat de behandeling mislukt als gevolg van de adsorptie van humane coagulatiefactor IX aan de binnenzijde van bepaald infusiemateriaal.
6.3 Houdbaarheid
3 jaar.
Het gereconstitueerde product dient onmiddellijk of niet later dan 3 uur na reconstitutie te worden gebruikt.
Chemische en fysische ‘ in-use’ stabiliteit is aangetoond voor 3 uur bij temperaturen tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet bewaren in de vriezer.
Voor ambulant gebruik kan het product van gekoeld bewaren worden vrijgesteld en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggegooid.
6.5 Aard en inhoud van de verpakking
500 IE poeder in een injectieflacon (type 1 glas) met een stop (chlorobutyl) en een flip-off krimpzegel (aluminium).
Een tip-dopje (bromobutyl) en een steriele filternaald, een steriele infusie-set, twee alcoholdoekjes, twee pleisters.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gedetailleerde instructies voor de bereiding en toediening zijn opgenomen in de bijsluiter die bij BeneFIX wordt geleverd.
Reconstitueer gevriesdroogd BeneFIX poeder voor oplossing voor injectie met het bijgeleverde oplosmiddel (water voor injectie) door gebruik te maken van de steriele transfernaald met dubbel uiteinde.
Reconstitutie dient te worden uitgevoerd op een vlak horizontaal oppervlak zoals een tafel om zeker te stellen dat de naald op de juiste manier is gepositioneerd op de flacon en verticaal wordt ingebracht, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
Draai de injectieflacon voorzichtig rond totdat alle poeder is opgelost.
Na reconstitutie wordt de oplossing door de steriele filternaald (bijgeleverd) in een steriele wegwerpspuit geleid.
De oplossing moet helder en kleurloos zijn.
De oplossing moet worden weggegooid indien zichtbare partikeltjes of verkleuring worden waargenomen.
BeneFIX wordt door middel van een intraveneuze (IV) injectie toegediend na reconstitutie van het gevriesdroogde poeder voor injectie met het bijgeleverde water voor injecties.
Na reconstitutie bevat BeneFIX polysorbaat-80, waarvan bekend is dat het de mate van di-(2-ethylhexyl)ftalaat- (DEHP-) extractie uit polyvinylchloride doet toenemen.
Bij de toebereiding en toediening van BeneFIX moet u daar rekening mee houden.
Het is daarom belangrijk dat u de aanwijzingen in rubriek 4.2 nauwgezet navolgt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde oplossing dient onmiddellijk gebruikt te worden of binnen 3 uur.
Aangezien het gebruik van BeneFix per continue infusie niet is onderzocht, dient BeneFix niet met infusie-oplossingen gemengd te worden of per druppelinfuus te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ} Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / 1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 1000 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 1000 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 10 ml water voor injectie, bevat elke ml oplossing ongeveer 100 IE.
De sterkte (IE) wordt bepaald met behulp van het eenfasige stollingsonderzoek beschreven in de Europese Farmacopee.
De specifieke activiteit van BeneFIX bedraagt niet minder dan 200 IE/mg proteïne.
BeneFIX bevat recombinante coagulatiefactor IX, (INN = nonacog alfa).
Nonacog alfa is een gezuiverd proteïne die 415 aminozuren in één enkele keten heeft.
Het heeft een primaire opeenvolging van aminozuren die vergelijkbaar is met de Ala148 allelische vorm van de plasma-afgeleide factor IX en sommige post-translatorische veranderingen van de recombinantmolecuul zijn verschillend van deze van de plasma-afgeleide molecuul.
Recombinante coagulatiefactor IX is een glycoproteïne dat wordt afgescheiden door genetisch gemodificeerde zoogdiercellen afgeleid van een Chinese hamster ovarium (CHO) cellijn.
Hulpstoffen:
Elke injectieflacon bevat 100 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit/bijna wit poeder en helder en kleurloos oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van en profylaxe tegen bloedingen bij patiënten met hemofilie B (aangeboren factor-IX- deficiëntie).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor-IX- deficiëntie, de locatie en de omvang van de bloedingen, en de klinische toestand van de patiënt.
Dosering van BeneFIX kan verschillen van die van van plasma afgeleide factor-IX-producten.
Om de dosis op de juiste wijze te kunnen aanpassen, moeten de doses worden berekend met inachtneming van de farmacokinetische parameters van de factor-IX-activiteit, zoals halfwaardetijd en recovery, en van de klinische toestand.
De toe te dienen hoeveelheid en de frequentie van toediening moeten steeds per patiënt worden bepaald in relatie tot de klinische werkzaamheid.
Factor-IX-producten hoeven zelden meer dan eenmaal per dag te worden toegediend.
Het aantal toegediende factor-IX-eenheden wordt uitgedrukt in Internationale Eenheden (IE), die in overeenstemming zijn met de huidige WHO-standaard voor factor-IX-producten.
De factor-IX- activiteit in plasma wordt uitgedrukt in procent (ten opzichte van normaal humaan plasma) of in Internationale Eenheden (ten opzichte van een internationale standaard voor factor IX in plasma).
Eén Internationale Eenheid (IE) factor-IX-activiteit komt overeen met de hoeveelheid factor IX in één ml normaal humaan plasma.
Een schatting van de vereiste dosis BeneFIX kan worden gebaseerd op de verwachting dat één eenheid factor-IX-activiteit per kg lichaamsgewicht in volwassen patiënten van vijftien jaar of ouder het circulatieniveau van factor IX met een gemiddelde van 0,8 IE/dl doet stijgen (gaande van 0,4 tot 1,4 IE/dl).
De farmacokinetiek moet regelmatig worden gecontroleerd bij elke patiënt en de dosering moet overeenkomstig worden aangepast.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
reciproque van waargenomen recovery
In geval van een recovery van 0,7 IE/dl (gemiddelde stijging van factor IX), dan:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
1,4 IE/kg
In geval van volgende bloedingen mag de factor-IX-activiteit niet dalen tot onder de gegeven niveaus van de plasma-activiteit (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
De volgende tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens de chirurgische ingreep:
Ernst van de bloeding / Aard van de chirurgische ingreep Bloeding
Vereiste factor- IX-activiteit (%) of (IE/dl)
Frequentie van toediening (uren) / Therapieduur (dagen)
Beginnende hemartrose, spierbloeding of bloeding in de mondholte
20-40
Herhaal de infusie om de 24 uur ten minste 1 dag, tot de bloeding stopt (de pijn is gestild) of tot genezing van de wond.
Meer uitgebreide hemartrose, spierbloeding of hematoom
30-60
Herhaal de infusie om de 24 uur gedurende 3-4 dagen of langer tot de pijn gestild is en het functieverlies verdwenen is.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal de infusie om de 8 tot 24 uur tot het levensgevaar geweken is.
Kleine ingrepen: met inbegrip van tandextracties
30-60
Om de 24 uur, ten minste 1 dag, tot genezing van de wond.
Zware ingrepen
80-100 (pre- en
Herhaal de infusie om de 8-24 uur tot genezing van de wond.
postoperatief)
behandelen gedurende ten minste 7 bijkomende dagen om de factor-IX-activiteit tussen 30% en 60% (IE/dl) te houden.
Gedurende het verloop van de behandeling is het aanbevolen om het gehalte factor IX exact te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de infusies.
Vooral bij zware ingrepen is het noodzakelijk de substitutietherapie zorgvuldig te controleren en te volgen door middel van een bloedstollingsonderzoek (factor-IX-activiteit in het plasma).
De respons op factor IX kan van patiënt tot patiënt verschillen, waarbij de mate van in vivo recovery kan verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Voor langetermijnprofylaxe tegen bloedingen bij patiënten met ernstige hemofilie B mag BeneFIX worden toegediend.
In een klinische studie naar routine secundaire profylaxe bedroeg de gemiddelde dosis voor eerder behandelde patiënten (PTP’ s) 40 IE/kg (gaande van 13 tot 78 IE/kg) met intervallen van 3 tot 4 dagen.
Bij jongere patiënten kunnen kortere doseringsintervallen of hogere doses noodzakelijk zijn.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Sommige patiënten haalden een gemiddelde dosis van > 50 IE/kg.
Dit om de doses juist te kunnen aanpassen.
Indien doses van > 100 IE/kg herhaaldelijk moesten worden toegediend tijdens routine profylaxe of behandeling, moet worden overwogen naar een ander FIX-product om te schakelen.
Patiënten moeten worden gecontroleerd op de ontwikkeling van factor-IX-inhibitors.
Indien de verwachte plasmaniveaus van de factor-IX-activiteit niet worden verkregen of indien de bloeding niet onder controle wordt gehouden met een aangepaste dosis, moeten biologische testen worden uitgevoerd om te kunnen bepalen of een factor-IX-inhibitor aanwezig is.
Bij patiënten met hoge inhibitorniveaus is het mogelijk dat de factor-IX-therapie niet werkzaam is en andere therapeutische opties moeten worden overwogen.
De behandeling van dergelijke patiënten moet worden geleid door artsen die ervaring hebben met de behandeling van hemofiliepatiënten.
Zie ook rubriek 4.4.
Wijze van toediening
BeneFIX wordt toegediend als intraveneuze infusie na reconstitutie van het gevriesdroogde poeder voor oplossing voor injectie met steriel water voor injectie (zie rubriek 6.6.).
BeneFIX moet worden toegediend tegen een lage infusiesnelheid.
In de meeste gevallen werd een infusiesnelheid van maximaal 4 ml per minuut gebruikt.
De toedieningssnelheid dient te worden bepaald aan de hand van het comfortniveau van de patiënt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekende allergische reactie op hamsterproteïnen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Activiteitsneutraliserende antilichamen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moeten patiënten die met BeneFIX worden behandeld, nauwkeurig worden gevolgd om de ontwikkeling van factor-IX-inhibitors na te gaan die moeten worden getitreerd in Bethesda-eenheden door gebruik te maken van de geschikte biologische testen.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies met BeneFIX over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s).
Op het ogenblik wordt er aanvullend onderzoek gedaan naar de veiligheid en werkzaamheid bij pediatrische patiënten, die eerder behandeld zijn, een minimale behandeling ontvangen hebben of niet eerder behandeld zijn.
Bij klinische studies met BeneFIX is geen rekening gehouden met een hoog genoeg aantal patiënten van 65 jaar of ouder om te bepalen of ze anders reageren dan patiënten die jonger zijn.
De dosering moet voor bejaarde patiënten net zoals voor elke patiënt die BeneFIX ontvangt individueel worden vastgesteld.
Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product bevat sporen van hamsterproteïnen.
Mogelijk levensbedreigende anafylactische/anafylactoïde reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet en moet een geschikte behandeling worden ingesteld.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
In geval van shock moeten de huidige, medische richtlijnen voor de behandeling van shock worden geraadpleegd.
In geval van ernstige, allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Patiënten die allergische reacties ondervinden moeten dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
De preliminaire informatie suggereert dat er een relatie kan bestaan tussen de aanwezigheid van aanzienlijke deletiemutaties in een factor-IX-gen van een patiënt en een verhoogd risico van inhibitorinformatie en van acute overgevoeligheidsreacties.
Patiënten van wie bekend is dat zij aanzienlijke deletiemutaties van het factor-IX-gen hebben dienen nauwlettend geobserveerd te worden op tekenen en symptomen van acute overgevoeligheidsreacties, met name tijdens de beginfases van eerste blootstelling aan het product.
Als gevolg van het risico op allergische reacties met factor-IX-concentraten moeten de initiële toedieningen van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
De dosering moet worden aangepast overeenkomstig de farmacokinetiek van elke patiënt.
Hoewel BeneFIX alleen factor IX bevat, moet het risico op trombose en verspreide intravasculaire coagulatie (VIC) worden erkend.
Aangezien het gebruik van concentraten van factor-IX-complexen historisch werd geassocieerd met de ontwikkeling van trombo-embolische complicaties, kan het gebruik van producten die factor IX bevatten mogelijk gevaarlijk zijn bij patiënten die tekenen vertonen van fibrinolyse en bij patiënten met een verspreide intravasculaire coagulatie (VIC).
Gezien het potentiële risico op trombotische complicaties, moet een klinisch toezicht worden ingesteld voor het opsporen van vroege tekenen van trombotische coagulopathie en verbruikscoagulopathie met de geschikte biologische testen, bij de toediening van dit product aan patiënten met leverziektes, postoperatieve patiënten, pasgeborenen of patiënten die het risico lopen op trombotische verschijnselen of VIC.
In elk van deze situaties moet het voordeel van een behandeling met BeneFIX worden afgewogen tegen het risico op deze complicaties.
Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de kans op agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de slang ingaat te beperken.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX- oplossing) weg en begint u de toediening met een nieuwe verpakking.
Het optreden van een nefrotisch syndroom werd gemeld na een poging tot inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
De veiligheid en de werkzaamheid van BeneFIX om inductie van immunotolerantie te verkrijgen, werden niet vastgesteld.
In het belang van de patiënten wordt het aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met factor IX uitgevoerd naar de voortplanting bij dieren.
Op basis van het zeldzame optreden van hemofilie B bij vrouwen bestaat er geen ervaring met het gebruik van factor IX tijdens de zwangerschap en de periode van borstvoeding.
Daarom mag factor IX uitsluitend worden toegediend tijdens de zwangerschap en de periode van borstvoeding indien hiervoor een duidelijke indicatie bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tot op heden kwamen er in associatie met BeneFIX geen gemelde bijwerkingen voor met een frequentie van ≥ 1/100 tot < 1/10 (vaak).
De frequentie van bijwerkingen gemeld in associatie met BeneFIX wordt gecategoriseerd als soms (≥ 1/1000 tot ≤ 1/100) of zelden (≥ 1/10.000 tot ≤ 1/1000). Hiervan zijn de meest significante: anafylaxie, cellulitis, flebitis, en neutraliserende antilichamen.
Bijwerkingen gebaseerd op ervaring uit klinische studies en postmaketing ervaring worden gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Deze frequenties zijn geschat per infusie en worden beschreven aan de hand van de volgende categorieën: soms (≥ 1/1000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1000).
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Maagdarmstelselaandoeningen
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Cellulitis, flebitis, reactie op de injectieplaats (waaronder brandend gevoel op de infusieplaats en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, Zelden:
Pyrexie
Immuunsysteemaandoeningen
Soms:
Neutraliserende antilichamen (factor IX inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, deze reacties kunnen zijn anafylaxie *, bronchospasme/ademnood, hypotensie, angio-oedeem, tachycardie, gevoel van beklemming op de borst, gegeneraliseerde urticaria, galbulten, uitslag, brandend gevoel in kaak en schedel, rillingen (koorts), tintelingen, blozen, lethargie, rusteloosheid, droge hoest/niezen
* zie hieronder
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook rubriek 4.4.).
De etiologie van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet.
In geval van ernstige allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerking (zie ook rubriek 4.4.).
Als gevolg van het productieproces bevat BeneFIX sporen van hamstercelproteïnen.
Er kunnen zich overgevoeligheidsreacties voordoen.
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten (waaronder 9 patiënten die alleen aan de chirurgische studie deelnamen), die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder anamnestische verhoging van inhibitors of anafylaxie.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Het optreden van een nefrotisch syndroom werd gemeld na de toediening van hoge doses plasma- afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX- inhibitors en een voorgeschiedenis van allergische reacties.
Aandoeningen van de nieren
In een klinische studie ontwikkelde één patiënt met hepatitis-C-antistoffen een nierinfarct twaalf dagen na de toediening van een dosis BeneFIX ter behandeling van een bloeding.
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
De patiënt werd verder behandeld met BeneFIX.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antihemorragische Bloedcoagulatiefactor IX; ATC-code:
B02BD09
BeneFIX bevat recombinante coagulatiefactor IX, (nonacog alfa).
Het behoort tot de familie van de serine-proteasen van vitamine-K-afhankelijke coagulatiefactoren.
Recombinante coagulatiefactor IX is een recombinant proteïne-geneesmiddel op basis van DNA, dat structurele en functionele eigenschappen bezit die vergelijkbaar zijn met de endogene factor IX.
Factor IX wordt geactiveerd door het factor VII/weefselfactor-complex in de extrinsieke baan alsook door factor XIa in de intrinsieke coagulatiebaan.
De geactiveerde factor IX, in combinatie met de geactiveerde factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de conversie van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine waardoor een klonter kan worden gevormd.
De factor-IX-activiteit is afwezig of erg gereduceerd bij patiënten met hemofilie B en een substitutietherapie kan noodzakelijk zijn.
Hemofilie B is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde factor-IX-niveaus en leidt tot hevige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de plasmaniveaus van factor IX verhoogd, waarbij de factor-IX-deficiëntie en de bloedingsneiging tijdelijk worden gecorrigeerd.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De infusie van BeneFIX bij 56 patiënten (PTP’ s) (gegevens bij aanvang) met hemofilie B heeft een in vivo recovery aangetoond die varieerde tussen 15 en 62% (een gemiddelde van 33,7 +/- 10,3%).
Eén Internationale Eenheid BeneFIX toonde een gemiddelde stijging van 0,75 IE/dl (gaande van 0,3 tot 1,4 IE/dl) aan in het circulatieniveau van factor IX.
De biologische halfwaardetijd varieerde tussen 11 en 36 uur (een gemiddelde van 19,3 +/- 5,0 uur).
Voor een deelgroep van de 56 patiënten zijn er gegevens beschikbaar over een periode van 24 maanden.
De farmacokinetische gegevens voor deze patiënten op verschillende tijdstippen zijn opgenomen in de volgende tabel:
Tabel 1.
Recombinant Factor IX-overzicht van farmacokinetische parameters voor activiteitsgegevens per maand bij eerder behandelde patiënten
Parameter Recovery (%)
Maand n Gemidd.
Mediaan SD Bereik 0 56 33,7 31,5 10,31 15,3 – 62,2 6 53 31,8 31,0 9,04 15,3 – 56,7 12 50 31,3 30,5 8,75 16,2 – 53,1 18 47 30,7 28,9 9,24 12,6 – 62,1 24 47 31,0 30,6 8,80 16,2 – 59,4
95% CI 30,9; 36,4 29,4; 34,3 28,8; 33,7 28,0; 33,5 28,4; 33,6
FIX-stijging
0 56 0,75 0,70 0,23 0,34 – 1,38
0,69; 0,81
(IE/dl per IE/kg)
6 12 18 24
53 50 47 47
0,71 0,70 0,68 0,69
0,69 0,68 0,64 0,68
0,20 0,19 0,21 0,20
0,34 – 1,26 0,36 – 1,18 0,28 – 1,38 0,36 – 1,32
0,65; 0,76 0,64; 0,75 0,62; 0,74 0,63; 0,75
Verwijdering halfwaardetijd (h)
0 6 12 18 24
56 53 49 46 45
19,3 19,8 18,5 18,9 18,9
19,1 18,2 16,6 16,3 17,3
4,97 6,26 5,89 7,02 6,84
11,1 – 36,4 9,6 – 38,2 10,6 – 33,7 10,7 – 38,3 10,9 – 42,2
18,0; 20,7 18,1; 21,6 16,8; 20,2 16,8; 21,0 16,8; 20,9
AUC0-∞ (IE × h/dl)
0 6 12 18 24
56 53 49 46 45
619,8 579,8 575,7 561,8 577,6
605,2 562,2 566,0 560,9 551,7
155,7 146,1 151,0 155,6 154,7
366,5 – 1072,6 330,9 – 900,1 290,3 – 1080,8 254,5 – 940,8 284,1 – 1045,4
578,1; 661,5 539,5; 620,1 532,4; 619,1 515,7; 608,0 531,1; 624,1
Halfwaardetijd Beginfase (h)
0 6 12 18 24
54 52 48 44 43
2,0 2,3 2,2 2,0 1,8
1,5 1,0 1,2 1,3 0,78
1,60 2,62 2,70 1,94 2,07
0,07 – 5,73 0,12 – 9,98 0,13 – 14,34 0,13 – 6,21 0,11 – 7,43
1,6; 2,5 1,5; 3,0 1,5; 3,0 1,4; 2,6 1,1; 2,4
Klaring (ml/h/kg)
0 6 12 18 24
56 53 49 46 45
8,4 9,2 9,3 9,6 9,2
8,2 8,9 8,8 8,9 9,1
2,01 2,48 2,53 2,85 2,40
4,66 – 13,64 5,55 – 15,11 4,63 – 17,22 5,31 – 19,65 4,78 – 17,60
7,86; 8,94 8,53; 9,89 8,56; 10,01 8,78; 10,47 8,52; 9,96
MRT (h)
0 6 12 18 24
56 53 49 46 45
26,0 25,6 24,6 24,7 25,1
25,8 25,3 22,2 22,7 23,9
6,07 5,68 6,47 7,40 6,94
15,81 – 46,09 13,44 – 42,26 14,83 – 38,75 15,30 – 50,75 15,65 – 47,52
24,35; 27,60 24,01; 27,15 22,75; 26,47 22,55; 26,94 23,00; 27,17
De gegevens omvatten niet de waarden die bij één patiënt verzameld zijn, nadat bewijs van ontwikkeling van inhibitors waargenomen werd op 9 maanden.
AUC0 - ∞ = Oppervlakte onder de curve MRT = Gemiddelde verblijftijd SD = Standaard deviatie CI = Betrouwbaarheidsinterval
De recovery van recombinant Factor IX lag 28% lager in vergelijking met de recovery van plasma- afgeleide Factor IX.
De farmacokinetische parameters van recombinant Factor IX werden eveneens bepaald na enkelvoudige en meervoudige intraveneuze doses bij verschillende diersoorten.
De farmacokinetische parameters die werden verkregen in vergelijkende studies met recombinant Factor IX en plasma-afgeleide Factor IX, waren gelijk aan deze die werden verkregen in onderzoek bij mensen.
Structurele verschillen van het recombinant Factor IX-molecuul in vergelijking met plasma- afgeleide Factor IX lijken bij te dragen tot de verschillende recovery in vergelijking met plasma- afgeleide Factor IX.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van genotoxiciteit.
Er werden geen onderzoeken verricht naar carcinogeniteit, aantasting van de vruchtbaarheid en ontwikkeling van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Glycine L-Histidine Polysorbaat 80
Oplosmiddel Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
Uitsluitend de bijgeleverde infusieset mag worden gebruikt.
Het is mogelijk dat de behandeling mislukt als gevolg van de adsorptie van humane coagulatiefactor IX aan de binnenzijde van bepaald infusiemateriaal.
6.3 Houdbaarheid
3 jaar.
Het gereconstitueerde product dient onmiddellijk of niet later dan 3 uur na reconstitutie te worden gebruikt.
Chemische en fysische ‘ in-use’ stabiliteit is aangetoond voor 3 uur bij temperaturen tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
Voor ambulant gebruik kan het product van gekoeld bewaren worden vrijgesteld en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggegooid.
6.5 Aard en inhoud van de verpakking
1000 IE poeder in een injectieflacon (type 1 glas) met een stop (chlorobutyl) en een flip-off krimpzegel (aluminium).
Een tip-dopje (bromobutyl) en een steriele filternaald, een steriele infusie- set, twee alcoholdoekjes, twee pleisters.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gedetailleerde instructies voor de bereiding en toediening zijn opgenomen in de bijsluiter die bij BeneFIX wordt geleverd.
Reconstitueer gevriesdroogd BeneFIX poeder voor oplossing voor injectie met het bijgeleverde oplosmiddel (water voor injectie) door gebruik te maken van de steriele transfernaald met dubbel uiteinde.
Reconstitutie dient te worden uitgevoerd op een vlak horizontaal oppervlak zoals een tafel om zeker te stellen dat de naald op de juiste manier is gepositioneerd op de flacon en verticaal wordt ingebracht, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
Draai de injectieflacon voorzichtig rond totdat alle poeder is opgelost.
Na reconstitutie wordt de oplossing door de steriele filternaald (bijgeleverd) in een steriele wegwerpspuit geleid.
De oplossing moet helder en kleurloos zijn.
De oplossing moet worden weggegooid indien zichtbare partikeltjes of verkleuring worden waargenomen.
BeneFIX wordt door middel van een intraveneuze (IV) injectie toegediend na reconstitutie van het gevriesdroogde poeder voor injectie met het bijgeleverde water voor injecties.
Na reconstitutie bevat BeneFIX polysorbaat-80, waarvan bekend is dat het de mate van di-(2-ethylhexyl)ftalaat- (DEHP-) extractie uit polyvinylchloride doet toenemen.
Bij de toebereiding en toediening van BeneFIX moet u daar rekening mee houden.
Het is daarom belangrijk dat u de aanwijzingen in rubriek 4.2 nauwgezet navolgt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde oplossing dient onmiddellijk gebruikt te worden of binnen 3 uur.
Aangezien het gebruik van BeneFix per continue infusie niet is onderzocht, dient BeneFix niet met infusie-oplossingen gemengd te worden of per druppelinfuus te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ} Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / 1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 250 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 250 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchlorideoplossing voor injectie, bevat elke ml oplossing ongeveer 50 IE nonacog alfa.
De sterkte (IE) wordt bepaald met behulp van het eenfasige stollingsonderzoek beschreven in de Europese Farmacopee.
De specifieke activiteit van BeneFIX bedraagt niet minder dan 200 IE/mg proteïne.
BeneFIX bevat recombinante coagulatiefactor IX, (INN = nonacog alfa).
Nonacog alfa is een gezuiverd proteïne die 415 aminozuren in één enkele keten heeft.
Het heeft een primaire opeenvolging van aminozuren die vergelijkbaar is met de Ala148 allelische vorm van de plasma-afgeleide factor IX en sommige post-translatorische veranderingen van de recombinantmolecuul zijn verschillend van deze van de plasma-afgeleide molecuul.
Recombinante coagulatiefactor IX is een glycoproteïne dat wordt afgescheiden door genetisch gemodificeerde zoogdiercellen afgeleid van een Chinese hamster ovarium (CHO) cellijn.
Hulpstoffen:
Elke flacon bevat 40 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit/bijna wit poeder en helder en kleurloos oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van en profylaxe tegen bloedingen bij patiënten met hemofilie B (aangeboren factor-IX- deficiëntie).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor-IX- deficiëntie, de locatie en de omvang van de bloedingen, en de klinische toestand van de patiënt.
Dosering van BeneFIX kan verschillen van die van van plasma afgeleide factor-IX-producten.
Om de dosis op de juiste wijze te kunnen aanpassen, moeten de doses worden berekend met inachtneming van de farmacokinetische parameters van de factor-IX-activiteit, zoals halfwaardetijd en recovery, en van de klinische toestand.
De toe te dienen hoeveelheid en de frequentie van toediening moeten steeds per patiënt worden bepaald in relatie tot de klinische werkzaamheid.
Factor-IX-producten hoeven zelden meer dan eenmaal per dag te worden toegediend.
Het aantal toegediende factor-IX-eenheden wordt uitgedrukt in Internationale Eenheden (IE), die in overeenstemming zijn met de huidige WHO-standaard voor factor-IX-producten.
De factor-IX- activiteit in plasma wordt uitgedrukt in procent (ten opzichte van normaal humaan plasma) of in Internationale Eenheden (ten opzichte van een internationale standaard voor factor IX in plasma).
Eén Internationale Eenheid (IE) factor-IX-activiteit komt overeen met de hoeveelheid factor IX in één ml normaal humaan plasma.
Een schatting van de vereiste dosis BeneFIX kan worden gebaseerd op de verwachting dat één eenheid factor-IX-activiteit per kg lichaamsgewicht in volwassen patiënten van vijftien jaar of ouder het circulatieniveau van factor IX met een gemiddelde van 0,8 IE/dl doet stijgen (gaande van 0,4 tot 1,4 IE/dl).
De farmacokinetiek moet regelmatig worden gecontroleerd bij elke patiënt en de dosering moet overeenkomstig worden aangepast.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
reciproque van waargenomen recovery
In geval van een recovery van 0,8 IE/dl (gemiddelde stijging van factor IX), dan:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
1,3 IE/kg
In geval van volgende bloedingen mag de factor-IX-activiteit niet dalen tot onder de gegeven niveaus van de plasma-activiteit (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
De volgende tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens de chirurgische ingreep:
Ernst van de bloeding / Aard van de chirurgische ingreep Bloeding
Vereiste factor- IX-activiteit (%) of (IE/dl)
Frequentie van toediening (uren) / Therapieduur (dagen)
Beginnende hemartrose, spierbloeding of bloeding in de mondholte
20-40
Herhaal de infusie om de 24 uur, ten minste 1 dag, tot de bloeding stopt (de pijn weg is) of tot genezing van de wond is bereikt.
Meer uitgebreide hemartrose, spierbloeding of hematoom
30-60
Herhaal de infusie om de 24 uur gedurende 3-4 dagen of langer tot de pijn en het acute functieverlies verdwenen zijn.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal de infusie om de 8 tot 24 uur tot het levensgevaar geweken is.
Kleine ingrepen: met inbegrip van tandextracties
30-60
Om de 24 uur, ten minste 1 dag, tot genezing van de wond bereikt is.
Zware ingrepen
80-100 (pre- en
Vervolgens
postoperatief)
behandelen gedurende nog ten minste 7 dagen om de factor-IX-activiteit tussen 30% en 60% (IE/dl) te houden.
Gedurende het verloop van de behandeling is het aanbevolen om het gehalte factor IX exact te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de infusies.
Vooral bij zware ingrepen is het noodzakelijk de substitutietherapie zorgvuldig te controleren en te volgen door middel van een bloedstollingsonderzoek (factor-IX-activiteit in het plasma).
De respons op factor IX kan van patiënt tot patiënt verschillen, waarbij de mate van in vivo recovery kan verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Voor langetermijnprofylaxe tegen bloedingen bij patiënten met ernstige hemofilie B mag BeneFIX worden toegediend.
In een klinische studie naar routine secundaire profylaxe bedroeg de gemiddelde dosis voor eerder behandelde patiënten (PTP’ s) 40 IE/kg (gaande van 13 tot 78 IE/kg) met intervallen van 3 tot 4 dagen.
Bij jongere patiënten kunnen kortere doseringsintervallen of hogere doses noodzakelijk zijn.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Sommige patiënten haalden een gemiddelde dosis van > 50 IE/kg.
Dit om de doses juist te kunnen aanpassen.
Indien doses van > 100 IE/kg herhaaldelijk moesten worden toegediend tijdens routine profylaxe of behandeling, moet worden overwogen naar een ander FIX-product om te schakelen.
Patiënten moeten worden gecontroleerd op de ontwikkeling van factor-IX-inhibitors.
Indien de verwachte plasmaniveaus van de factor-IX-activiteit niet worden verkregen of indien de bloeding niet onder controle wordt gehouden met een aangepaste dosis, moeten biologische testen worden uitgevoerd om te kunnen bepalen of een factor-IX-inhibitor aanwezig is.
Bij patiënten met hoge inhibitorniveaus is het mogelijk dat de factor-IX-therapie niet werkzaam is en andere therapeutische opties moeten worden overwogen.
De behandeling van dergelijke patiënten moet worden geleid door artsen die ervaring hebben met de behandeling van hemofiliepatiënten.
Zie ook rubriek 4.4.
Wijze van toediening
BeneFIX wordt toegediend als intraveneuze infusie na reconstitutie van het gevriesdroogde poeder voor oplossing voor injectie met 0,234% natriumchloride-oplossing (zie rubriek 6.6.).
BeneFIX moet worden toegediend tegen een lage infusiesnelheid.
In de meeste gevallen was een infusiesnelheid van maximaal 4 ml per minuut goed te verdragen.
De toedieningssnelheid dient te worden bepaald aan de hand van het comfortniveau van de patiënt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekende allergische reactie op hamsterproteïnen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Activiteitsneutraliserende antilichamen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moeten patiënten die met BeneFIX worden behandeld, nauwkeurig worden gevolgd om de ontwikkeling van factor-IX-inhibitors na te gaan die moeten worden getitreerd in Bethesda-eenheden door gebruik te maken van de geschikte biologische testen.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies met BeneFIX over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s).
Op het ogenblik wordt er aanvullend onderzoek gedaan naar de veiligheid en werkzaamheid bij pediatrische patiënten, die eerder behandeld zijn, een minimale behandeling ontvangen hebben of niet eerder behandeld zijn.
Bij klinische studies met BeneFIX is geen rekening gehouden met een hoog genoeg aantal patiënten van 65 jaar of ouder om te bepalen of ze anders reageren dan patiënten die jonger zijn.
De dosering moet voor bejaarde patiënten net zoals voor elke patiënt die BeneFIX ontvangt individueel worden vastgesteld.
Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product bevat sporen van hamsterproteïnen.
Mogelijk levensbedreigende anafylactische/anafylactoïde reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet en moet een geschikte behandeling worden ingesteld.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
In geval van shock moeten de huidige, medische richtlijnen voor de behandeling van shock worden geraadpleegd.
In geval van ernstige, allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Patiënten die allergische reacties ondervinden moeten dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
De preliminaire informatie suggereert dat er een relatie kan bestaan tussen de aanwezigheid van aanzienlijke deletiemutaties in een factor-IX-gen van een patiënt en een verhoogd risico van inhibitorinformatie en van acute overgevoeligheidsreacties.
Patiënten van wie bekend is dat zij aanzienlijke deletiemutaties van het factor-IX-gen hebben dienen nauwlettend geobserveerd te worden op tekenen en symptomen van acute overgevoeligheidsreacties, met name tijdens de beginfases van eerste blootstelling aan het product.
Als gevolg van het risico op allergische reacties met factor-IX-concentraten moeten de initiële toedieningen van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
De dosering moet worden aangepast overeenkomstig de farmacokinetiek van elke patiënt.
Hoewel BeneFIX alleen factor IX bevat, moet het risico op trombose en verspreide intravasculaire coagulatie (VIC) worden erkend.
Aangezien het gebruik van concentraten van factor-IX-complexen historisch werd geassocieerd met de ontwikkeling van trombo-embolische complicaties, kan het gebruik van producten die factor IX bevatten mogelijk gevaarlijk zijn bij patiënten die tekenen vertonen van fibrinolyse en bij patiënten met een verspreide intravasculaire coagulatie (VIC).
Gezien het potentiële risico op trombotische complicaties, moet een klinisch toezicht worden ingesteld voor het opsporen van vroege tekenen van trombotische coagulopathie en verbruikscoagulopathie met de geschikte biologische testen, bij de toediening van dit product aan patiënten met leverziektes, postoperatieve patiënten, pasgeborenen of patiënten die het risico lopen op trombotische verschijnselen of VIC.
In elk van deze situaties moet het voordeel van een behandeling met BeneFIX worden afgewogen tegen het risico op deze complicaties.
Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de mogelijkheid van agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de buis ingaat te limiteren.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u de toediening met een nieuwe verpakking.
Het optreden van een nefrotisch syndroom werd gemeld na een poging tot inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
De veiligheid en de werkzaamheid van BeneFIX om inductie van immunotolerantie te verkrijgen, werden niet vastgesteld.
In het belang van de patiënten wordt het aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met factor IX uitgevoerd naar de voortplanting bij dieren.
Op basis van het zeldzame optreden van hemofilie B bij vrouwen bestaat er geen ervaring met het gebruik van factor IX tijdens de zwangerschap en de periode van borstvoeding.
Daarom mag factor IX uitsluitend worden toegediend tijdens de zwangerschap en de periode van borstvoeding indien hiervoor een duidelijke indicatie bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tot op heden kwamen er in associatie met BeneFIX geen gemelde bijwerkingen voor met een frequentie van ≥ 1/100 tot < 1/10 (vaak).
De frequentie van bijwerkingen gemeld in associatie met BeneFIX wordt gecategoriseerd als soms (≥ 1/1000 tot ≤ 1/100) of zelden (≥ 1/10.000 tot ≤ 1/1000). Hiervan zijn de meest significante: anafylaxie, cellulitis, flebitis, en neutraliserende antilichamen.
Bijwerkingen gebaseerd op ervaring uit klinische studies en postmaketing ervaring worden gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Deze frequenties zijn geschat per infusie en worden beschreven aan de hand van de volgende categorieën: soms (≥ 1/1000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1000).
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Maagdarmstelselaandoeningen
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Cellulitis, flebitis, reactie op de injectieplaats (waaronder brandend gevoel op de infusieplaats en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, Zelden:
Pyrexie
Immuunsysteemaandoeningen
Soms:
Neutraliserende antilichamen (factor IX inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, deze reacties kunnen zijn anafylaxie *, bronchospasme/ademnood, hypotensie, angio-oedeem, tachycardie, gevoel van beklemming op de borst, gegeneraliseerde urticaria, galbulten, uitslag, brandend gevoel in kaak en schedel, rillingen (koorts), tintelingen, blozen, lethargie, rusteloosheid, droge hoest/niezen
* zie hieronder
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook rubriek 4.4.).
De etiologie van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet.
In geval van ernstige allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerking (zie ook rubriek 4.4.).
Als gevolg van het productieproces bevat BeneFIX sporen van hamstercelproteïnen.
Er kunnen zich overgevoeligheidsreacties voordoen.
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten (waaronder 9 patiënten die alleen aan de chirurgische studie deelnamen), die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder anamnestische verhoging van inhibitors of anafylaxie.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Het optreden van een nefrotisch syndroom werd gemeld na de toediening van hoge doses plasma- afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX- inhibitors en een voorgeschiedenis van allergische reacties.
Aandoeningen van de nieren
In een klinische studie ontwikkelde één patiënt met hepatitis-C-antistoffen een nierinfarct twaalf dagen na de toediening van een dosis BeneFIX ter behandeling van een bloeding.
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
De patiënt werd verder behandeld met BeneFIX.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antihemorragische Bloedcoagulatiefactor IX; ATC-code:
B02BD09
BeneFIX bevat recombinante coagulatiefactor IX, (nonacog alfa).
Het behoort tot de familie van de serine-proteasen van vitamine-K-afhankelijke coagulatiefactoren.
Recombinante coagulatiefactor IX is een recombinant proteïne-geneesmiddel op basis van DNA, dat structurele en functionele eigenschappen bezit die vergelijkbaar zijn met de endogene factor IX.
Factor IX wordt geactiveerd door het factor VII/weefselfactor-complex in de extrinsieke baan alsook door factor XIa in de intrinsieke coagulatiebaan.
De geactiveerde factor IX, in combinatie met de geactiveerde factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de conversie van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine waardoor een klonter kan worden gevormd.
De factor-IX-activiteit is afwezig of erg gereduceerd bij patiënten met hemofilie B en een substitutietherapie kan noodzakelijk zijn.
Hemofilie B is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde factor-IX-niveaus en leidt tot hevige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de plasmaniveaus van factor IX verhoogd, waarbij de factor-IX-deficiëntie en de bloedingsneiging tijdelijk worden gecorrigeerd.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De infusie van BeneFIX bij 56 patiënten (PTP’ s) (gegevens bij aanvang) met hemofilie B heeft een in vivo recovery aangetoond die varieerde tussen 15 en 62% (een gemiddelde van 33,7 +/- 10,3%).
Eén Internationale Eenheid BeneFIX toonde een gemiddelde stijging van 0,75 IE/dl (gaande van 0,3 tot 1,4 IE/dl) aan in het circulatieniveau van factor IX.
De biologische halfwaardetijd varieerde tussen 11 en 36 uur (een gemiddelde van 19,3 +/- 5,0 uur).
Voor een deelgroep van de 56 patiënten zijn er gegevens beschikbaar over een periode van 24 maanden.
De farmacokinetische gegevens voor deze patiënten op verschillende tijdstippen zijn opgenomen in de volgende tabel:
Tabel 1.
Recombinant Factor IX-overzicht van farmacokinetische parameters voor activiteitsgegevens per maand bij eerder behandelde patiënten
Maand n Gemidd.
95% CI 30,9; 36,4 29,4; 34,3 28,8; 33,7 28,0; 33,5 28,4; 33,6
(IE/dl per IE/kg)
0,34 – 1,26 0,36 – 1,18 0,28 – 1,38 0,36 – 1,32
Verwijdering halfwaardetijd (h)
11,1 – 36,4 9,6 – 38,2 10,6 – 33,7 10,7 – 38,3 10,9 – 42,2
AUC0-∞ (IE × h/dl)
366,5 – 1072,6 330,9 – 900,1 290,3 – 1080,8 254,5 – 940,8 284,1 – 1045,4
Halfwaardetijd Beginfase (h)
0,07 – 5,73 0,12 – 9,98 0,13 – 14,34 0,13 – 6,21 0,11 – 7,43
Klaring (ml/h/kg)
4,66 – 13,64 5,55 – 15,11 4,63 – 17,22 5,31 – 19,65 4,78 – 17,60
MRT (h)
15,81 – 46,09 13,44 – 42,26 14,83 – 38,75 15,30 – 50,75 15,65 – 47,52
De gegevens omvatten niet de waarden die bij één patiënt verzameld zijn, nadat bewijs van ontwikkeling van inhibitors waargenomen werd op 9 maanden.
AUC0 - ∞ = Oppervlakte onder de curve MRT = Gemiddelde verblijftijd SD = Standaard deviatie CI = Betrouwbaarheidsinterval
De recovery van recombinant Factor IX lag 28% lager in vergelijking met de recovery van plasma- afgeleide Factor IX.
De farmacokinetische parameters van recombinant Factor IX werden eveneens bepaald na enkelvoudige en meervoudige intraveneuze doses bij verschillende diersoorten.
De farmacokinetische parameters die werden verkregen in vergelijkende studies met recombinant Factor IX en plasma-afgeleide Factor IX, waren gelijk aan deze die werden verkregen in onderzoek bij mensen.
Structurele verschillen van het recombinant Factor IX-molecuul in vergelijking met plasma- afgeleide Factor IX lijken bij te dragen tot de verschillende recovery in vergelijking met plasma- afgeleide Factor IX.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van genotoxiciteit.
Er werden geen onderzoeken verricht naar carcinogeniteit, aantasting van de vruchtbaarheid en ontwikkeling van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Glycine L-Histidine Polysorbaat 80
Oplosmiddel Natriumchloride-oplossing
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van compatibiliteitsstudies, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
Uitsluitend de bijgeleverde infusieset mag worden gebruikt.
Het is mogelijk dat de behandeling mislukt als gevolg van de adsorptie van humane coagulatiefactor IX aan de binnenzijde van bepaald infusiemateriaal.
6.3 Houdbaarheid
3 jaar.
Het gereconstitueerde product dient bij voorkeur onmiddellijk gebruikt te worden, maar niet later dan 3 uur na reconstitutie.
Chemische en fysische ‘ in-use’ stabiliteit is aangetoond voor 3 uur bij temperaturen tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Om schade aan de voorgevulde injectiespuit te voorkomen deze niet bewaren in de vriezer.
Voor ambulant gebruik kan het product van deze bewaarvoorwaarden worden vrijgesteld en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggegooid.
6.5 Aard en inhoud van de verpakking
250 IE poeder in een 10 ml injectieflacon (type I glas) met een stop (chloorbuthyl) en een flip-off zegel (aluminium) en 5 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuiger (bromobutyl), een dopje (bromobutyl) en een steriele flaconadapter voor reconstitutie, een steriele infusieset, twee alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
BeneFIX wordt door middel van een intraveneuze (IV) injectie toegediend na reconstitutie van het gevriesdroogde poeder voor injectie met het bijgeleverde oplosmiddel (0,234% natriumchloride- oplossing) in de voorgevulde injectiespuit.
Na reconstitutie bevat BeneFIX polysorbaat-80, waarvan bekend is dat het de mate van di-(2-ethylhexyl)ftalaat- (DEHP-) extractie uit polyvinylchloride doet toenemen.
Bij de toebereiding en toediening van BeneFIX moet u daar rekening mee houden.
Het is daarom belangrijk dat u de aanwijzingen in rubriek 4.2 nauwgezet navolgt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde oplossing dient onmiddellijk gebruikt te worden of binnen 3 uur.
Aangezien het gebruik van BeneFix per continue infusie niet is onderzocht, dient BeneFix niet met infusie-oplossingen gemengd te worden of per druppelinfuus te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / 1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 500 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 500 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchloride-oplossing voor injectie, bevat elke ml oplossing ongeveer 100 IE nonacog alfa.
De sterkte (IE) wordt bepaald met behulp van het eenfasige stollingsonderzoek beschreven in de Europese Farmacopee.
De specifieke activiteit van BeneFIX bedraagt niet minder dan 200 IE/mg proteïne.
BeneFIX bevat recombinante coagulatiefactor IX, (INN = nonacog alfa).
Nonacog alfa is een gezuiverd proteïne die 415 aminozuren in één enkele keten heeft.
Het heeft een primaire opeenvolging van aminozuren die vergelijkbaar is met de Ala148 allelische vorm van de plasma-afgeleide factor IX en sommige post-translatorische veranderingen van de recombinantmolecuul zijn verschillend van deze van de plasma-afgeleide molecuul.
Recombinante coagulatiefactor IX is een glycoproteïne dat wordt afgescheiden door genetisch gemodificeerde zoogdiercellen afgeleid van een Chinese hamster ovarium (CHO) cellijn.
Hulpstoffen
Elke flacon bevat 40 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit/bijna wit poeder en helder en kleurloos oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van en profylaxe tegen bloedingen bij patiënten met hemofilie B (aangeboren factor-IX- deficiëntie).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor-IX- deficiëntie, de locatie en de omvang van de bloedingen, en de klinische toestand van de patiënt.
Dosering van BeneFIX kan verschillen van die van van plasma afgeleide factor-IX-producten.
Om de dosis op de juiste wijze te kunnen aanpassen, moeten de doses worden berekend met inachtneming van de farmacokinetische parameters van de factor-IX-activiteit, zoals halfwaardetijd en recovery, en van de klinische toestand.
De toe te dienen hoeveelheid en de frequentie van toediening moeten steeds per patiënt worden bepaald in relatie tot de klinische werkzaamheid.
Factor-IX-producten hoeven zelden meer dan eenmaal per dag te worden toegediend.
Het aantal toegediende factor-IX-eenheden wordt uitgedrukt in Internationale Eenheden (IE), die in overeenstemming zijn met de huidige WHO-standaard voor factor-IX-producten.
De factor-IX- activiteit in plasma wordt uitgedrukt in procent (ten opzichte van normaal humaan plasma) of in Internationale Eenheden (ten opzichte van een internationale standaard voor factor IX in plasma).
Eén Internationale Eenheid (IE) factor-IX-activiteit komt overeen met de hoeveelheid factor IX in één ml normaal humaan plasma.
Een schatting van de vereiste dosis BeneFIX kan worden gebaseerd op de verwachting dat één eenheid factor-IX-activiteit per kg lichaamsgewicht in volwassen patiënten van vijftien jaar of ouder het circulatieniveau van factor IX met een gemiddelde van 0,8 IE/dl doet stijgen (gaande van 0,4 tot 1,4 IE/dl).
De farmacokinetiek moet regelmatig worden gecontroleerd bij elke patiënt en de dosering moet overeenkomstig worden aangepast.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
reciproque van waargenomen recovery
In geval van een recovery van 0,8 IE/dl (gemiddelde stijging van factor IX), dan:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
1,3 IE/kg
In geval van volgende bloedingen mag de factor-IX-activiteit niet dalen tot onder de gegeven niveaus van de plasma-activiteit (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
De volgende tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens de chirurgische ingreep:
Ernst van de bloeding / Aard van de chirurgische ingreep Bloeding
Vereiste factor- IX-activiteit (%) of (IE/dl)
Frequentie van toediening (uren) / Therapieduur (dagen)
Beginnende hemartrose, spierbloeding of bloeding in de mondholte
20-40
Herhaal de infusie om de 24 uur, ten minste 1 dag, tot de bloeding stopt (de pijn weg is) of tot genezing van de wond is bereikt.
Meer uitgebreide hemartrose, spierbloeding of hematoom
30-60
Herhaal de infusie om de 24 uur gedurende 3-4 dagen of langer tot de pijn en het acute functieverlies verdwenen zijn.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal de infusie om de 8 tot 24 uur tot het levensgevaar geweken is.
Kleine ingrepen: met inbegrip van tandextracties
30-60
Om de 24 uur, ten minste 1 dag, tot genezing van de wond bereikt is.
Zware ingrepen
80-100 (pre- en
Vervolgens
postoperatief)
behandelen gedurende nog ten minste 7 dagen om de factor-IX-activiteit tussen 30% en 60% (IE/dl) te houden.
Gedurende het verloop van de behandeling is het aanbevolen om het gehalte factor IX exact te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de infusies.
Vooral bij zware ingrepen is het noodzakelijk de substitutietherapie zorgvuldig te controleren en te volgen door middel van een bloedstollingsonderzoek (factor-IX-activiteit in het plasma).
De respons op factor IX kan van patiënt tot patiënt verschillen, waarbij de mate van in vivo recovery kan verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Voor langetermijnprofylaxe tegen bloedingen bij patiënten met ernstige hemofilie B mag BeneFIX worden toegediend.
In een klinische studie naar routine secundaire profylaxe bedroeg de gemiddelde dosis voor eerder behandelde patiënten (PTP’ s) 40 IE/kg (gaande van 13 tot 78 IE/kg) met intervallen van 3 tot 4 dagen.
Bij jongere patiënten kunnen kortere doseringsintervallen of hogere doses noodzakelijk zijn.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Sommige patiënten haalden een gemiddelde dosis van > 50 IE/kg.
Dit om de doses juist te kunnen aanpassen.
Indien doses van > 100 IE/kg herhaaldelijk moesten worden toegediend tijdens routine profylaxe of behandeling, moet worden overwogen naar een ander FIX-product om te schakelen.
Patiënten moeten worden gecontroleerd op de ontwikkeling van factor-IX-inhibitors.
Indien de verwachte plasmaniveaus van de factor-IX-activiteit niet worden verkregen of indien de bloeding niet onder controle wordt gehouden met een aangepaste dosis, moeten biologische testen worden uitgevoerd om te kunnen bepalen of een factor-IX-inhibitor aanwezig is.
Bij patiënten met hoge inhibitorniveaus is het mogelijk dat de factor-IX-therapie niet werkzaam is en andere therapeutische opties moeten worden overwogen.
De behandeling van dergelijke patiënten moet worden geleid door artsen die ervaring hebben met de behandeling van hemofiliepatiënten.
Zie ook rubriek 4.4.
Wijze van toediening
BeneFIX wordt toegediend als intraveneuze infusie na reconstitutie van het gevriesdroogde poeder voor oplossing voor injectie met 0,234% natriumchloride-oplossing (zie rubriek 6.6.).
BeneFIX moet worden toegediend tegen een lage infusiesnelheid.
In de meeste gevallen was een infusiesnelheid van maximaal 4 ml per minuut goed te verdragen.
De toedieningssnelheid dient te worden bepaald aan de hand van het comfortniveau van de patiënt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekende allergische reactie op hamsterproteïnen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Activiteitsneutraliserende antilichamen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moeten patiënten die met BeneFIX worden behandeld, nauwkeurig worden gevolgd om de ontwikkeling van factor-IX-inhibitors na te gaan die moeten worden getitreerd in Bethesda-eenheden door gebruik te maken van de geschikte biologische testen.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies met BeneFIX over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s).
Op het ogenblik wordt er aanvullend onderzoek gedaan naar de veiligheid en werkzaamheid bij pediatrische patiënten, die eerder behandeld zijn, een minimale behandeling ontvangen hebben of niet eerder behandeld zijn.
Bij klinische studies met BeneFIX is geen rekening gehouden met een hoog genoeg aantal patiënten van 65 jaar of ouder om te bepalen of ze anders reageren dan patiënten die jonger zijn.
De dosering moet voor bejaarde patiënten net zoals voor elke patiënt die BeneFIX ontvangt individueel worden vastgesteld.
Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product bevat sporen van hamsterproteïnen.
Mogelijk levensbedreigende anafylactische/anafylactoïde reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet en moet een geschikte behandeling worden ingesteld.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
In geval van shock moeten de huidige, medische richtlijnen voor de behandeling van shock worden geraadpleegd.
In geval van ernstige, allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Patiënten die allergische reacties ondervinden moeten dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
De preliminaire informatie suggereert dat er een relatie kan bestaan tussen de aanwezigheid van aanzienlijke deletiemutaties in een factor-IX-gen van een patiënt en een verhoogd risico van inhibitorinformatie en van acute overgevoeligheidsreacties.
Patiënten van wie bekend is dat zij aanzienlijke deletiemutaties van het factor-IX-gen hebben dienen nauwlettend geobserveerd te worden op tekenen en symptomen van acute overgevoeligheidsreacties, met name tijdens de beginfases van eerste blootstelling aan het product.
Als gevolg van het risico op allergische reacties met factor-IX-concentraten moeten de initiële toedieningen van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
De dosering moet worden aangepast overeenkomstig de farmacokinetiek van elke patiënt.
Hoewel BeneFIX alleen factor IX bevat, moet het risico op trombose en verspreide intravasculaire coagulatie (VIC) worden erkend.
Aangezien het gebruik van concentraten van factor-IX-complexen historisch werd geassocieerd met de ontwikkeling van trombo-embolische complicaties, kan het gebruik van producten die factor IX bevatten mogelijk gevaarlijk zijn bij patiënten die tekenen vertonen van fibrinolyse en bij patiënten met een verspreide intravasculaire coagulatie (VIC).
Gezien het potentiële risico op trombotische complicaties, moet een klinisch toezicht worden ingesteld voor het opsporen van vroege tekenen van trombotische coagulopathie en verbruikscoagulopathie met de geschikte biologische testen, bij de toediening van dit product aan patiënten met leverziektes, postoperatieve patiënten, pasgeborenen of patiënten die het risico lopen op trombotische verschijnselen of VIC.
In elk van deze situaties moet het voordeel van een behandeling met BeneFIX worden afgewogen tegen het risico op deze complicaties.
Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de mogelijkheid van agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de buis ingaat te limiteren.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u de toediening met een nieuwe verpakking.
Het optreden van een nefrotisch syndroom werd gemeld na een poging tot inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
De veiligheid en de werkzaamheid van BeneFIX om inductie van immunotolerantie te verkrijgen, werden niet vastgesteld.
In het belang van de patiënten wordt het aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met factor IX uitgevoerd naar de voortplanting bij dieren.
Op basis van het zeldzame optreden van hemofilie B bij vrouwen bestaat er geen ervaring met het gebruik van factor IX tijdens de zwangerschap en de periode van borstvoeding.
Daarom mag factor IX uitsluitend worden toegediend tijdens de zwangerschap en de periode van borstvoeding indien hiervoor een duidelijke indicatie bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tot op heden kwamen er in associatie met BeneFIX geen gemelde bijwerkingen voor met een frequentie van ≥ 1/100 tot < 1/10 (vaak).
De frequentie van bijwerkingen gemeld in associatie met BeneFIX wordt gecategoriseerd als soms (≥ 1/1000 tot ≤ 1/100) of zelden (≥ 1/10000 tot ≤ 1/1000). Hiervan zijn de meest significante: anafylaxie, cellulitis, flebitis, en neutraliserende antilichamen.
Bijwerkingen gebaseerd op ervaring uit klinische studies en postmaketing ervaring worden gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Deze frequenties zijn geschat per infusie en worden beschreven aan de hand van de volgende categorieën: soms (≥ 1/1000 tot ≤ 1/100); zelden (≥ 1/10000 tot ≤ 1/1000).
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Maagdarmstelselaandoeningen
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Cellulitis, flebitis, reactie op de injectieplaats (waaronder brandend gevoel op de infusieplaats en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, Zelden:
Pyrexie
Immuunsysteemaandoeningen
Soms:
Neutraliserende antilichamen (factor IX inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, deze reacties kunnen zijn anafylaxie *, bronchospasme/ademnood, hypotensie, angio-oedeem, tachycardie, gevoel van beklemming op de borst, gegeneraliseerde urticaria, galbulten, uitslag, brandend gevoel in kaak en schedel, rillingen (koorts), tintelingen, blozen, lethargie, rusteloosheid, droge hoest/niezen
* zie hieronder
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook rubriek 4.4.).
De etiologie van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet.
In geval van ernstige allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerking (zie ook rubriek 4.4.).
Als gevolg van het productieproces bevat BeneFIX sporen van hamstercelproteïnen.
Er kunnen zich overgevoeligheidsreacties voordoen.
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten (waaronder 9 patiënten die alleen aan de chirurgische studie deelnamen), die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder anamnestische verhoging van inhibitors of anafylaxie.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Het optreden van een nefrotisch syndroom werd gemeld na de toediening van hoge doses plasma- afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX- inhibitors en een voorgeschiedenis van allergische reacties.
Aandoeningen van de nieren
In een klinische studie ontwikkelde één patiënt met hepatitis-C-antistoffen een nierinfarct twaalf dagen na de toediening van een dosis BeneFIX ter behandeling van een bloeding.
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
De patiënt werd verder behandeld met BeneFIX.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antihemorragische Bloedcoagulatiefactor IX; ATC-code:
B02BD09
BeneFIX bevat recombinante coagulatiefactor IX, (nonacog alfa).
Het behoort tot de familie van de serine-proteasen van vitamine-K-afhankelijke coagulatiefactoren.
Recombinante coagulatiefactor IX is een recombinant proteïne-geneesmiddel op basis van DNA, dat structurele en functionele eigenschappen bezit die vergelijkbaar zijn met de endogene factor IX.
Factor IX wordt geactiveerd door het factor VII/weefselfactor-complex in de extrinsieke baan alsook door factor XIa in de intrinsieke coagulatiebaan.
De geactiveerde factor IX, in combinatie met de geactiveerde factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de conversie van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine waardoor een klonter kan worden gevormd.
De factor-IX-activiteit is afwezig of erg gereduceerd bij patiënten met hemofilie B en een substitutietherapie kan noodzakelijk zijn.
Hemofilie B is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde factor-IX-niveaus en leidt tot hevige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de plasmaniveaus van factor IX verhoogd, waarbij de factor-IX-deficiëntie en de bloedingsneiging tijdelijk worden gecorrigeerd.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De infusie van BeneFIX bij 56 patiënten (PTP’ s) (gegevens bij aanvang) met hemofilie B heeft een in vivo recovery aangetoond die varieerde tussen 15 en 62% (een gemiddelde van 33,7 +/- 10,3%).
Eén Internationale Eenheid BeneFIX toonde een gemiddelde stijging van 0,75 IE/dl (gaande van 0,3 tot 1,4 IE/dl) aan in het circulatieniveau van factor IX.
De biologische halfwaardetijd varieerde tussen 11 en 36 uur (een gemiddelde van 19,3 +/- 5,0 uur).
Voor een deelgroep van de 56 patiënten zijn er gegevens beschikbaar over een periode van 24 maanden.
De farmacokinetische gegevens voor deze patiënten op verschillende tijdstippen zijn opgenomen in de volgende tabel:
Tabel 1.
Recombinant Factor IX-overzicht van farmacokinetische parameters voor activiteitsgegevens per maand bij eerder behandelde patiënten
Maand n Gemidd.
95% CI 30,9; 36,4 29,4; 34,3 28,8; 33,7 28,0; 33,5 28,4; 33,6
(IE/dl per IE/kg)
0,34 – 1,26 0,36 – 1,18 0,28 – 1,38 0,36 – 1,32
Verwijdering halfwaardetijd (h)
11,1 – 36,4 9,6 – 38,2 10,6 – 33,7 10,7 – 38,3 10,9 – 42,2
AUC0-∞ (IE × h/dl)
366,5 – 1072,6 330,9 – 900,1 290,3 – 1080,8 254,5 – 940,8 284,1 – 1045,4
Halfwaardetijd Beginfase (h)
0,07 – 5,73 0,12 – 9,98 0,13 – 14,34 0,13 – 6,21 0,11 – 7,43
Klaring (ml/h/kg)
4,66 – 13,64 5,55 – 15,11 4,63 – 17,22 5,31 – 19,65 4,78 – 17,60
MRT (h)
15,81 – 46,09 13,44 – 42,26 14,83 – 38,75 15,30 – 50,75 15,65 – 47,52
De gegevens omvatten niet de waarden die bij één patiënt verzameld zijn, nadat bewijs van ontwikkeling van inhibitors waargenomen werd op 9 maanden.
AUC0 - ∞ = Oppervlakte onder de curve MRT = Gemiddelde verblijftijd SD = Standaard deviatie CI = Betrouwbaarheidsinterval
De recovery van recombinant Factor IX lag 28% lager in vergelijking met de recovery van plasma- afgeleide Factor IX.
De farmacokinetische parameters van recombinant Factor IX werden eveneens bepaald na enkelvoudige en meervoudige intraveneuze doses bij verschillende diersoorten.
De farmacokinetische parameters die werden verkregen in vergelijkende studies met recombinant Factor IX en plasma-afgeleide Factor IX, waren gelijk aan deze die werden verkregen in onderzoek bij mensen.
Structurele verschillen van het recombinant Factor IX-molecuul in vergelijking met plasma- afgeleide Factor IX lijken bij te dragen tot de verschillende recovery in vergelijking met plasma- afgeleide Factor IX.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van genotoxiciteit.
Er werden geen onderzoeken verricht naar carcinogeniteit, aantasting van de vruchtbaarheid en ontwikkeling van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Glycine L-Histidine Polysorbaat 80
Oplosmiddel Natriumchloride-oplossing
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van compatibiliteitsstudies, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
Uitsluitend de bijgeleverde infusieset mag worden gebruikt.
Het is mogelijk dat de behandeling mislukt als gevolg van de adsorptie van humane coagulatiefactor IX aan de binnenzijde van bepaald infusiemateriaal.
6.3 Houdbaarheid
3 jaar.
Het gereconstitueerde product dient bij voorkeur onmiddellijk gebruikt te worden, maar niet later dan 3 uur na reconstitutie.
Chemische en fysische ‘ in-use’ stabiliteit is aangetoond voor 3 uur bij temperaturen tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren, om schade aan de voorgevulde injectiespuit te voorkomen.
Voor ambulant gebruik kan het product van deze bewaarvoorwaarden worden vrijgesteld en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggegooid.
6.5 Aard en inhoud van de verpakking
500 IE poeder in een 10 ml injectieflacon (type I glas) met een stop (chloorbuthyl) en een flip-off zegel (aluminium) en 5 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuiger (bromobutyl), een dopje (bromobutyl) en een steriele flaconadapter voor reconstitutie, een steriele infusieset, twee alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
BeneFIX wordt door middel van een intraveneuze (IV) injectie toegediend na reconstitutie van het gevriesdroogde poeder voor injectie met het bijgeleverde oplosmiddel (0,234% natriumchloride- oplossing) in de voorgevulde injectiespuit.
Na reconstitutie bevat BeneFIX polysorbaat-80, waarvan bekend is dat het de mate van di-(2-ethylhexyl)ftalaat- (DEHP-) extractie uit polyvinylchloride doet toenemen.
Bij de toebereiding en toediening van BeneFIX moet u daar rekening mee houden.
Het is daarom belangrijk dat u de aanwijzingen in rubriek 4.2 nauwgezet navolgt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde oplossing dient onmiddellijk gebruikt te worden of binnen 3 uur.
Aangezien het gebruik van BeneFix per continue infusie niet is onderzocht, dient BeneFix niet met infusie-oplossingen gemengd te worden of per druppelinfuus te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / 1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 1000 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 1000 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchloride-oplossing voor injectie, bevat elke ml oplossing ongeveer 200 IE nonacog alfa.
De sterkte (IE) wordt bepaald met behulp van het eenfasige stollingsonderzoek beschreven in de Europese Farmacopee.
De specifieke activiteit van BeneFIX bedraagt niet minder dan 200 IE/mg proteïne.
BeneFIX bevat recombinante coagulatiefactor IX, (INN = nonacog alfa).
Nonacog alfa is een gezuiverd proteïne die 415 aminozuren in één enkele keten heeft.
Het heeft een primaire opeenvolging van aminozuren die vergelijkbaar is met de Ala148 allelische vorm van de plasma-afgeleide factor IX en sommige post-translatorische veranderingen van de recombinantmolecuul zijn verschillend van deze van de plasma-afgeleide molecuul.
Recombinante coagulatiefactor IX is een glycoproteïne dat wordt afgescheiden door genetisch gemodificeerde zoogdiercellen afgeleid van een Chinese hamster ovarium (CHO) cellijn.
Hulpstoffen
Elke flacon bevat 40 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit/bijna wit poeder en helder en kleurloos oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van en profylaxe tegen bloedingen bij patiënten met hemofilie B (aangeboren factor-IX- deficiëntie).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor-IX- deficiëntie, de locatie en de omvang van de bloedingen, en de klinische toestand van de patiënt.
Dosering van BeneFIX kan verschillen van die van van plasma afgeleide factor-IX-producten.
Om de dosis op de juiste wijze te kunnen aanpassen, moeten de doses worden berekend met inachtneming van de farmacokinetische parameters van de factor-IX-activiteit, zoals halfwaardetijd en recovery, en van de klinische toestand.
De toe te dienen hoeveelheid en de frequentie van toediening moeten steeds per patiënt worden bepaald in relatie tot de klinische werkzaamheid.
Factor-IX-producten hoeven zelden meer dan eenmaal per dag te worden toegediend.
Het aantal toegediende factor-IX-eenheden wordt uitgedrukt in Internationale Eenheden (IE), die in overeenstemming zijn met de huidige WHO-standaard voor factor-IX-producten.
De factor-IX- activiteit in plasma wordt uitgedrukt in procent (ten opzichte van normaal humaan plasma) of in Internationale Eenheden (ten opzichte van een internationale standaard voor factor IX in plasma).
Eén Internationale Eenheid (IE) factor-IX-activiteit komt overeen met de hoeveelheid factor IX in één ml normaal humaan plasma.
Een schatting van de vereiste dosis BeneFIX kan worden gebaseerd op de verwachting dat één eenheid factor-IX-activiteit per kg lichaamsgewicht in volwassen patiënten van vijftien jaar of ouder het circulatieniveau van factor IX met een gemiddelde van 0,8 IE/dl doet stijgen (gaande van 0,4 tot 1,4 IE/dl).
De farmacokinetiek moet regelmatig worden gecontroleerd bij elke patiënt en de dosering moet overeenkomstig worden aangepast.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
reciproque van waargenomen recovery
In geval van een recovery van 0,8 IE/dl (gemiddelde stijging van factor IX), dan:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
1,3 IE/kg
In geval van volgende bloedingen mag de factor-IX-activiteit niet dalen tot onder de gegeven niveaus van de plasma-activiteit (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
De volgende tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens de chirurgische ingreep:
Ernst van de bloeding / Aard van de chirurgische ingreep Bloeding
Vereiste factor- IX-activiteit (%) of (IE/dl)
Frequentie van toediening (uren) / Therapieduur (dagen)
Beginnende hemartrose, spierbloeding of bloeding in de mondholte
20-40
Herhaal de infusie om de 24 uur, ten minste 1 dag, tot de bloeding stopt (de pijn weg is) of tot genezing van de wond is bereikt.
Meer uitgebreide hemartrose, spierbloeding of hematoom
30-60
Herhaal de infusie om de 24 uur gedurende 3-4 dagen of langer tot de pijn en het acute functieverlies verdwenen zijn.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal de infusie om de 8 tot 24 uur tot het levensgevaar geweken is.
Kleine ingrepen: met inbegrip van tandextracties
30-60
Om de 24 uur, ten minste 1 dag, tot genezing van de wond bereikt is.
80-100
(pre- en
Vervolgens behandelen
postoperatief)
gedurende nog ten minste 7 dagen om de factor- IX-activiteit tussen 30% en 60% (IE/dl) te houden.
Gedurende het verloop van de behandeling is het aanbevolen om het gehalte factor IX exact te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de infusies.
Vooral bij zware ingrepen is het noodzakelijk de substitutietherapie zorgvuldig te controleren en te volgen door middel van een bloedstollingsonderzoek (factor-IX-activiteit in het plasma).
De respons op factor IX kan van patiënt tot patiënt verschillen, waarbij de mate van in vivo recovery kan verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Voor langetermijnprofylaxe tegen bloedingen bij patiënten met ernstige hemofilie B mag BeneFIX worden toegediend.
In een klinische studie naar routine secundaire profylaxe bedroeg de gemiddelde dosis voor eerder behandelde patiënten (PTP’ s) 40 IE/kg (gaande van 13 tot 78 IE/kg) met intervallen van 3 tot 4 dagen.
Bij jongere patiënten kunnen kortere doseringsintervallen of hogere doses noodzakelijk zijn.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Sommige patiënten haalden een gemiddelde dosis van > 50 IE/kg.
Dit om de doses juist te kunnen aanpassen.
Indien doses van > 100 IE/kg herhaaldelijk moesten worden toegediend tijdens routine profylaxe of behandeling, moet worden overwogen naar een ander FIX-product om te schakelen.
Patiënten moeten worden gecontroleerd op de ontwikkeling van factor-IX-inhibitors.
Indien de verwachte plasmaniveaus van de factor-IX-activiteit niet worden verkregen of indien de bloeding niet onder controle wordt gehouden met een aangepaste dosis, moeten biologische testen worden uitgevoerd om te kunnen bepalen of een factor-IX-inhibitor aanwezig is.
Bij patiënten met hoge inhibitorniveaus is het mogelijk dat de factor-IX-therapie niet werkzaam is en andere therapeutische opties moeten worden overwogen.
De behandeling van dergelijke patiënten moet worden geleid door artsen die ervaring hebben met de behandeling van hemofiliepatiënten.
Zie ook rubriek 4.4.
Wijze van toediening
BeneFIX wordt toegediend als intraveneuze infusie na reconstitutie van het gevriesdroogde poeder voor oplossing voor injectie met 0,234% natriumchloride-oplossing (zie rubriek 6.6.).
BeneFIX moet worden toegediend tegen een lage infusiesnelheid.
In de meeste gevallen was een infusiesnelheid van maximaal 4 ml per minuut goed te verdragen.
De toedieningssnelheid dient te worden bepaald aan de hand van het comfortniveau van de patiënt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekende allergische reactie op hamsterproteïnen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Activiteitsneutraliserende antilichamen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moeten patiënten die met BeneFIX worden behandeld, nauwkeurig worden gevolgd om de ontwikkeling van factor-IX-inhibitors na te gaan die moeten worden getitreerd in Bethesda-eenheden door gebruik te maken van de geschikte biologische testen.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies met BeneFIX over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s).
Op het ogenblik wordt er aanvullend onderzoek gedaan naar de veiligheid en werkzaamheid bij pediatrische patiënten, die eerder behandeld zijn, een minimale behandeling ontvangen hebben of niet eerder behandeld zijn.
Bij klinische studies met BeneFIX is geen rekening gehouden met een hoog genoeg aantal patiënten van 65 jaar of ouder om te bepalen of ze anders reageren dan patiënten die jonger zijn.
De dosering moet voor bejaarde patiënten net zoals voor elke patiënt die BeneFIX ontvangt individueel worden vastgesteld.
Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product bevat sporen van hamsterproteïnen.
Mogelijk levensbedreigende anafylactische/anafylactoïde reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet en moet een geschikte behandeling worden ingesteld.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
In geval van shock moeten de huidige, medische richtlijnen voor de behandeling van shock worden geraadpleegd.
In geval van ernstige, allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Patiënten die allergische reacties ondervinden moeten dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
De preliminaire informatie suggereert dat er een relatie kan bestaan tussen de aanwezigheid van aanzienlijke deletiemutaties in een factor-IX-gen van een patiënt en een verhoogd risico van inhibitorinformatie en van acute overgevoeligheidsreacties.
Patiënten van wie bekend is dat zij aanzienlijke deletiemutaties van het factor-IX-gen hebben dienen nauwlettend geobserveerd te worden op tekenen en symptomen van acute overgevoeligheidsreacties, met name tijdens de beginfases van eerste blootstelling aan het product.
Als gevolg van het risico op allergische reacties met factor-IX-concentraten moeten de initiële toedieningen van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
De dosering moet worden aangepast overeenkomstig de farmacokinetiek van elke patiënt.
Hoewel BeneFIX alleen factor IX bevat, moet het risico op trombose en verspreide intravasculaire coagulatie (VIC) worden erkend.
Aangezien het gebruik van concentraten van factor-IX-complexen historisch werd geassocieerd met de ontwikkeling van trombo-embolische complicaties, kan het gebruik van producten die factor IX bevatten mogelijk gevaarlijk zijn bij patiënten die tekenen vertonen van fibrinolyse en bij patiënten met een verspreide intravasculaire coagulatie (VIC).
Gezien het potentiële risico op trombotische complicaties, moet een klinisch toezicht worden ingesteld voor het opsporen van vroege tekenen van trombotische coagulopathie en verbruikscoagulopathie met de geschikte biologische testen, bij de toediening van dit product aan patiënten met leverziektes, postoperatieve patiënten, pasgeborenen of patiënten die het risico lopen op trombotische verschijnselen of VIC.
In elk van deze situaties moet het voordeel van een behandeling met BeneFIX worden afgewogen tegen het risico op deze complicaties.
Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de mogelijkheid van agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de buis ingaat te limiteren.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u de toediening met een nieuwe verpakking.
Het optreden van een nefrotisch syndroom werd gemeld na een poging tot inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
De veiligheid en de werkzaamheid van BeneFIX om inductie van immunotolerantie te verkrijgen, werden niet vastgesteld.
In het belang van de patiënten wordt het aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met factor IX uitgevoerd naar de voortplanting bij dieren.
Op basis van het zeldzame optreden van hemofilie B bij vrouwen bestaat er geen ervaring met het gebruik van factor IX tijdens de zwangerschap en de periode van borstvoeding.
Daarom mag factor IX uitsluitend worden toegediend tijdens de zwangerschap en de periode van borstvoeding indien hiervoor een duidelijke indicatie bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tot op heden kwamen er in associatie met BeneFIX geen gemelde bijwerkingen voor met een frequentie van ≥ 1/100 tot < 1/10 (vaak).
De frequentie van bijwerkingen gemeld in associatie met BeneFIX wordt gecategoriseerd als soms (≥ 1/1000 tot ≤ 1/100) of zelden (≥ 1/10000 tot ≤ 1/1000). Hiervan zijn de meest significante: anafylaxie, cellulitis, flebitis, en neutraliserende antilichamen.
Bijwerkingen gebaseerd op ervaring uit klinische studies en postmaketing ervaring worden gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Deze frequenties zijn geschat per infusie en worden beschreven aan de hand van de volgende categorieën: soms (≥ 1/1000 tot ≤ 1/100); zelden (≥ 1/10000 tot ≤ 1/1000).
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Maagdarmstelselaandoeningen
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Cellulitis, flebitis, reactie op de injectieplaats (waaronder brandend gevoel op de infusieplaats en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, Zelden:
Pyrexie
Immuunsysteemaandoeningen
Soms:
Neutraliserende antilichamen (factor IX inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, deze reacties kunnen zijn anafylaxie *, bronchospasme/ademnood, hypotensie, angio-oedeem, tachycardie, gevoel van beklemming op de borst, gegeneraliseerde urticaria, galbulten, uitslag, brandend gevoel in kaak en schedel, rillingen (koorts), tintelingen, blozen, lethargie, rusteloosheid, droge hoest/niezen
* zie hieronder
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook rubriek 4.4.).
De etiologie van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet.
In geval van ernstige allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerking (zie ook rubriek 4.4.).
Als gevolg van het productieproces bevat BeneFIX sporen van hamstercelproteïnen.
Er kunnen zich overgevoeligheidsreacties voordoen.
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten (waaronder 9 patiënten die alleen aan de chirurgische studie deelnamen), die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder anamnestische verhoging van inhibitors of anafylaxie.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Het optreden van een nefrotisch syndroom werd gemeld na de toediening van hoge doses plasma- afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX- inhibitors en een voorgeschiedenis van allergische reacties.
Aandoeningen van de nieren
In een klinische studie ontwikkelde één patiënt met hepatitis-C-antistoffen een nierinfarct twaalf dagen na de toediening van een dosis BeneFIX ter behandeling van een bloeding.
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
De patiënt werd verder behandeld met BeneFIX.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antihemorragische Bloedcoagulatiefactor IX; ATC-code:
B02BD09
BeneFIX bevat recombinante coagulatiefactor IX, (nonacog alfa).
Het behoort tot de familie van de serine-proteasen van vitamine-K-afhankelijke coagulatiefactoren.
Recombinante coagulatiefactor IX is een recombinant proteïne-geneesmiddel op basis van DNA, dat structurele en functionele eigenschappen bezit die vergelijkbaar zijn met de endogene factor IX.
Factor IX wordt geactiveerd door het factor VII/weefselfactor-complex in de extrinsieke baan alsook door factor XIa in de intrinsieke coagulatiebaan.
De geactiveerde factor IX, in combinatie met de geactiveerde factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de conversie van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine waardoor een klonter kan worden gevormd.
De factor-IX-activiteit is afwezig of erg gereduceerd bij patiënten met hemofilie B en een substitutietherapie kan noodzakelijk zijn.
Hemofilie B is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde factor-IX-niveaus en leidt tot hevige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de plasmaniveaus van factor IX verhoogd, waarbij de factor-IX-deficiëntie en de bloedingsneiging tijdelijk worden gecorrigeerd.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De infusie van BeneFIX bij 56 patiënten (PTP’ s) (gegevens bij aanvang) met hemofilie B heeft een in vivo recovery aangetoond die varieerde tussen 15 en 62% (een gemiddelde van 33,7 +/- 10,3%).
Eén Internationale Eenheid BeneFIX toonde een gemiddelde stijging van 0,75 IE/dl (gaande van 0,3 tot 1,4 IE/dl) aan in het circulatieniveau van factor IX.
De biologische halfwaardetijd varieerde tussen 11 en 36 uur (een gemiddelde van 19,3 +/- 5,0 uur).
Voor een deelgroep van de 56 patiënten zijn er gegevens beschikbaar over een periode van 24 maanden.
De farmacokinetische gegevens voor deze patiënten op verschillende tijdstippen zijn opgenomen in de volgende tabel:
Tabel 1.
Recombinant Factor IX-overzicht van farmacokinetische parameters voor activiteitsgegevens per maand bij eerder behandelde patiënten
Maand n Gemidd.
95% CI 30,9; 36,4 29,4; 34,3 28,8; 33,7 28,0; 33,5 28,4; 33,6
(IE/dl per IE/kg)
0,34 – 1,26 0,36 – 1,18 0,28 – 1,38 0,36 – 1,32
Verwijdering halfwaardetijd (h)
11,1 – 36,4 9,6 – 38,2 10,6 – 33,7 10,7 – 38,3 10,9 – 42,2
AUC0-∞ (IE × h/dl)
366,5 – 1072,6 330,9 – 900,1 290,3 – 1080,8 254,5 – 940,8 284,1 – 1045,4
Halfwaardetijd Beginfase (h)
0,07 – 5,73 0,12 – 9,98 0,13 – 14,34 0,13 – 6,21 0,11 – 7,43
Klaring (ml/h/kg)
4,66 – 13,64 5,55 – 15,11 4,63 – 17,22 5,31 – 19,65 4,78 – 17,60
MRT (h)
15,81 – 46,09 13,44 – 42,26 14,83 – 38,75 15,30 – 50,75 15,65 – 47,52
De gegevens omvatten niet de waarden die bij één patiënt verzameld zijn, nadat bewijs van ontwikkeling van inhibitors waargenomen werd op 9 maanden.
AUC0 - ∞ = Oppervlakte onder de curve MRT = Gemiddelde verblijftijd SD = Standaard deviatie CI = Betrouwbaarheidsinterval
De recovery van recombinant Factor IX lag 28% lager in vergelijking met de recovery van plasma- afgeleide Factor IX.
De farmacokinetische parameters van recombinant Factor IX werden eveneens bepaald na enkelvoudige en meervoudige intraveneuze doses bij verschillende diersoorten.
De farmacokinetische parameters die werden verkregen in vergelijkende studies met recombinant Factor IX en plasma-afgeleide Factor IX, waren gelijk aan deze die werden verkregen in onderzoek bij mensen.
Structurele verschillen van het recombinant Factor IX-molecuul in vergelijking met plasma- afgeleide Factor IX lijken bij te dragen tot de verschillende recovery in vergelijking met plasma- afgeleide Factor IX.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van genotoxiciteit.
Er werden geen onderzoeken verricht naar carcinogeniteit, aantasting van de vruchtbaarheid en ontwikkeling van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Glycine L-Histidine Polysorbaat 80
Oplosmiddel Natriumchloride-oplossing
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van compatibiliteitsstudies, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
Uitsluitend de bijgeleverde infusieset mag worden gebruikt.
Het is mogelijk dat de behandeling mislukt als gevolg van de adsorptie van humane coagulatiefactor IX aan de binnenzijde van bepaald infusiemateriaal.
6.3 Houdbaarheid
3 jaar.
Het gereconstitueerde product dient bij voorkeur onmiddellijk gebruikt te worden, maar niet later dan 3 uur na reconstitutie.
Chemische en fysische ‘ in-use’ stabiliteit is aangetoond voor 3 uur bij temperaturen tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet bewaren in de vriezer om schade aan de voorgevulde injectiespuit te voorkomen.
Voor ambulant gebruik kan het product van deze bewaarvoorwaarden worden vrijgesteld en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggegooid.
6.5 Aard en inhoud van de verpakking
1000 IE poeder in een 10 ml injectieflacon (type I glas) met een stop (chloorbuthyl) en een flip-off zegel (aluminium) en 5 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuiger (bromobutyl), een dopje (bromobutyl) en een steriele flaconadapter voor reconstitutie, een steriele infusieset, twee alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
BeneFIX wordt door middel van een intraveneuze (IV) injectie toegediend na reconstitutie van het gevriesdroogde poeder voor injectie met het bijgeleverde oplosmiddel (0,234% natriumchloride- oplossing) in de voorgevulde injectiespuit.
Na reconstitutie bevat BeneFIX polysorbaat-80, waarvan bekend is dat het de mate van di-(2-ethylhexyl)ftalaat- (DEHP-) extractie uit polyvinylchloride doet toenemen.
Bij de toebereiding en toediening van BeneFIX moet u daar rekening mee houden.
Het is daarom belangrijk dat u de aanwijzingen in rubriek 4.2 nauwgezet navolgt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde oplossing dient onmiddellijk gebruikt te worden of binnen 3 uur.
Aangezien het gebruik van BeneFix per continue infusie niet is onderzocht, dient BeneFix niet met infusie-oplossingen gemengd te worden of per druppelinfuus te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / 1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 2000 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat nominaal 2000 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchloride-oplossing voor injectie, bevat elke ml oplossing ongeveer 400 IE nonacog alfa.
De sterkte (IE) wordt bepaald met behulp van het eenfasige stollingsonderzoek beschreven in de Europese Farmacopee.
De specifieke activiteit van BeneFIX bedraagt niet minder dan 200 IE/mg proteïne.
BeneFIX bevat recombinante coagulatiefactor IX, (INN = nonacog alfa).
Nonacog alfa is een gezuiverd proteïne die 415 aminozuren in één enkele keten heeft.
Het heeft een primaire opeenvolging van aminozuren die vergelijkbaar is met de Ala148 allelische vorm van de plasma-afgeleide factor IX en sommige post-translatorische veranderingen van de recombinantmolecuul zijn verschillend van deze van de plasma-afgeleide molecuul.
Recombinante coagulatiefactor IX is een glycoproteïne dat wordt afgescheiden door genetisch gemodificeerde zoogdiercellen afgeleid van een Chinese hamster ovarium (CHO) cellijn.
Hulpstoffen
Elke flacon bevat 40 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit/bijna wit poeder en helder en kleurloos oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van en profylaxe tegen bloedingen bij patiënten met hemofilie B (aangeboren factor-IX- deficiëntie).
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie.
De dosering en de duur van de substitutietherapie zijn afhankelijk van de ernst van de factor-IX- deficiëntie, de locatie en de omvang van de bloedingen, en de klinische toestand van de patiënt.
Dosering van BeneFIX kan verschillen van die van van plasma afgeleide factor-IX-producten.
Om de dosis op de juiste wijze te kunnen aanpassen, moeten de doses worden berekend met inachtneming van de farmacokinetische parameters van de factor-IX-activiteit, zoals halfwaardetijd en recovery, en van de klinische toestand.
De toe te dienen hoeveelheid en de frequentie van toediening moeten steeds per patiënt worden bepaald in relatie tot de klinische werkzaamheid.
Factor-IX-producten hoeven zelden meer dan eenmaal per dag te worden toegediend.
Het aantal toegediende factor-IX-eenheden wordt uitgedrukt in Internationale Eenheden (IE), die in overeenstemming zijn met de huidige WHO-standaard voor factor-IX-producten.
De factor-IX- activiteit in plasma wordt uitgedrukt in procent (ten opzichte van normaal humaan plasma) of in Internationale Eenheden (ten opzichte van een internationale standaard voor factor IX in plasma).
Eén Internationale Eenheid (IE) factor-IX-activiteit komt overeen met de hoeveelheid factor IX in één ml normaal humaan plasma.
Een schatting van de vereiste dosis BeneFIX kan worden gebaseerd op de verwachting dat één eenheid factor-IX-activiteit per kg lichaamsgewicht in volwassen patiënten van vijftien jaar of ouder het circulatieniveau van factor IX met een gemiddelde van 0,8 IE/dl doet stijgen (gaande van 0,4 tot 1,4 IE/dl).
De farmacokinetiek moet regelmatig worden gecontroleerd bij elke patiënt en de dosering moet overeenkomstig worden aangepast.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
reciproque van waargenomen recovery
In geval van een recovery van 0,8 IE/dl (gemiddelde stijging van factor IX), dan:
Vereiste aantal IE factor IX
=
lichaamsgewicht (in kg)
x
gewenste stijging van x factor IX (%) of (IE/dl)
1,3 IE/kg
In geval van volgende bloedingen mag de factor-IX-activiteit niet dalen tot onder de gegeven niveaus van de plasma-activiteit (uitgedrukt in% ten opzichte van de normale waarde of in IE/dl) in de overeenkomstige periode.
De volgende tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens de chirurgische ingreep:
Ernst van de bloeding / Aard van de chirurgische ingreep Bloeding
Vereiste factor- IX-activiteit (%) of (IE/dl)
Frequentie van toediening (uren) / Therapieduur (dagen)
Beginnende hemartrose, spierbloeding of bloeding in de mondholte
20-40
Herhaal de infusie om de 24 uur, ten minste 1 dag, tot de bloeding stopt (de pijn weg is) of tot genezing van de wond is bereikt.
Meer uitgebreide hemartrose, spierbloeding of hematoom
30-60
Herhaal de infusie om de 24 uur gedurende 3-4 dagen of langer tot de pijn en het acute functieverlies verdwenen zijn.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal de infusie om de 8 tot 24 uur tot het levensgevaar geweken is.
Kleine ingrepen: met inbegrip van tandextracties
30-60
Om de 24 uur, ten minste 1 dag, tot genezing van de wond bereikt is.
80-100
(pre- en
Vervolgens behandelen
postoperatief)
gedurende nog ten minste 7 dagen om de factor-IX- activiteit tussen 30% en 60% (IE/dl) te houden.
Gedurende het verloop van de behandeling is het aanbevolen om het gehalte factor IX exact te bepalen om als leidraad te dienen voor de toe te dienen dosis en de herhalingsfrequentie van de infusies.
Vooral bij zware ingrepen is het noodzakelijk de substitutietherapie zorgvuldig te controleren en te volgen door middel van een bloedstollingsonderzoek (factor-IX-activiteit in het plasma).
De respons op factor IX kan van patiënt tot patiënt verschillen, waarbij de mate van in vivo recovery kan verschillen en ook verschillende halfwaardetijden kunnen worden vastgesteld.
Voor langetermijnprofylaxe tegen bloedingen bij patiënten met ernstige hemofilie B mag BeneFIX worden toegediend.
In een klinische studie naar routine secundaire profylaxe bedroeg de gemiddelde dosis voor eerder behandelde patiënten (PTP’ s) 40 IE/kg (gaande van 13 tot 78 IE/kg) met intervallen van 3 tot 4 dagen.
Bij jongere patiënten kunnen kortere doseringsintervallen of hogere doses noodzakelijk zijn.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Sommige patiënten haalden een gemiddelde dosis van > 50 IE/kg.
Dit om de doses juist te kunnen aanpassen.
Indien doses van > 100 IE/kg herhaaldelijk moesten worden toegediend tijdens routine profylaxe of behandeling, moet worden overwogen naar een ander FIX-product om te schakelen.
Patiënten moeten worden gecontroleerd op de ontwikkeling van factor-IX-inhibitors.
Indien de verwachte plasmaniveaus van de factor-IX-activiteit niet worden verkregen of indien de bloeding niet onder controle wordt gehouden met een aangepaste dosis, moeten biologische testen worden uitgevoerd om te kunnen bepalen of een factor-IX-inhibitor aanwezig is.
Bij patiënten met hoge inhibitorniveaus is het mogelijk dat de factor-IX-therapie niet werkzaam is en andere therapeutische opties moeten worden overwogen.
De behandeling van dergelijke patiënten moet worden geleid door artsen die ervaring hebben met de behandeling van hemofiliepatiënten.
Zie ook rubriek 4.4.
Wijze van toediening
BeneFIX wordt toegediend als intraveneuze infusie na reconstitutie van het gevriesdroogde poeder voor oplossing voor injectie met 0,234% natriumchloride-oplossing (zie rubriek 6.6.).
BeneFIX moet worden toegediend tegen een lage infusiesnelheid.
In de meeste gevallen was een infusiesnelheid van maximaal 4 ml per minuut goed te verdragen.
De toedieningssnelheid dient te worden bepaald aan de hand van het comfortniveau van de patiënt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekende allergische reactie op hamsterproteïnen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Activiteitsneutraliserende antilichamen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moeten patiënten die met BeneFIX worden behandeld, nauwkeurig worden gevolgd om de ontwikkeling van factor-IX-inhibitors na te gaan die moeten worden getitreerd in Bethesda-eenheden door gebruik te maken van de geschikte biologische testen.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies met BeneFIX over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s).
Op het ogenblik wordt er aanvullend onderzoek gedaan naar de veiligheid en werkzaamheid bij pediatrische patiënten, die eerder behandeld zijn, een minimale behandeling ontvangen hebben of niet eerder behandeld zijn.
Bij klinische studies met BeneFIX is geen rekening gehouden met een hoog genoeg aantal patiënten van 65 jaar of ouder om te bepalen of ze anders reageren dan patiënten die jonger zijn.
De dosering moet voor bejaarde patiënten net zoals voor elke patiënt die BeneFIX ontvangt individueel worden vastgesteld.
Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product bevat sporen van hamsterproteïnen.
Mogelijk levensbedreigende anafylactische/anafylactoïde reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet en moet een geschikte behandeling worden ingesteld.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
In geval van shock moeten de huidige, medische richtlijnen voor de behandeling van shock worden geraadpleegd.
In geval van ernstige, allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Patiënten die allergische reacties ondervinden moeten dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
De preliminaire informatie suggereert dat er een relatie kan bestaan tussen de aanwezigheid van aanzienlijke deletiemutaties in een factor-IX-gen van een patiënt en een verhoogd risico van inhibitorinformatie en van acute overgevoeligheidsreacties.
Patiënten van wie bekend is dat zij aanzienlijke deletiemutaties van het factor-IX-gen hebben dienen nauwlettend geobserveerd te worden op tekenen en symptomen van acute overgevoeligheidsreacties, met name tijdens de beginfases van eerste blootstelling aan het product.
Als gevolg van het risico op allergische reacties met factor-IX-concentraten moeten de initiële toedieningen van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
De dosering moet worden aangepast overeenkomstig de farmacokinetiek van elke patiënt.
Hoewel BeneFIX alleen factor IX bevat, moet het risico op trombose en verspreide intravasculaire coagulatie (VIC) worden erkend.
Aangezien het gebruik van concentraten van factor-IX-complexen historisch werd geassocieerd met de ontwikkeling van trombo-embolische complicaties, kan het gebruik van producten die factor IX bevatten mogelijk gevaarlijk zijn bij patiënten die tekenen vertonen van fibrinolyse en bij patiënten met een verspreide intravasculaire coagulatie (VIC).
Gezien het potentiële risico op trombotische complicaties, moet een klinisch toezicht worden ingesteld voor het opsporen van vroege tekenen van trombotische coagulopathie en verbruikscoagulopathie met de geschikte biologische testen, bij de toediening van dit product aan patiënten met leverziektes, postoperatieve patiënten, pasgeborenen of patiënten die het risico lopen op trombotische verschijnselen of VIC.
In elk van deze situaties moet het voordeel van een behandeling met BeneFIX worden afgewogen tegen het risico op deze complicaties.
Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de mogelijkheid van agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de buis ingaat te limiteren.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u de toediening met een nieuwe verpakking.
Het optreden van een nefrotisch syndroom werd gemeld na een poging tot inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
De veiligheid en de werkzaamheid van BeneFIX om inductie van immunotolerantie te verkrijgen, werden niet vastgesteld.
In het belang van de patiënten wordt het aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met factor IX uitgevoerd naar de voortplanting bij dieren.
Op basis van het zeldzame optreden van hemofilie B bij vrouwen bestaat er geen ervaring met het gebruik van factor IX tijdens de zwangerschap en de periode van borstvoeding.
Daarom mag factor IX uitsluitend worden toegediend tijdens de zwangerschap en de periode van borstvoeding indien hiervoor een duidelijke indicatie bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tot op heden kwamen er in associatie met BeneFIX geen gemelde bijwerkingen voor met een frequentie van ≥ 1/100 tot < 1/10 (vaak).
De frequentie van bijwerkingen gemeld in associatie met BeneFIX wordt gecategoriseerd als soms (≥ 1/1000 tot ≤ 1/100) of zelden (≥ 1/10.000 tot ≤ 1/1000). Hiervan zijn de meest significante: anafylaxie, cellulitis, flebitis, en neutraliserende antilichamen.
Bijwerkingen gebaseerd op ervaring uit klinische studies en postmaketing ervaring worden gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Deze frequenties zijn geschat per infusie en worden beschreven aan de hand van de volgende categorieën: soms (≥ 1/1000 tot ≤ 1/100); zelden (≥ 1/10.000 tot ≤ 1/1000).
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Maagdarmstelselaandoeningen
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Cellulitis, flebitis, reactie op de injectieplaats (waaronder brandend gevoel op de infusieplaats en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, Zelden:
Pyrexie
Immuunsysteemaandoeningen
Soms:
Neutraliserende antilichamen (factor IX inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, deze reacties kunnen zijn anafylaxie *, bronchospasme/ademnood, hypotensie, angio-oedeem, tachycardie, gevoel van beklemming op de borst, gegeneraliseerde urticaria, galbulten, uitslag, brandend gevoel in kaak en schedel, rillingen (koorts), tintelingen, blozen, lethargie, rusteloosheid, droge hoest/niezen
* zie hieronder
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook rubriek 4.4.).
De etiologie van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet.
In geval van ernstige allergische reacties moeten alternatieve, hemostatische maatregelen worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerking (zie ook rubriek 4.4.).
Als gevolg van het productieproces bevat BeneFIX sporen van hamstercelproteïnen.
Er kunnen zich overgevoeligheidsreacties voordoen.
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten (waaronder 9 patiënten die alleen aan de chirurgische studie deelnamen), die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder anamnestische verhoging van inhibitors of anafylaxie.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Het optreden van een nefrotisch syndroom werd gemeld na de toediening van hoge doses plasma- afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX- inhibitors en een voorgeschiedenis van allergische reacties.
Aandoeningen van de nieren
In een klinische studie ontwikkelde één patiënt met hepatitis-C-antistoffen een nierinfarct twaalf dagen na de toediening van een dosis BeneFIX ter behandeling van een bloeding.
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
De patiënt werd verder behandeld met BeneFIX.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antihemorragische Bloedcoagulatiefactor IX; ATC-code:
B02BD09
BeneFIX bevat recombinante coagulatiefactor IX, (nonacog alfa).
Het behoort tot de familie van de serine-proteasen van vitamine-K-afhankelijke coagulatiefactoren.
Recombinante coagulatiefactor IX is een recombinant proteïne-geneesmiddel op basis van DNA, dat structurele en functionele eigenschappen bezit die vergelijkbaar zijn met de endogene factor IX.
Factor IX wordt geactiveerd door het factor VII/weefselfactor-complex in de extrinsieke baan alsook door factor XIa in de intrinsieke coagulatiebaan.
De geactiveerde factor IX, in combinatie met de geactiveerde factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de conversie van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine waardoor een klonter kan worden gevormd.
De factor-IX-activiteit is afwezig of erg gereduceerd bij patiënten met hemofilie B en een substitutietherapie kan noodzakelijk zijn.
Hemofilie B is een erfelijke, geslachtsgebonden stoornis van de bloedstolling als gevolg van verlaagde factor-IX-niveaus en leidt tot hevige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij als gevolg van accidentele of operatieve trauma’ s.
Door substitutietherapie worden de plasmaniveaus van factor IX verhoogd, waarbij de factor-IX-deficiëntie en de bloedingsneiging tijdelijk worden gecorrigeerd.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van BeneFIX aan te bevelen bij kinderen jonger dan 6 jaar.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De infusie van BeneFIX bij 56 patiënten (PTP’ s) (gegevens bij aanvang) met hemofilie B heeft een in vivo recovery aangetoond die varieerde tussen 15 en 62% (een gemiddelde van 33,7 +/- 10,3%).
Eén Internationale Eenheid BeneFIX toonde een gemiddelde stijging van 0,75 IE/dl (gaande van 0,3 tot 1,4 IE/dl) aan in het circulatieniveau van factor IX.
De biologische halfwaardetijd varieerde tussen 11 en 36 uur (een gemiddelde van 19,3 +/- 5,0 uur).
Voor een deelgroep van de 56 patiënten zijn er gegevens beschikbaar over een periode van 24 maanden.
De farmacokinetische gegevens voor deze patiënten op verschillende tijdstippen zijn opgenomen in de volgende tabel:
Tabel 1.
Recombinant Factor IX-overzicht van farmacokinetische parameters voor activiteitsgegevens per maand bij eerder behandelde patiënten
Maand n Gemidd.
95% CI
Recovery (%)
0,34 – 1,38 0,34 – 1,26 0,36 – 1,18 0,28 – 1,38 0,36 – 1,32
Verwijdering halfwaardetijd (h)
11,1 – 36,4 9,6 – 38,2 10,6 – 33,7 10,7 – 38,3 10,9 – 42,2
AUC0-∞ (IE × h/dl)
366,5 – 1072,6 330,9 – 900,1 290,3 – 1080,8 254,5 – 940,8 284,1 – 1045,4
Halfwaardetijd Beginfase (h)
0,07 – 5,73 0,12 – 9,98 0,13 – 14,34 0,13 – 6,21 0,11 – 7,43
Klaring (ml/h/kg)
4,66 – 13,64 5,55 – 15,11 4,63 – 17,22 5,31 – 19,65 4,78 – 17,60
MRT (h)
15,81 – 46,09 13,44 – 42,26 14,83 – 38,75 15,30 – 50,75 15,65 – 47,52
De gegevens omvatten niet de waarden die bij één patiënt verzameld zijn, nadat bewijs van ontwikkeling van inhibitors waargenomen werd op 9 maanden.
AUC0 - ∞ = Oppervlakte onder de curve MRT = Gemiddelde verblijftijd SD = Standaard deviatie CI = Betrouwbaarheidsinterval
De recovery van recombinant Factor IX lag 28% lager in vergelijking met de recovery van plasma- afgeleide Factor IX.
De farmacokinetische parameters van recombinant Factor IX werden eveneens bepaald na enkelvoudige en meervoudige intraveneuze doses bij verschillende soorten.
De farmacokinetische parameters die werden verkregen in vergelijkende studies met recombinant Factor IX en plasma-afgeleide Factor IX, waren gelijk aan deze die werden verkregen in onderzoek bij mensen.
Structurele verschillen van het recombinant Factor IX-molecuul in vergelijking met plasma- afgeleide Factor IX lijken bij te dragen tot de verschillende recovery in vergelijking met plasma- afgeleide Factor IX.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van genotoxiciteit.
Er werden geen onderzoeken verricht naar carcinogeniteit, aantasting van de vruchtbaarheid en ontwikkeling van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Glycine L-Histidine Polysorbaat 80
Oplosmiddel Natriumchloride-oplossing
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van compatibiliteitsstudies, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
Uitsluitend de bijgeleverde infusieset mag worden gebruikt.
Het is mogelijk dat de behandeling mislukt als gevolg van de adsorptie van humane coagulatiefactor IX aan de binnenzijde van bepaald infusiemateriaal.
6.3 Houdbaarheid
3 jaar.
Het gereconstitueerde product dient bij voorkeur onmiddellijk gebruikt te worden, maar niet later dan 3 uur na reconstitutie.
Chemische en fysische ‘ in-use’ stabiliteit is aangetoond voor 3 uur bij temperaturen tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Om schade aan de voorgevulde injectiespuit te voorkomen, deze niet bewaren in de vriezer.
Voor ambulant gebruik kan het product van deze bewaarvoorwaarden worden vrijgesteld en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggegooid.
6.5 Aard en inhoud van de verpakking
2000 IE poeder in een 10 ml injectieflacon (type I glas) met een stop (chloorbuthyl) en een flip-off zegel (aluminium) en 5 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuiger (bromobutyl), een dopje (bromobutyl) en een steriele flaconadapter voor reconstitutie, een steriele infusieset, twee alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
BeneFIX wordt door middel van een intraveneuze (IV) injectie toegediend na reconstitutie van het gevriesdroogde poeder voor injectie met het bijgeleverde oplosmiddel (0,234% natriumchloride- oplossing) in de voorgevulde injectiespuit.
Na reconstitutie bevat BeneFIX polysorbaat-80, waarvan bekend is dat het de mate van diethylhexylftalaat- (DEHP-) extractie uit polyvinylchloride doet toenemen.
Bij de toebereiding en toediening van BeneFIX moet u daar rekening mee houden.
Het is daarom belangrijk dat u de aanwijzingen in rubriek 4.2 nauwgezet navolgt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De gereconstitueerde oplossing dient onmiddellijk gebruikt te worden of binnen 3 uur.
Aangezien het gebruik van BeneFix per continue infusie niet is onderzocht, dient BeneFix niet met infusie-oplossingen gemengd te worden of per druppelinfuus te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING verantwoordelijk voor vrijgifte
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Wyeth BioPharma One Burtt Road Andover MA 01810 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor import en vrijgifte
Wyeth Farma S.A Carretera.
A-1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat, op het moment van het op de markt brengen, alle artsen van wie wordt verwacht dat zij BeneFIX gaan voorschrijven/gebruiken, worden voorzien van een Opleidingspakket dat het volgende bevat: • Artseninformatiepakket • Patiënteninformatiepakket
Beide informatiepakketten dienen onderdeel te zijn van een opleidingsplan dat tot doel heeft de kans op medicatiefouten die in verband kunnen worden gebracht met de overgang naar geherformuleerd BeneFIX en een nieuwe sterkte van BeneFIX te minimaliseren
Het artseninformatiepakket dient de volgende sleutelelementen te bevatten: • Samenvatting van de productkenmerken, inclusief de gemarkeerde wijzigingen die voor geherformuleerd BeneFIX zijn aangebracht. • Duidelijk onderscheid tussen geherformuleerd BeneFIX en het originele BeneFIX, met duidelijke beschrijvingen van de nieuwe EU-specifieke verpakking voor geherformuleerd BeneFIX. • Trainingsmateriaal en instructies met betrekking tot het stap-voor-stap gebruik van het R2 reconstitutiemateriaal. • Informatie over het beheer van de overgang met betrekking tot toediening van nieuw geherformuleerd BeneFIX, om verwisseling met de bestaande BeneFIX te voorkomen en informatie over het gebruik van de nieuwe doseringsinjectieflacon van 2000 IE. • Informatie met betrekking tot het gewijzigde oplosmiddel van steriel water voor injectie naar 0,234% normaal zout, en met betrekking tot het verminderde oplosvolume van enkele doseringsinjectieflacons.
Tezamen met markering van de juiste toedieningstechniek heeft dit tot doel de kans op agglutinatie van rode bloedcellen te verminderen.
Het patiënteninformatiepakket is voor gebruik door de beroepsbeoefenaars in de gezondheidszorg voor uitleg aan de patiënt: • Patiëntenbijsluiter • R2 trainingsmateriaal • Visueel materiaal voor de juiste bereiding en toediening van het product • Instructies voor de patiënt om de voorraad van het huidige BeneFIX op te maken via het gebruikelijke doseringsschema, voordat met het geherformuleerde BeneFIX wordt gestart.
Dit betekent voortzetting van het gebruik van injectieflacons van het originele BeneFIX-product met het correcte gebruik van het bijgeleverde originele BeneFIX oplosmiddel steriel water. • Instructies voor patiënten dat deze de injectieflacons van het bestaande BeneFIX en het geherformuleerde product niet door elkaar moeten gebruiken om een dosis te bereiken voordat is overgegaan op het nieuwe geherformuleerde BeneFIX, en de noodzaak deze twee producten niet te mengen.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het geneesmiddelenbewakingssysteem, zoals beschreven is in de in april 2006 ingediende versie van Module 1.8.1 van de registratie, ter plaatse en in werking is voordat en terwijl het product op de markt wordt gebracht.
De houder van de vergunning voor het in de handel brengen committeert zichzelf tot het uitvoeren van studies en het uitvoeren van aanvullende geneesmiddelenbewakingsactiviteiten zoals in detail is beschreven in het ‘ Pharmacovigilance Plan’, zoals is overeengekomen in het ‘ Risk Management Plan’ (RMP), versie 19 april 2007, van Module 1.8.2. van de registratieaanvraag en elke volgende aanpassing van het RMP overeengekomen door de CHMP.
Volgens de CHMP Richtlijn met betrekking tot ‘ Risk Management Systemen’ voor geneesmiddelen voor humaan gebruik, dient het aangepaste RMP te worden ingediend op hetzelfde tijdstip als de volgende periodieke veiligheidsrapportage (PSUR).
Bovendien moet een aangepast RMP worden ingediend: • Als nieuwe informatie wordt ontvangen die gevolgen heeft voor de huidige veiligheidsspecificatie, het Pharmacovigilance Plan of voor risicoverlagende activiteiten. • Binnen 60 dagen nadat een belangrijke (pharmacovigilance of risicoverlagende) mijlpaal is bereikt • Op verzoek van de EMEA.
De registratiehouder zal 6-maandelijkse PSURs indienen, tenzij anders gespecificeerd door de CHMP.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Specifieke verplichtingen (klinisch)
1.
Registratie van ALLE NIEUWE PATIËNTEN die in Europa met BeneFix worden behandeld.
De houder van de vergunning voor het in de handel brengen zegt toe deze gegevens te blijven registreren totdat het CPMP de gegevens van de nieuwe studies met eerder behandelde patiënten en kinderen heeft geaccepteerd.
Het is de bedoeling dat ieder half jaar verslagen worden ingediend.
BIJLAGE III
ETIKETTERING EN BIJSLUITER A.
ETIKETTERING GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 250 IE, poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Eén injectieflacon bevat nominaal 250 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met het bijgeleverde 5 ml water voor injecties, bevat elke ml oplossing ongeveer 50 IE.
3.
LIJST VAN HULPSTOFFEN
Sucrose, glycine, L-histidine, polysorbaat 80 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met poeder voor oplossing voor injectie bevat 250 IE nonacog alfa en hulpstoffen Eén injectieflacon met 5 ml water voor injecties Eén naald met dubbel uiteinde Eén filternaald Eén steriele mini-infusieset Eén steriele wegwerpbare toedieningsspuit van 10 ml Twee alcoholdoekjes Twee pleisters
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(GEN)
Voor intraveneus gebruik, enkel voor éénmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING Gekoeld bewaren en transporteren (2°C – 8°C).
Niet bewaren in de vriezer.
BeneFIX poeder voor oplossing voor injectie kan gedurende 1 maand beneden 25ºC bewaard worden zonder opnieuw gekoeld te worden gedurende deze periode en het moet daarna worden weggegooid als het niet is gebruikt.
Datum van bewaring bij een temperatuur beneden 25ºC:
Datum waarop de fles moet worden vernietigd:
Onmiddellijk gebruiken of binnen 3 uur na reconstitutie.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/001
13.
PARTIJNUMMER
Lot Sterkte
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BeneFIX 250 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
BeneFIX 250 IE, poeder voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor éénmalige injectie.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot Sterkte.
Zie voorkant etiket (Lot, Exp., Sterkte.)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 IE
6.
OVERIGE
Bewaren in de koelkast (2-8ºC).
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OPLOSMIDDEL
1.
NAAM VAN HET MIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
Voor reconstitutie van het bijgeleverde product BeneFIX 250 IE of 500 IE poeder voor oplossing voor injectie.
5 ml injectieflacon voor éénmalig gebruik.
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot
Wyeth Europa Ltd
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
BeneFIX 500 IE, poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN
Eén injectieflacon bevat nominaal 500 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met het bijgeleverde 5 ml water voor injecties, bevat elke ml oplossing ongeveer 100 IE nonacog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose, glycine, L-histidine, polysorbaat 80 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met poeder voor oplossing voor injectie bevat 500 IE nonacog alfa en hulpstoffen Eén injectieflacon met 5 ml water voor injecties Eén naald met dubbel uiteinde Eén filternaald Eén steriele mini-infusieset Eén steriele wegwerpbare toedieningsspuit van 10 ml Twee alcoholdoekjes Twee pleisters
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(GEN)
Voor intraveneus gebruik, enkel voor éénmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet bewaren in de vriezer.
BeneFIX poeder voor oplossing voor injectie kan gedurende 1 maand beneden 25ºC bewaard worden zonder opnieuw gekoeld te worden gedurende deze periode en het moet daarna worden weggegooid als het niet is gebruikt.
Datum van bewaring bij een temperatuur beneden 25ºC:
Datum waarop de fles moet worden vernietigd:
Onmiddellijk gebruiken of binnen 3 uur na reconstitutie.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/002
13.
PARTIJNUMMER
Lot Sterkte
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BeneFIX 500 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
BeneFIX 500 IE, poeder voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor éénmalige injectie.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot Sterkte.
Zie voorkant etiket (Lot, Exp., Sterkte.)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 IE
6.
OVERIGE
Bewaren in de koelkast (2-8ºC).
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OPLOSMIDDEL
1.
NAAM VAN HET MIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
Voor reconstitutie van het bijgeleverde product BeneFIX 250 IE of 500 IE poeder voor oplossing voor injectie.
5 ml injectieflacon voor éénmalig gebruik.
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot
Wyeth Europa Ltd
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 1000 IE, poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN
Eén injectieflacon bevat nominaal 1000 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met het bijgeleverde 10 ml water voor injecties, bevat elke ml oplossing ongeveer 100 IE nonacog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose, glycine, L-histidine, polysorbaat 80 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met poeder voor oplossing voor injectie bevat 1000 IE nonacog alfa en hulpstoffen Eén injectieflacon met 10 ml water voor injecties Eén naald met dubbel uiteinde Eén filternaald Eén steriele mini-infusieset Eén steriele wegwerpbare toedieningsspuit van 10 ml Twee alcoholdoekjes Twee pleisters
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(GEN)
Voor intraveneus gebruik, enkel voor éénmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet bewaren in de vriezer.
BeneFIX poeder voor oplossing voor injectie kan gedurende 1 maand beneden 25ºC bewaard worden zonder opnieuw gekoeld te worden gedurende deze periode en het moet daarna worden weggegooid als het niet is gebruikt.
Datum van bewaring bij een temperatuur beneden 25ºC:
Datum waarop de fles moet worden vernietigd:
Onmiddellijk gebruiken of binnen 3 uur na reconstitutie.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/003
13.
PARTIJNUMMER
Lot Sterkte
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BeneFIX 1000 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
BeneFIX 1000 IE, poeder voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor éénmalige injectie.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot Sterkte.
Zie voorkant etiket (Lot, Exp., Sterkte.)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE
6.
OVERIGE
Bewaren in de koelkast (2-8ºC).
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OPLOSMIDDEL
1.
NAAM VAN HET MIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
Voor reconstitutie van het bijgeleverde product BeneFIX 1000 IE poeder voor oplossing voor injectie.
10 ml injectieflacon voor éénmalig gebruik.
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Wyeth Europa Ltd
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 250 IE, poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN
Eén injectieflacon bevat nominaal 250 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchloride-oplossing voor injectie, bevat elke ml oplossing ongeveer 50 IE nonacog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose, glycine, L-histidine, natriumchloride en polysorbaat 80.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met poeder voor oplossing voor injectie bevat 250 IE nonacog alfa en hulpstoffen.
Eén voorgevulde injectiespuit met oplosmiddel, 5 ml steriele 0,234% natriumchloride-oplossing voor injectie voor reconstitutie, met één zuiger Eén steriele flaconadapter voor reconstitutie Eén steriele infusieset Twee alcoholdoekjes Eén pleister Eén gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(GEN)
Voor intraveneus gebruik, enkel voor éénmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit met oplosmiddel uit de verpakking.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
Om schade aan de voorgevulde injectiespuit te voorkomen deze niet bewaren in de vriezer.
BeneFIX poeder voor oplossing voor injectie kan maximaal 1 maand beneden 25°C worden bewaard zonder opnieuw gekoeld te worden gedurende deze periode en moet worden verwijderd als het hierna niet gebruikt wordt.
Datum van bewaring bij een temperatuur beneden 25ºC:
Datum waarop de fles moet worden vernietigd:
Onmiddellijk gebruiken of binnen 3 uur na reconstitutie.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/004
13.
PARTIJNUMMER
Lot Sterkte
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK 16.
INFORMATIE IN BRAILLE
BeneFIX 250 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
HOUDER
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 250 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatie factor IX)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot Sterkte
5.
OVERIGE
Intraveneus gebruik
Voor éénmalige injectie
Voor gebruik de bijsluiter lezen.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
BeneFIX 250 IE poeder voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor éénmalige injectie.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Sterkte
Zie voorkant etiket (Lot, Exp., Sterkte)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 IE
6.
OVERIGE
Bewaren in de koelkast (2°C – 8°C).
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit uit de verpakking.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET MIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor BeneFIX
Voor intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot
Wyeth Europa Ltd
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 5 ml 0,234% natriumchloride-oplossing voor injectie
6.
OVERIGE GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 500 IE, poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN
Eén injectieflacon bevat nominaal 500 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchloride-oplossing voor injectie, bevat elke ml oplossing ongeveer 100 IE nonacog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose, glycine, L-histidine, natriumchloride en polysorbaat 80.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met poeder voor oplossing voor injectie bevat 500 IE nonacog alfa en hulpstoffen.
Eén voorgevulde injectiespuit met oplosmiddel, 5 ml steriele 0,234% natriumchloride-oplossing voor injectie voor reconstitutie, met één zuiger Eén steriele flaconadapter voor reconstitutie Eén steriele infusieset Twee alcoholdoekjes Eén pleister Eén gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(GEN)
Voor intraveneus gebruik, enkel voor éénmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit met oplosmiddel uit de verpakking.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
Om schade aan de voorgevulde injectiespuit te voorkomen deze niet bewaren in de vriezer.
BeneFIX poeder voor oplossing voor injectie kan maximaal 1 maand beneden 25°C worden bewaard zonder opnieuw gekoeld te worden gedurende deze periode en moet worden verwijderd als het hierna niet gebruikt wordt.
Datum van bewaring bij een temperatuur beneden 25ºC:
Datum waarop de fles moet worden vernietigd:
Onmiddellijk gebruiken of binnen 3 uur na reconstitutie.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/005
13.
PARTIJNUMMER
Lot Sterkte
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK 16.
INFORMATIE IN BRAILLE
BeneFIX 500 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
HOUDER
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 500 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatie factor IX)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot Sterkte
5.
OVERIGE
Intraveneus gebruik
Voor éénmalige injectie
Voor gebruik de bijsluiter lezen.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
BeneFIX 500 IE poeder voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor éénmalige injectie.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Sterkte
Zie voorkant etiket (Lot, Exp., Sterkte)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 IE
6.
OVERIGE
Bewaren in de koelkast (2°C – 8°C).
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit uit de verpakking.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET MIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor BeneFIX
Voor intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot
Wyeth Europa Ltd
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 5 ml 0,234% natriumchloride-oplossing voor injectie
6.
OVERIGE GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 1000 IE, poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN
Eén injectieflacon bevat nominaal 1000 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchloride-oplossing voor injectie, bevat elke ml oplossing ongeveer 200 IE nonacog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose, glycine, L-histidine, natriumchloride en polysorbaat 80.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met poeder voor oplossing voor injectie bevat 1000 IE nonacog alfa en hulpstoffen.
Eén voorgevulde injectiespuit met oplosmiddel, 5 ml steriele 0,234% natriumchloride-oplossing voor injectie voor reconstitutie, met één zuiger Eén steriele flaconadapter voor reconstitutie Eén steriele infusieset Twee alcoholdoekjes Eén pleister Eén gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(GEN)
Voor intraveneus gebruik, enkel voor éénmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit met oplosmiddel uit de verpakking.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
Om schade aan de voorgevulde injectiespuit te voorkomen deze niet bewaren in de vriezer.
BeneFIX poeder voor oplossing voor injectie kan maximaal 1 maand beneden 25°C worden bewaard zonder opnieuw gekoeld te worden gedurende deze periode en moet worden verwijderd als het hierna niet gebruikt wordt.
Datum van bewaring bij een temperatuur beneden 25ºC:
Datum waarop de fles moet worden vernietigd:
Onmiddellijk gebruiken of binnen 3 uur na reconstitutie.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/006
13.
PARTIJNUMMER
Lot Sterkte
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK 16.
INFORMATIE IN BRAILLE
BeneFIX 1000 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
HOUDER
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 1000 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatie factor IX)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot Sterkte
5.
OVERIGE
Intraveneus gebruik
Voor éénmalige injectie
Voor gebruik de bijsluiter lezen.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
BeneFIX 1000 IE poeder voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor éénmalige injectie.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Sterkte
Zie voorkant etiket (Lot, Exp., Sterkte)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE
6.
OVERIGE
Bewaren in de koelkast (2°C – 8°C).
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit uit de verpakking.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET MIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor BeneFIX
Voor intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot Wyeth Europa Ltd
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 5 ml 0,234% natriumchloride-oplossing voor injectie
6.
OVERIGE GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 2000 IE, poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN
Eén injectieflacon bevat nominaal 2000 IE nonacog alfa (recombinante coagulatiefactor IX).
Na reconstitutie met de bijgeleverde 5 ml (0,234%) natriumchloride-oplossing voor injectie, bevat elke ml oplossing ongeveer 400 IE nonacog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose, glycine, L-histidine, natriumchloride en polysorbaat 80.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met poeder voor oplossing voor injectie bevat 2000 IE nonacog alfa en hulpstoffen.
Eén voorgevulde injectiespuit met oplosmiddel, 5 ml steriele 0,234% natriumchloride-oplossing voor injectie voor reconstitutie, met één zuiger Eén steriele flaconadapter voor reconstitutie Eén steriele infusieset Twee alcoholdoekjes Eén pleister Eén gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(GEN)
Voor intraveneus gebruik, enkel voor éénmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit met oplosmiddel uit de verpakking.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
Om schade aan de voorgevulde injectiespuit te voorkomen deze niet bewaren in de vriezer.
BeneFIX poeder voor oplossing voor injectie kan maximaal 1 maand beneden 25°C worden bewaard zonder opnieuw gekoeld te worden gedurende deze periode en moet worden verwijderd als het hierna niet gebruikt wordt.
Datum van bewaring bij een temperatuur beneden 25ºC:
Datum waarop de fles moet worden vernietigd:
Onmiddellijk gebruiken of binnen 3 uur na reconstitutie.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/047/007
13.
PARTIJNUMMER
Lot Sterkte
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK 16.
INFORMATIE IN BRAILLE
BeneFIX 2000 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
HOUDER
1.
NAAM VAN HET GENEESMIDDEL
BeneFIX 2000 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatie factor IX)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot Sterkte
5.
OVERIGE
Intraveneus gebruik
Voor éénmalige injectie
Voor gebruik de bijsluiter lezen.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
BeneFIX 2000 IE poeder voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor éénmalige injectie.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Sterkte
Zie voorkant etiket (Lot, Exp., Sterkte)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2000 IE
6.
OVERIGE
Bewaren in de koelkast (2°C – 8°C).
Gebruik voor reconstitutie alleen de voorgevulde injectiespuit uit de verpakking.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET MIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor BeneFIX
Voor intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot
Wyeth Europa Ltd
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 5 ml 0,234% natriumchloride-oplossing voor injectie
6.
OVERIGE B.
BIJSLUITER BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
BeneFIX 250 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is BeneFIX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u BeneFIX gebruikt 3.
Hoe wordt BeneFIX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u BeneFIX 6.
Aanvullende informatie
1.
WAT IS BENEFIX EN WAARVOOR WORDT HET GEBRUIKT
BeneFIX is een coagulatiefactor-IX-product dat is geproduceerd door recombinanttechnologie.
Patiënten met hemofilie B (Christmas-ziekte) hebben een tekort aan coagulatiefactor IX.
BeneFIX vervangt factor IX bij hemofilie-B-patiënten zodat hun bloed kan stollen.
BeneFIX wordt gebruikt ter behandeling en preventie van bloedingen (profylaxe) bij patiënten met hemofilie B (aangeboren factor-IX-deficiëntie).
2.
WAT U MOET WETEN VOORDAT U BENEFIX GEBRUIKT
Gebruik BeneFIX niet
− als u allergisch (overgevoelig) bent voor nonacog alfa of voor één van de andere bestanddelen van BeneFIX. − als u allergisch (overgevoelig) bent voor hamsterproteïnen.
Wees extra voorzichtig met BeneFIX
− Raadpleeg onmiddellijk uw arts indien de bloeding niet stopt zoals verwacht.
− Activiteitsneutraliserende antistoffen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moet u nauwlettend worden gecontroleerd en gevolgd op de ontwikkeling van factor-IX-inhibitors terwijl u met BeneFIX wordt behandeld.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s) met BeneFIX. − Uit de klinische studies met BeneFIX is niet gebleken of patiënten die ouder zijn dan 65 anders reageren dan jongere patiënten.
Als u bejaard bent selecteert uw dokter voor u net als voor iedere andere patiënt die BeneFIX ontvangt een speciaal aan u aangepaste dosering.
− Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product kan sporen van hamsterproteïnen bevatten.
Mogelijk levensbedreigende anafylactische reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
U zal worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, een te lage bloeddruk en anafylaxie (ernstige overgevoeligheidsreactie die moeilijk slikken en/of ademen, een rood aangezwollen gezicht en/of handen kan veroorzaken).
− Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet, en moet onmiddellijk een arts of de dienst spoedgevallen worden geraadpleegd, of onmiddellijk dringende, medische hulp worden gezocht.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
− Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Indien u allergische reacties ondervindt, zoals ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling of een te lage bloeddruk, moet u dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
− De productie van factor IX in het lichaam wordt geregeld door het factor-IX-gen.
Bij patiënten die aanzienlijke deletiemutaties van hun factor-IX-gen hebben kan het waarschijnlijker zijn dat zij factor-IX-inhibitor en een allergische reactie hebben.
Daarom, wanneer bekend is dat u een aanzienlijke deletiemutatie van het factor-IX-gen hebt, zal uw arts u nauwlettend observeren op tekenen van een allergische reactie, met name wanneer u voor het eerst begint met het innemen van BeneFIX.
− Als gevolg van het risico op allergische reacties met factor-IX-concentraten moet uw initiële toediening van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
− Zelfs bij afwezigheid van een factor-IX-inhibitor kunnen hogere doses van BeneFIX nodig zijn dan de doses die nodig zijn voor plasma-afgeleide factor IX.
Er moet dan ook een nauwkeurige controle van de factor-IX-plasma-activiteit alsook een farmacokinetische beoordeling worden uitgevoerd om de doses juist te kunnen aanpassen.
Indien de bloeding niet onder controle kan worden gebracht met de aanbevolen dosis, moet u uw arts raadplegen.
− Indien u lijdt aan een lever- of hartaandoening of indien u recent een operatie heeft ondergaan, bestaat er een verhoogd risico op coagulatiecomplicaties.
− Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de kans op agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de slang ingaat te beperken.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u opnieuw met de toediening met een nieuwe verpakking. − Het optreden van een nierstoornis (nefrotisch syndroom) werd gemeld na de toediening van hoge doses plasma-afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B- patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
− Het wordt aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer Be`neFIX wordt toegediend.
Gebruik met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Als u zwanger bent of borstvoeding geeft, mag u BeneFIX alleen gebruiken op specifieke instructie van uw arts.
Men weet niet of BeneFIX de voortplanting kan aantasten of schade toebrengt aan de foetus wanneer het aan zwangere vrouwen wordt toegediend.
Uw arts kan u aanraden om de behandeling met BeneFIX stop te zetten als u borstvoeding geeft of als u zwanger wordt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT BENEFIX GEBRUIKT
Volg bij het gebruik van BeneFIX nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Uw arts zal beslissen welke dosis BeneFIX u zult krijgen.
Deze dosis en de duur van de behandeling zullen afhangen van uw individuele behoefte aan factor-IX-vervangingsbehandeling en van de farmacokinetiek (recovery en halfwaardetijd) die regelmatig moet worden gecontroleerd.
U zult mogelijk een verschil opmerken in de dosis die u ontvangt wanneer u overschakelt van een van plasma afgeleid factor-IX-product op BeneFIX.
Uw arts kan beslissen om de dosis BeneFIX die u krijgt toegediend gedurende de behandeling, te veranderen.
Reconstitutie en toediening
De hierna vermelde aanwijzingen gelden als richtlijn voor de reconstitutie en de toediening van BeneFIX.
Patiënten moeten de specifieke aanwijzingen voor venepunctie volgen zoals aanbevolen door hun arts.
Was altijd uw handen vóór u de volgende procedures uitvoert.
Tijdens de reconstitutieprocedure moet een aseptische techniek (dit betekent proper en kiemvrij) worden gebruikt.
Reconstitutie:
BeneFIX zal worden toegediend door intraveneuze infusie (IV) na reconstitutie met steriel water voor injectie (oplosmiddel).
1.
Laat de gevriesdroogde injectieflacon BeneFIX en het oplosmiddel op kamertemperatuur komen.
2.
Verwijder de doppen van de injectieflacon met BeneFIX-concentraat en van de injectieflacon met oplosmiddel om het centrale gedeelte van de rubber stoppen bloot te stellen.
3.
Wrijf de bovenkant van de injectieflacons af met een bijgeleverd alcoholdoekje of gebruik een andere antiseptische oplossing en laat drogen.
4.
Verwijder de transparante beschermhuls van het korte uiteinde van de steriele naald met dubbel uiteinde en breng dat uiteinde van de naald in het midden van de stop van de injectieflacon met oplosmiddel in.
N.B.: de injectieflacon met oplosmiddel dient op een vlak horizontaal oppervlak zoals een tafel te worden geplaatst en de naald dient verticaal ingebracht te worden, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
5.
Verwijder de gekleurde beschermhuls van het lange uiteinde van de steriele naald met dubbel uiteinde.
N.B.
BeneFIX-injectieflacon dient op een vlak horizontaal oppervlak zoals een tafel te worden geplaatst en het lange uiteinde van de naald dient verticaal ingebracht te worden, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
Zie Fig.
1.
6.
Het vacuüm trekt het oplosmiddel in de injectieflacon met BeneFIX.
N.B.:
Terwijl het oplosmiddel in de BeneFIX-injectieflacon wordt gezogen, dient u de naald met dubbel uiteinde naar de wand van de BeneFIX-injectieflacon te richten om excessieve schuimvorming te voorkomen.
7.
Als de transfer beëindigd is, verwijdert u het lange uiteinde van de naald uit de injectieflacon met BeneFIX en gooit u de naald samen met de injectieflacon met oplosmiddel weg op de gepaste manier.
Opmerking:
Indien het oplosmiddel niet volledig wordt getransfereerd naar de injectieflacon met BeneFIX, mag u de inhoud van de injectieflacon NIET gebruiken.
Merk op dat een kleine hoeveelheid vloeistof in de injectieflacon met oplosmiddel mag achterblijven na de transfer.
8.
Draai de injectieflacon voorzichtig rond om het poeder op te lossen.
Zie Fig.
2.
9.
De uiteindelijke oplossing moet vóór de toediening worden geïnspecteerd op partikeltjes.
De oplossing moet helder en kleurloos zijn.
BeneFIX moet onmiddellijk of binnen 3 uur na de reconstitutie worden toegediend.
De gereconstitueerde oplossing kan vóór de toediening bij kamertemperatuur worden bewaard.
Toediening (Intraveneuze injectie):
BeneFIX moet worden toegediend door gebruik te maken van één enkele steriele plastic wegwerpspuit.
Bovendien moet de oplossing uit de injectieflacon worden teruggetrokken door gebruik van de filternaald.
1.
Bevestig de filternaald aan de steriele wegwerpbare spuit door een aseptische techniek toe te passen.
Opmerking:
Stuw GEEN lucht in de injectieflacon met BeneFIX.
Dit kan gedeeltelijk productverlies veroorzaken.
2.
Breng het uiteinde van de filternaald in de stop van de injectieflacon met BeneFIX.
Zie Fig.
3.
3.
Keer de injectieflacon om en trek de gereconstitueerde oplossing terug in de spuit.
Zie Fig.
4.
4.
Verwijder de filternaald en gooi ze weg.
Opmerking:
Als u meer dan één injectieflacon BeneFIX moet ontvangen, kan de inhoud van meerdere injectieflacons in dezelfde spuit worden getrokken door een afzonderlijke ongebruikte filternaald.
5.
Bevestig de spuit aan het (luer-)uiteinde van de adapter van de infusieset.
6.
Breng de BeneFIX-oplossing in de slang door op de zuiger van de spuit te duwen tot de slang volledig gevuld is.
7.
Tijdens de venepunctie is het belangrijk de aanwijzingen te volgen om de hoeveelheid bloed te beperken die in de slang stroomt.
Er mag geen bloed in de spuit stromen.
8.
Voer de venepunctie uit zoals uw arts u heeft opgedragen.
Om er zeker van te zijn dat de naald zich in de ader bevindt, controleert u de terugstroming van bloed door de zuiger van de spuit zeer lichtjes terug te trekken.
9.
Trek de zuiger niet verder terug zodra bloed in de slang stroomt en injecteer BeneFIX intraveneus gedurende enkele minuten.
In de meeste gevallen werd een infusiesnelheid van maximaal 4 ml per minuut goed te verdragen.
BeneFIX dient intraveneus geïnjecteerd te worden gedurende enkele minuten.
Uw arts kan uw aanbevolen infusiesnelheid veranderen om de infusie comfortabeler te maken.
Aangezien het gebruik van BeneFIX in een continu infuus niet werd geëvalueerd, mag BeneFIX niet worden gemengd met infusieoplossingen of worden toegediend in een continu infuus.
Gelieve alle niet-gebruikte oplossingen, lege injectieflacons en gebruikte naalden en spuiten weg te gooien in een container die bestemd is voor het wegwerpen van afval dat andere personen zou kunnen verwonden indien het niet op de geschikte manier wordt behandeld.
Wat u moet doen als u meer van BeneFIX heeft gebruikt dan u zou mogen
Gelieve onmiddellijk uw arts op de hoogte te stellen indien u meer BeneFIX injecteert dan uw arts u had aanbevolen.
Als u stopt met het gebruik van BeneFIX
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan BeneFIX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw bloed moet dan worden gecontroleerd op inhibitors van de factor-IX-activiteit.
De mogelijke bijwerkingen zijn gerangschikt volgens onderstaande categorieën:
Soms: tussen 1/100 en 1/1.000 patiënten Zelden:
Immuunsysteemaandoeningen
Soms:
Ontwikkeling van neutraliserende antistoffen (inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, zoals brandend gevoel in kaak en schedel, koude rillingen (koortsrillingen), droge hoest/niezen, blozen, slaapzucht, rusteloosheid, tintelingen, urticaria, jeuk en huiduitslag, lage bloeddruk, versnelde hartslag, beklemmend gevoel op de borst, piepende ademhaling, opzwellen van de keel, anafylaxie *, huiduitslag
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Aandoeningen van het maagdarmstelsel
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningplaatsstoornissen
Soms:
Reacties op de injectieplaats (waaronder brandend en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, cellulitis, flebitis Zelden:
Koorts
* zie verder voor bijkomende informatie
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook “ Wees extra voorzichtig met BeneFIX”).
De oorzaak van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet u de toediening van BeneFIX onmiddellijk stopzetten en moet u uw arts raadplegen of onmiddellijk dringende medische hulp zoeken.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerkingen (zie ook “ Wees extra voorzichtig met BeneFIX”).
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder verhoging van inhibitors of anafylaxie.
Met BeneFIX behandelde patiënten moeten worden gecontroleerd en gevolgd op de ontwikkeling van inhibitors.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij voorheen onbehandelde patiënten (PUP’ s).
Als gevolg van het productieproces kan BeneFIX sporen van hamstercelproteïnen bevatten.
Er kunnen zich overgevoeligheidsreacties voordoen.
Het optreden van een nierstoornis werd gemeld na de toediening van hoge doses plasma-afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties (zie ook “ Wees extra voorzichtig met BeneFIX”).
Aandoeningen van de nieren
Eén patiënt ontwikkelde hevige abdominale pijnen die werden veroorzaakt door een deel van de nieren dat de noodzakelijke bloedtoevoer niet had gekregen (aangeduid als nierinfarct).
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BENEFIX
Buiten het bereik en zicht van kinderen houden.
Gebruik BeneFIX niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de flacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C tot 8°C).
Voor het gemak van de patiënt kan het product worden verwijderd uit een dergelijke opslagruimte en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggeworpen.
De datum waarop het product uit de koelkast is gehaald en bij kamerteperatuur wordt bewaard (niet boven 25°C) en de datum waarop de fles verwijderd moet worden, dienen op de doos genoteerd te worden.
Niet bewaren in de vriezer..
Het gereconstitueerde product onmiddellijk of binnen 3 uur na reconstitutie gebruiken.
Gebruik BeneFIX niet als de oplossing niet helder en kleurloos is.
Het wordt aanbevolen om, indien mogelijk, elke keer als u BeneFIX gebruikt, het lotnummer van het product dat op de flacon staat te noteren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat BeneFIX
− Het werkzame bestanddeel is nonacog alfa (recombinante coagulatiefactor IX).
Elke injectieflacon met BeneFIX bevat nominaal 250 IE nonacog alfa. − De andere bestanddelen zijn sucrose, glycine, L-histidine, polysorbaat 80.
Water voor injectie wordt ook meegeleverd voor reconstitutie. − Na reconstitutie met het meegeleverde water voor injectie, bevat elke flacon 50 IE nonacog alfa per 1 ml van de geprepareerde oplossing voor injectie.
Hoe ziet BeneFIX er uit en wat is de inhoud van de verpakking
BeneFIX wordt geleverd als een poeder voor injectie in een glazen flacon.
De verpakking bevat:
• één flacon met BeneFIX 250 IE poeder • één flacon, 5 ml steriel water • één naald met dubbel uiteinde • één filternaald • één steriele mini-infusieset • één 10 ml steriele wegwerp-injectiespuit voor toediening • twee alcoholdoekjes • twee pleisters
Houder van de vergunning voor het in de handel brengen
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant
Wyeth Farma S.A Carretera.
A-1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanje 6.
Aanvullende informatie Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България / Eesti/Latvija/Lietuva / Österreich / România / Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr:+43 1 89 1140 Faks/Fakss/Faksas/Fax:+43 1 89 114600
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Sími:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
BeneFIX 500 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is BeneFIX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u BeneFIX gebruikt 3.
Hoe wordt BeneFIX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u BeneFIX 6.
Aanvullende informatie
1.
WAT IS BENEFIX EN WAARVOOR WORDT HET GEBRUIKT
BeneFIX is een coagulatiefactor-IX-product dat is geproduceerd door recombinanttechnologie.
Patiënten met hemofilie B (Christmas-ziekte) hebben een tekort aan coagulatiefactor IX.
BeneFIX vervangt factor IX bij hemofilie-B-patiënten zodat hun bloed kan stollen.
BeneFIX wordt gebruikt ter behandeling en preventie van bloedingen (profylaxe) bij patiënten met hemofilie B (aangeboren factor-IX-deficiëntie).
2.
WAT U MOET WETEN VOORDAT U BENEFIX GEBRUIKT
Gebruik BeneFIX niet
− als u allergisch (overgevoelig) bent voor nonacog alfa of voor één van de andere bestanddelen van BeneFIX. − als u allergisch (overgevoelig) bent voor hamsterproteïnen.
Wees extra voorzichtig met BeneFIX
− Raadpleeg onmiddellijk uw arts indien de bloeding niet stopt zoals verwacht.
− Activiteitsneutraliserende antistoffen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moet u nauwlettend worden gecontroleerd en gevolgd op de ontwikkeling van factor-IX-inhibitors terwijl u met BeneFIX wordt behandeld.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s) met BeneFIX. − Uit de klinische studies met BeneFIX is niet gebleken of patiënten die ouder zijn dan 65 anders reageren dan jongere patiënten.
Als u bejaard bent selecteert uw dokter voor u net als voor iedere andere patiënt die BeneFIX ontvangt een speciaal aan u aangepaste dosering.
− Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product kan sporen van hamsterproteïnen bevatten.
Mogelijk levensbedreigende anafylactische reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
U zal worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, een te lage bloeddruk en anafylaxie (ernstige overgevoeligheidsreactie die moeilijk slikken en/of ademen, een rood aangezwollen gezicht en/of handen kan veroorzaken).
− Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet, en moet onmiddellijk een arts of de dienst spoedgevallen worden geraadpleegd, of onmiddellijk dringende, medische hulp worden gezocht.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
− Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Indien u allergische reacties ondervindt, zoals ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling of een te lage bloeddruk, moet u dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
− De productie van factor IX in het lichaam wordt geregeld door het factor-IX-gen.
Bij patiënten die aanzienlijke deletiemutaties van hun factor-IX-gen hebben kan het waarschijnlijker zijn dat zij factor-IX-inhibitor en een allergische reactie hebben.
Daarom, wanneer bekend is dat u een aanzienlijke deletiemutatie van het factor-IX-gen hebt, zal uw arts u nauwlettend observeren op tekenen van een allergische reactie, met name wanneer u voor het eerst begint met het innemen van BeneFIX.
− Als gevolg van het risico op allergische reacties met factor-IX-concentraten moet uw initiële toediening van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
− Zelfs bij afwezigheid van een factor-IX-inhibitor kunnen hogere doses van BeneFIX nodig zijn dan de doses die nodig zijn voor plasma-afgeleide factor IX.
Er moet dan ook een nauwkeurige controle van de factor-IX-plasma-activiteit alsook een farmacokinetische beoordeling worden uitgevoerd om de doses juist te kunnen aanpassen.
Indien de bloeding niet onder controle kan worden gebracht met de aanbevolen dosis, moet u uw arts raadplegen.
− Indien u lijdt aan een lever- of hartaandoening of indien u recent een operatie heeft ondergaan, bestaat er een verhoogd risico op coagulatiecomplicaties.
− Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de kans op agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de slang ingaat te beperken.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u opnieuw met de toediening met een nieuwe verpakking. − Het optreden van een nierstoornis (nefrotisch syndroom) werd gemeld na de toediening van hoge doses plasma-afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B- patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
− Het wordt aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Als u zwanger bent of borstvoeding geeft, mag u BeneFIX alleen gebruiken op specifieke instructie van uw arts.
Men weet niet of BeneFIX de voortplanting kan aantasten of schade toebrengt aan de foetus wanneer het aan zwangere vrouwen wordt toegediend.
Uw arts kan u aanraden om de behandeling met BeneFIX stop te zetten als u borstvoeding geeft of als u zwanger wordt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT BENEFIX GEBRUIKT
Volg bij het gebruik van BeneFIX nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Uw arts zal beslissen welke dosis BeneFIX u zult krijgen.
Deze dosis en de duur van de behandeling zullen afhangen van uw individuele behoefte aan factor-IX-vervangingsbehandeling en van de farmacokinetiek (recovery en halfwaardetijd) die regelmatig moet worden gecontroleerd.
U zult mogelijk een verschil opmerken in de dosis die u ontvangt wanneer u overschakelt van een van plasma afgeleid factor-IX-product op BeneFIX.
Uw arts kan beslissen om de dosis BeneFIX die u krijgt toegediend gedurende de behandeling, te veranderen.
Reconstitutie en toediening
De hierna vermelde aanwijzingen gelden als richtlijn voor de reconstitutie en de toediening van BeneFIX.
Patiënten moeten de specifieke aanwijzingen voor venepunctie volgen zoals aanbevolen door hun arts.
Was altijd uw handen vóór u de volgende procedures uitvoert.
Tijdens de reconstitutieprocedure moet een aseptische techniek (dit betekent proper en kiemvrij) worden gebruikt.
Reconstitutie:
BeneFIX zal worden toegediend door intraveneuze infusie (IV) na reconstitutie met steriel water voor injectie (oplosmiddel).
1.
Laat de gevriesdroogde injectieflacon BeneFIX en het oplosmiddel op kamertemperatuur komen.
2.
Verwijder de doppen van de injectieflacon met BeneFIX-concentraat en van de injectieflacon met oplosmiddel om het centrale gedeelte van de rubber stoppen bloot te stellen.
3.
Wrijf de bovenkant van de injectieflacons af met een bijgeleverd alcoholdoekje of gebruik een andere antiseptische oplossing en laat drogen.
4.
Verwijder de transparante beschermhuls van het korte uiteinde van de steriele naald met dubbel uiteinde en breng dat uiteinde van de naald in het midden van de stop van de injectieflacon met oplosmiddel in.N.B.: de injectieflacon met oplosmiddel dient op een vlak horizontaal oppervlak zoals een tafel te worden geplaatst en de naald dient verticaal ingebracht te worden, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
5.
Verwijder de gekleurde beschermhuls van het lange uiteinde van de steriele naald met dubbel uiteinde.
N.B.
BeneFIX-injectieflacon dient op een vlak horizontaal oppervlak zoals een tafel te worden geplaatst en het lange uiteinde van de naald dient verticaal ingebracht te worden, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
Zie Fig.
1.
6.
Het vacuüm trekt het oplosmiddel in de injectieflacon met BeneFIX.
N.B.:
Terwijl het oplosmiddel in de BeneFIX-injectieflacon wordt gezogen, dient u de naald met dubbel uiteinde naar de wand van de BeneFIX-injectieflacon te richten om excessieve schuimvorming te voorkomen.
7.
Als de transfer beëindigd is, verwijdert u het lange uiteinde van de naald uit de injectieflacon met BeneFIX en gooit u de naald samen met de injectieflacon met oplosmiddel weg op de gepaste manier.
Opmerking:
Indien het oplosmiddel niet volledig wordt getransfereerd naar de injectieflacon met BeneFIX, mag u de inhoud van de injectieflacon NIET gebruiken.
Merk op dat een kleine hoeveelheid vloeistof in de injectieflacon met oplosmiddel mag achterblijven na de transfer.
8.
Draai de injectieflacon voorzichtig rond om het poeder op te lossen.
Zie Fig.
2.
9.
De uiteindelijke oplossing moet vóór de toediening worden geïnspecteerd op partikeltjes.
De oplossing moet helder en kleurloos zijn.
BeneFIX moet onmiddellijk of binnen 3 uur na de reconstitutie worden toegediend.
De gereconstitueerde oplossing kan vóór de toediening bij kamertemperatuur worden bewaard.
Toediening (Intraveneuze injectie):
BeneFIX moet worden toegediend door gebruik te maken van één enkele steriele plastic wegwerpspuit.
Bovendien moet de oplossing uit de injectieflacon worden teruggetrokken door gebruik van de filternaald.
1.
Bevestig de filternaald aan de steriele wegwerpbare spuit door een aseptische techniek toe te passen.
Opmerking:
Stuw GEEN lucht in de injectieflacon met BeneFIX.
Dit kan gedeeltelijk productverlies veroorzaken.
2.
Breng het uiteinde van de filternaald in de stop van de injectieflacon met BeneFIX.
Zie Fig.
3.
Keer de injectieflacon om en trek de gereconstitueerde oplossing terug in de spuit.
Zie Fig.
4.
4.
Verwijder de filternaald en gooi ze weg.
Opmerking:
Als u meer dan één injectieflacon BeneFIX moet ontvangen, kan de inhoud van meerdere injectieflacons in dezelfde spuit worden getrokken door een afzonderlijke ongebruikte filternaald.
5.
Bevestig de spuit aan het (luer-)uiteinde van de adapter van de infusieset.
6.
Breng de BeneFIX-oplossing in de slang door op de zuiger van de spuit te duwen tot de slang volledig gevuld is.
7.
Tijdens de venepunctie is het belangrijk de aanwijzingen te volgen om de hoeveelheid bloed te beperken die in de slang stroomt.
Er mag geen bloed in de spuit stromen.
8.
Voer de venepunctie uit zoals uw arts u heeft opgedragen.
Om er zeker van te zijn dat de naald zich in de ader bevindt, controleert u de terugstroming van bloed door de zuiger van de spuit zeer lichtjes terug te trekken.
9.
Trek de zuiger niet verder terug zodra bloed in de slang stroomt en injecteer BeneFIX intraveneus gedurende enkele minuten.
In de meeste gevallen werd een infusiesnelheid van maximaal 4 ml per minuut goed te verdragen.
BeneFIX dient intraveneus geïnjecteerd te worden gedurende enkele minuten.
Uw arts kan uw aanbevolen infusiesnelheid veranderen om de infusie comfortabeler te maken.
Aangezien het gebruik van BeneFIX in een continu infuus niet werd geëvalueerd, mag BeneFIX niet worden gemengd met infusieoplossingen of worden toegediend in een continu infuus.
Gelieve alle niet-gebruikte oplossingen, lege injectieflacons en gebruikte naalden en spuiten weg te gooien in een container die bestemd is voor het wegwerpen van afval dat andere personen zou kunnen verwonden indien het niet op de geschikte manier wordt behandeld.
Wat u moet doen als u meer van BeneFIX heeft gebruikt dan u zou mogen
Gelieve onmiddellijk uw arts op de hoogte te stellen indien u meer BeneFIX injecteert dan uw arts u had aanbevolen.
Als u stopt met het gebruik van BeneFIX
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan BeneFIX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw bloed moet dan worden gecontroleerd op inhibitors van de factor-IX-activiteit.
De mogelijke bijwerkingen zijn gerangschikt volgens onderstaande categorieën:
Soms: tussen 1/100 en 1/1.000 patiënten Zelden:
Immuunsysteemaandoeningen
Soms:
Ontwikkeling van neutraliserende antistoffen (inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, zoals brandend gevoel in kaak en schedel, koude rillingen (koortsrillingen), droge hoest/niezen, blozen, slaapzucht, rusteloosheid, tintelingen, urticaria, jeuk en huiduitslag, lage bloeddruk, versnelde hartslag, beklemmend gevoel op de borst, piepende ademhaling, opzwellen van de keel, anafylaxie *, huiduitslag
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Aandoeningen van het maagdarmstelsel
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningplaatsstoornissen
Soms:
Reacties op de injectieplaats (waaronder brandend en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, cellulitis, flebitis Zelden:
Koorts
* zie verder voor bijkomende informatie
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook “ Wees extra voorzichtig met BeneFIX”).
De oorzaak van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet u de toediening van BeneFIX onmiddellijk stopzetten en moet u uw arts raadplegen of onmiddellijk dringende medische hulp zoeken.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerkingen (zie ook “ Wees extra voorzichtig met BeneFIX”).
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder verhoging van inhibitors of anafylaxie.
Met BeneFIX behandelde patiënten moeten worden gecontroleerd en gevolgd op de ontwikkeling van inhibitors.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij voorheen onbehandelde patiënten (PUP’ s).
Als gevolg van het productieproces kan BeneFIX sporen van hamstercelproteïnen bevatten.
Er kunnen zich overgevoeligheidsreacties voordoen.
Het optreden van een nierstoornis werd gemeld na de toediening van hoge doses plasma-afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties (zie ook “ Wees extra voorzichtig met BeneFIX”).
Aandoeningen van de nieren
Eén patiënt ontwikkelde hevige abdominale pijnen die werden veroorzaakt door een deel van de nieren dat de noodzakelijke bloedtoevoer niet had gekregen (aangeduid als nierinfarct).
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BENEFIX
Buiten het bereik en zicht van kinderen houden.
Gebruik BeneFIX niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de flacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C tot 8°C).
Voor het gemak van de patiënt kan het product worden verwijderd uit een dergelijke opslagruimte en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggeworpen.
De datum waarop het product uit de koelkast is gehaald en bij kamerteperatuur wordt bewaard (niet boven 25°C) en de datum waarop de fles verwijderd moet worden, dienen op de doos genoteerd te worden.
Niet bewaren in de vriezer.
Het gereconstitueerde product onmiddellijk of binnen 3 uur na reconstitutie gebruiken.
Gebruik BeneFIX niet als de oplossing niet helder en kleurloos is.
Het wordt aanbevolen om, indien mogelijk, elke keer als u BeneFIX gebruikt, het lotnummer van het product dat op de flacon staat te noteren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat BeneFIX
− Het werkzame bestanddeel is nonacog alfa (recombinante coagulatiefactor IX).
Elke flacon met BeneFIX bevat nominaal 500 IE nonacog alfa. − De andere bestanddelen zijn sucrose, glycine, L-histidine, polysorbaat 80.
Water voor injectie wordt ook meegeleverd voor reconstitutie. − Na reconstitutie met het meegeleverde water voor injectie, bevat elke flacon 100 IE nonacog alfa per 1 ml van de geprepareerde oplossing voor injectie.
Hoe ziet BeneFIX er uit en wat is de inhoud van de verpakking
BeneFIX wordt geleverd als een poeder voor injectie in een glazen flacon.
De verpakking bevat:
• één flacon met BeneFIX 250 IE poeder • één flacon, 5 ml steriel water • één naald met dubbel uiteinde • één filternaald • één steriele mini-infusieset • één 10 ml steriele wegwerp-injectiespuit voor toediening • twee alcoholdoekjes • twee pleisters
Houder van de vergunning voor het in de handel brengen
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant
Wyeth Farma S.A Carretera.
A-1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanje 6.
Aanvullende informatie Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България / Eesti/Latvija/Lietuva / Österreich / România / Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr:+43 1 89 1140 Faks/Fakss/Faksas/Fax:+43 1 89 114600
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Sími:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
BeneFIX 1000 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is BeneFIX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u BeneFIX gebruikt 3.
Hoe wordt BeneFIX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u BeneFIX 6.
Aanvullende informatie
1.
WAT IS BENEFIX EN WAARVOOR WORDT HET GEBRUIKT
BeneFIX is een coagulatiefactor-IX-product dat is geproduceerd door recombinanttechnologie.
Patiënten met hemofilie B (Christmas-ziekte) hebben een tekort aan coagulatiefactor IX.
BeneFIX vervangt factor IX bij hemofilie-B-patiënten zodat hun bloed kan stollen.
BeneFIX wordt gebruikt ter behandeling en preventie van bloedingen (profylaxe) bij patiënten met hemofilie B (aangeboren factor-IX-deficiëntie).
2.
WAT U MOET WETEN VOORDAT U BENEFIX GEBRUIKT
Gebruik BeneFIX niet
− als u allergisch (overgevoelig) bent voor nonacog alfa of voor één van de andere bestanddelen van BeneFIX. − als u allergisch (overgevoelig) bent voor hamsterproteïnen.
Wees extra voorzichtig met BeneFIX
− Raadpleeg onmiddellijk uw arts indien de bloeding niet stopt zoals verwacht.
− Activiteitsneutraliserende antistoffen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moet u nauwlettend worden gecontroleerd en gevolgd op de ontwikkeling van factor-IX-inhibitors terwijl u met BeneFIX wordt behandeld.
Er zijn nog onvoldoende gegevens bekend van lopende klinische studies over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s) met BeneFIX. − Uit de klinische studies met BeneFIX is niet gebleken of patiënten die ouder zijn dan 65 anders reageren dan jongere patiënten.
Als u bejaard bent selecteert uw dokter voor u net als voor iedere andere patiënt die BeneFIX ontvangt een speciaal aan u aangepaste dosering.
− Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product kan sporen van hamsterproteïnen bevatten.
Mogelijk levensbedreigende anafylactische reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
U zal worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, een te lage bloeddruk en anafylaxie (ernstige overgevoeligheidsreactie die moeilijk slikken en/of ademen, een rood aangezwollen gezicht en/of handen kan veroorzaken).
− Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet, en moet onmiddellijk een arts of de dienst spoedgevallen worden geraadpleegd, of onmiddellijk dringende, medische hulp worden gezocht.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
− Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Indien u allergische reacties ondervindt, zoals ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling of een te lage bloeddruk, moet u dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
− De productie van factor IX in het lichaam wordt geregeld door het factor-IX-gen.
Bij patiënten die aanzienlijke deletiemutaties van hun factor-IX-gen hebben kan het waarschijnlijker zijn dat zij factor-IX-inhibitor en een allergische reactie hebben.
Daarom, wanneer bekend is dat u een aanzienlijke deletiemutatie van het factor-IX-gen hebt, zal uw arts u nauwlettend observeren op tekenen van een allergische reactie, met name wanneer u voor het eerst begint met het innemen van BeneFIX.
− Als gevolg van het risico op allergische reacties met factor-IX-concentraten moet uw initiële toediening van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
− Zelfs bij afwezigheid van een factor-IX-inhibitor kunnen hogere doses van BeneFIX nodig zijn dan de doses die nodig zijn voor plasma-afgeleide factor IX.
Er moet dan ook een nauwkeurige controle van de factor-IX-plasma-activiteit alsook een farmacokinetische beoordeling worden uitgevoerd om de doses juist te kunnen aanpassen.
Indien de bloeding niet onder controle kan worden gebracht met de aanbevolen dosis, moet u uw arts raadplegen.
− Indien u lijdt aan een lever- of hartaandoening of indien u recent een operatie heeft ondergaan, bestaat er een verhoogd risico op coagulatiecomplicaties.
− Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de kans op agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de slang ingaat te beperken.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u opnieuw met de toediening met een nieuwe verpakking. − Het optreden van een nierstoornis (nefrotisch syndroom) werd gemeld na de toediening van hoge doses plasma-afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B- patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
− Het wordt aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Als u zwanger bent of borstvoeding geeft, mag u BeneFIX alleen gebruiken op specifieke instructie van uw arts.
Men weet niet of BeneFIX de voortplanting kan aantasten of schade toebrengt aan de foetus wanneer het aan zwangere vrouwen wordt toegediend.
Uw arts kan u aanraden om de behandeling met BeneFIX stop te zetten als u borstvoeding geeft of als u zwanger wordt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT BENEFIX GEBRUIKT
Volg bij het gebruik van BeneFIX nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Uw arts zal beslissen welke dosis BeneFIX u zult krijgen.
Deze dosis en de duur van de behandeling zullen afhangen van uw individuele behoefte aan factor-IX-vervangingsbehandeling en van de farmacokinetiek (recovery en halfwaardetijd) die regelmatig moet worden gecontroleerd.
U zult mogelijk een verschil opmerken in de dosis die u ontvangt wanneer u overschakelt van een van plasma afgeleid factor-IX-product op BeneFIX.
Uw arts kan beslissen om de dosis BeneFIX die u krijgt toegediend gedurende de behandeling, te veranderen.
Reconstitutie en toediening
De hierna vermelde aanwijzingen gelden als richtlijn voor de reconstitutie en de toediening van BeneFIX.
Patiënten moeten de specifieke aanwijzingen voor venepunctie volgen zoals aanbevolen door hun arts.
Was altijd uw handen vóór u de volgende procedures uitvoert.
Tijdens de reconstitutieprocedure moet een aseptische techniek (dit betekent proper en kiemvrij) worden gebruikt.
Reconstitutie:
BeneFIX zal worden toegediend door intraveneuze infusie (IV) na reconstitutie met steriel water voor injectie (oplosmiddel).
1.
Laat de gevriesdroogde injectieflacon BeneFIX en het oplosmiddel op kamertemperatuur komen.
2.
Verwijder de doppen van de injectieflacon met BeneFIX-concentraat en van de injectieflacon met oplosmiddel om het centrale gedeelte van de rubber stoppen bloot te stellen.
3.
Wrijf de bovenkant van de injectieflacons af met een bijgeleverd alcoholdoekje of gebruik een andere antiseptische oplossing en laat drogen.
4.
Verwijder de transparante beschermhuls van het korte uiteinde van de steriele naald met dubbel uiteinde en breng dat uiteinde van de naald in het midden van de stop van de injectieflacon met oplosmiddel in.N.B.: de injectieflacon met oplosmiddel dient op een vlak horizontaal oppervlak zoals een tafel te worden geplaatst en de naald dient verticaal ingebracht te worden, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
5.
Verwijder de gekleurde beschermhuls van het lange uiteinde van de steriele naald met dubbel uiteinde.
N.B.
BeneFIX-injectieflacon dient op een vlak horizontaal oppervlak zoals een tafel te worden geplaatst en het lange uiteinde van de naald dient verticaal ingebracht te worden, d.w.z. loodrecht ten opzichte van het oppervlak van de stop.
Zie Fig.
1.
6.
Het vacuüm trekt het oplosmiddel in de injectieflacon met BeneFIX.
N.B.:
Terwijl het oplosmiddel in de BeneFIX-injectieflacon wordt gezogen, dient u de naald met dubbel uiteinde naar de wand van de BeneFIX-injectieflacon te richten om excessieve schuimvorming te voorkomen.
7.
Als de transfer beëindigd is, verwijdert u het lange uiteinde van de naald uit de injectieflacon met BeneFIX en gooit u de naald samen met de injectieflacon met oplosmiddel weg op de gepaste manier.
Opmerking:
Indien het oplosmiddel niet volledig wordt getransfereerd naar de injectieflacon met BeneFIX, mag u de inhoud van de injectieflacon NIET gebruiken.
Merk op dat een kleine hoeveelheid vloeistof in de injectieflacon met oplosmiddel mag achterblijven na de transfer.
8.
Draai de injectieflacon voorzichtig rond om het poeder op te lossen.
Zie Fig.
2.
9.
De uiteindelijke oplossing moet vóór de toediening worden geïnspecteerd op partikeltjes.
De oplossing moet helder en kleurloos zijn.
BeneFIX moet onmiddellijk of binnen 3 uur na de reconstitutie worden toegediend.
De gereconstitueerde oplossing kan vóór de toediening bij kamertemperatuur worden bewaard.
Toediening (Intraveneuze injectie):
BeneFIX moet worden toegediend door gebruik te maken van één enkele steriele plastic wegwerpspuit.
Bovendien moet de oplossing uit de injectieflacon worden teruggetrokken door gebruik van de filternaald.
1.
Bevestig de filternaald aan de steriele wegwerpbare spuit door een aseptische techniek toe te passen.
Opmerking:
Stuw GEEN lucht in de injectieflacon met BeneFIX.
Dit kan gedeeltelijk productverlies veroorzaken.
2.
Breng het uiteinde van de filternaald in de stop van de injectieflacon met BeneFIX.
Zie Fig.
3.
Keer de injectieflacon om en trek de gereconstitueerde oplossing terug in de spuit.
Zie Fig.
4.
4.
Verwijder de filternaald en gooi ze weg.
Opmerking:
Als u meer dan één injectieflacon BeneFIX moet ontvangen, kan de inhoud van meerdere injectieflacons in dezelfde spuit worden getrokken door een afzonderlijke ongebruikte filternaald.
5.
Bevestig de spuit aan het (luer-)uiteinde van de adapter van de infusieset.
6.
Breng de BeneFIX-oplossing in de slang door op de zuiger van de spuit te duwen tot de slang volledig gevuld is.
7.
Tijdens de venepunctie is het belangrijk de aanwijzingen te volgen om de hoeveelheid bloed te beperken die in de slang stroomt.
Er mag geen bloed in de spuit stromen.
8.
Voer de venepunctie uit zoals uw arts u heeft opgedragen.
Om er zeker van te zijn dat de naald zich in de ader bevindt, controleert u de terugstroming van bloed door de zuiger van de spuit zeer lichtjes terug te trekken.
9.
Trek de zuiger niet verder terug zodra bloed in de slang stroomt en injecteer BeneFIX intraveneus gedurende enkele minuten.
In de meeste gevallen werd een infusiesnelheid van maximaal 4 ml per minuut goed te verdragen.
BeneFIX dient intraveneus geïnjecteerd te worden gedurende enkele minuten.
Uw arts kan uw aanbevolen infusiesnelheid veranderen om de infusie comfortabeler te maken.
Aangezien het gebruik van BeneFIX in een continu infuus niet werd geëvalueerd, mag BeneFIX niet worden gemengd met infusieoplossingen of worden toegediend in een continu infuus.
Gelieve alle niet-gebruikte oplossingen, lege injectieflacons en gebruikte naalden en spuiten weg te gooien in een container die bestemd is voor het wegwerpen van afval dat andere personen zou kunnen verwonden indien het niet op de geschikte manier wordt behandeld.
Wat u moet doen als u meer van BeneFIX heeft gebruikt dan u zou mogen
Gelieve onmiddellijk uw arts op de hoogte te stellen indien u meer BeneFIX injecteert dan uw arts u had aanbevolen.
Als u stopt met het gebruik van BeneFIX
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan BeneFIX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw bloed moet dan worden gecontroleerd op inhibitors van de factor-IX-activiteit.
De mogelijke bijwerkingen zijn gerangschikt volgens onderstaande categorieën:
Soms: tussen 1/100 en 1/1.000 patiënten Zelden:
Immuunsysteemaandoeningen
Soms:
Ontwikkeling van neutraliserende antistoffen (inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, zoals brandend gevoel in kaak en schedel, koude rillingen (koortsrillingen), droge hoest/niezen, blozen, slaapzucht, rusteloosheid, tintelingen, urticaria, jeuk en huiduitslag, lage bloeddruk, versnelde hartslag, beklemmend gevoel op de borst, piepende ademhaling, opzwellen van de keel, anafylaxie *, huiduitslag
Zenuwstelselaandoeningen
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Aandoeningen van het maagdarmstelsel
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en toedieningplaatsstoornissen
Soms:
Reacties op de injectieplaats (waaronder brandend en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, cellulitis, flebitis Zelden:
Koorts
* zie verder voor bijkomende informatie
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook “ Wees extra voorzichtig met BeneFIX”).
De oorzaak van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet u de toediening van BeneFIX onmiddellijk stopzetten en moet u uw arts raadplegen of onmiddellijk dringende medische hulp zoeken.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerkingen (zie ook “ Wees extra voorzichtig met BeneFIX”).
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder verhoging van inhibitors of anafylaxie.
Met BeneFIX behandelde patiënten moeten worden gecontroleerd en gevolgd op de ontwikkeling van inhibitors.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij voorheen onbehandelde patiënten (PUP’ s).
Als gevolg van het productieproces kan BeneFIX sporen van hamstercelproteïnen bevatten.
Er kunnen zich overgevoeligheidsreacties voordoen.
Het optreden van een nierstoornis werd gemeld na de toediening van hoge doses plasma-afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties (zie ook “ Wees extra voorzichtig met BeneFIX”).
Aandoeningen van de nieren
Eén patiënt ontwikkelde hevige abdominale pijnen die werden veroorzaakt door een deel van de nieren dat de noodzakelijke bloedtoevoer niet had gekregen (aangeduid als nierinfarct).
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BENEFIX
Buiten het bereik en zicht van kinderen houden.
Gebruik BeneFIX niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de flacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C tot 8°C).
Voor het gemak van de patiënt kan het product worden verwijderd uit een dergelijke opslagruimte en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Op het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggeworpen.
De datum waarop het product uit de koelkast is gehaald en bij kamerteperatuur wordt bewaard (niet boven 25°C) en de datum waarop de fles verwijderd moet worden, dienen op de doos genoteerd te worden.
Niet bewaren in de vriezer.
Het gereconstitueerde product onmiddellijk of binnen 3 uur na reconstitutie gebruiken.
Gebruik BeneFIX niet als de oplossing niet helder en kleurloos is.
Het wordt aanbevolen om, indien mogelijk, elke keer als u BeneFIX gebruikt, het lotnummer van het product dat op de flacon staat te noteren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat BeneFIX
− Het werkzame bestanddeel is nonacog alfa (recombinante coagulatiefactor IX).
Elke flacon met BeneFIX bevat nominaal 1000 IE nonacog alfa. − De andere bestanddelen zijn sucrose, glycine, L-histidine, polysorbaat 80.
Water voor injectie wordt ook meegeleverd voor reconstitutie. − Na reconstitutie met het meegeleverde water voor injectie, bevat elke flacon 100 IE nonacog alfa per 1 ml van de geprepareerde oplossing voor injectie.
Hoe ziet BeneFIX er uit en wat is de inhoud van de verpakking
BeneFIX wordt geleverd als een poeder voor injectie in een glazen flacon.
De verpakking bevat:
• één flacon met BeneFIX 250 IE poeder • één flacon, 10 ml steriel water • één naald met dubbel uiteinde • één filternaald • één steriele mini-infusieset • één 10 ml steriele wegwerp-injectiespuit voor toediening • twee alcoholdoekjes • twee pleisters
Houder van de vergunning voor het in de handel brengen
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant
Wyeth Farma S.A Carretera.
A-1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanje 6.
Aanvullende informatie Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България / Eesti/Latvija/Lietuva / Österreich / România / Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr:+43 1 89 1140 Faks/Fakss/Faksas/Fax:+43 1 89 114600
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Sími:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
BeneFIX 250 IE poeder en oplosmiddel voor oplossing voor injectie BeneFIX 500 IE poeder en oplosmiddel voor oplossing voor injectie BeneFIX 1000 IE poeder en oplosmiddel voor oplossing voor injectie BeneFIX 2000 IE poeder en oplosmiddel voor oplossing voor injectie Nonacog alfa (recombinante coagulatiefactor IX)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is BeneFIX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u BeneFIX gebruikt 3.
Hoe wordt BeneFIX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u BeneFIX 6.
Aanvullende informatie
1.
WAT IS BENEFIX EN WAARVOOR WORDT HET GEBRUIKT
BeneFIX is een coagulatiefactor-IX-product dat is geproduceerd door recombinanttechnologie.
Patiënten met hemofilie B (Christmas-ziekte) hebben een tekort aan coagulatiefactor IX.
BeneFIX vervangt factor IX bij hemofilie-B-patiënten zodat hun bloed kan stollen.
BeneFIX wordt gebruikt ter behandeling en preventie van bloedingen (profylaxe) bij patiënten met hemofilie B (aangeboren factor-IX-deficiëntie).
2.
WAT U MOET WETEN VOORDAT U BENEFIX GEBRUIKT
Gebruik BeneFIX niet
− als u allergisch (overgevoelig) bent voor nonacog alfa of voor één van de andere bestanddelen van BeneFIX. − als u allergisch (overgevoelig) bent voor hamsterproteïnen.
Wees extra voorzichtig met BeneFIX
− Raadpleeg onmiddellijk uw arts indien de bloeding niet stopt zoals verwacht.
− Activiteitsneutraliserende antistoffen (inhibitors) worden soms aangetroffen bij eerder behandelde patiënten (PTP’ s) die werden behandeld met producten die factor IX bevatten.
Aangezien één eerder behandelde patiënt (PTP) gedurende klinische studies met BeneFIX een klinisch relevante inhibitor met een lage respons heeft ontwikkeld en aangezien de ervaring met de antigeniciteit van recombinante factor IX nog steeds beperkt is, moet u nauwlettend worden gecontroleerd en gevolgd op de ontwikkeling van factor-IX-inhibitors terwijl u met BeneFIX wordt behandeld. - Er zijn nog onvoldoende gegevens bekend van lopende klinische studies over de behandeling van patiënten die niet eerder behandeld werden (Previously Untreated Patients, PUP’ s) met BeneFIX.
− Uit de klinische studies met BeneFIX is niet gebleken of patiënten die ouder zijn dan 65 anders reageren dan jongere patiënten.
Als u bejaard bent selecteert uw dokter voor u net als voor iedere andere patiënt die BeneFIX ontvangt een speciaal aan u aangepaste dosering.
− Zoals bij alle intraveneuze proteïneproducten kunnen allergische overgevoeligheidsreacties worden waargenomen.
Het product kan sporen van hamsterproteïnen bevatten.
Mogelijk levensbedreigende anafylactische reacties zijn opgetreden bij gebruik van factor-IX-producten, waaronder BeneFIX.
U zal worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, zoals daar zijn: ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling, een te lage bloeddruk en anafylaxie (ernstige overgevoeligheidsreactie die moeilijk slikken en/of ademen, een rood aangezwollen gezicht en/of handen kan veroorzaken).
− Indien er zich allergische of anafylactische reacties voordoen, moet de toediening van BeneFIX onmiddellijk worden stopgezet, en moet onmiddellijk een arts of de dienst spoedgevallen worden geraadpleegd, of onmiddellijk dringende, medische hulp worden gezocht.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
− Er zijn meldingen in de wetenschappelijke literatuur die een verband aantonen tussen het voorkomen van een factor-IX-inhibitor en allergische reacties.
Indien u allergische reacties ondervindt, zoals ademhalingsmoeilijkheden, kortademigheid, zwelling, urticaria, jeuk, gevoel van beklemming op de borst, piepende ademhaling of een te lage bloeddruk, moet u dan ook worden gecontroleerd op de aanwezigheid van een inhibitor.
Er moet worden opgemerkt dat patiënten met factor-IX-inhibitors een verhoogd risico kunnen lopen op anafylaxie bij daaropvolgende nieuwe toediening van factor IX.
− De productie van factor IX in het lichaam wordt geregeld door het factor-IX-gen.
Bij patiënten die aanzienlijke deletiemutaties van hun factor-IX-gen hebben kan het waarschijnlijker zijn dat zij factor-IX-inhibitor en een allergische reactie hebben.
Daarom, wanneer bekend is dat u een aanzienlijke deletiemutatie van het factor-IX-gen hebt, zal uw arts u nauwlettend observeren op tekenen van een allergische reactie, met name wanneer u voor het eerst begint met het innemen van BeneFIX.
− Als gevolg van het risico op allergische reacties met factor-IX-concentraten moet uw initiële toediening van factor IX, volgens het oordeel van de behandelende arts, worden uitgevoerd onder medisch toezicht daar waar een geschikte medische verzorging voor allergische reacties kan worden aangeboden.
− Zelfs bij afwezigheid van een factor-IX-inhibitor kunnen hogere doses van BeneFIX nodig zijn dan de doses die nodig zijn voor plasma-afgeleide factor IX.
Er moet dan ook een nauwkeurige controle van de factor-IX-plasma-activiteit alsook een farmacokinetische beoordeling worden uitgevoerd om de doses juist te kunnen aanpassen.
Indien de bloeding niet onder controle kan worden gebracht met de aanbevolen dosis, moet u uw arts raadplegen.
− Indien u lijdt aan een lever- of hartaandoening of indien u recent een operatie heeft ondergaan, bestaat er een verhoogd risico op coagulatiecomplicaties.
− Tijdens de toediening van BeneFIX zijn er meldingen geweest van agglutinatie van rode bloedcellen in de slang/spuit, waarbij tot nu toe geen klinische complicaties waargenomen zijn.
Om de mogelijkheid van agglutinatie te minimaliseren is het belangrijk om de hoeveelheid bloed die de buis ingaat te limiteren.
Er dient geen bloed in de injectiespuit te komen.
Indien agglutinatie van rode bloedcellen in de slang/spuit waargenomen wordt, gooit u alle gebruikte materiaal (slang, spuit en BeneFIX-oplossing) weg en begint u opnieuw met de toediening met een nieuwe verpakking.
− Het optreden van een nierstoornis (nefrotisch syndroom) werd gemeld na de toediening van hoge doses plasma-afgeleide Factor IX voor de inductie van immunotolerantie bij hemofilie-B- patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties.
− Het wordt aanbevolen, indien mogelijk, de naam en het lotnummer van het product te noteren telkens wanneer BeneFIX wordt toegediend.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Als u zwanger bent of als u borstvoeding geeft, mag u BeneFIX alleen nemen op specifieke instructie van uw arts.
Men weet niet of BeneFIX de voortplanting kan aantasten of schade toebrengt aan de foetus wanneer het aan zwangere vrouwen wordt toegediend.
Uw arts kan u aanraden om de behandeling met BeneFIX stop te zetten als u borstvoeding geeft of zwanger wordt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT BENEFIX GEBRUIKT
Volg bij gebruik van BeneFIX nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Uw arts zal beslissen welke dosis BeneFIX u zal krijgen.
Deze dosis en de duur van de behandeling zullen afhangen van uw individuele behoefte aan factor-IX-vervangingsbehandeling en van de farmacokinetiek (recovery en halfwaardetijd) die regelmatig moet worden gecontroleerd.
U zult mogelijk een verschil opmerken in de dosis die u ontvangt wanneer u overschakelt van een van plasma afgeleid factor-IX-product op BeneFIX.
Uw arts kan beslissen om de dosis BeneFIX die u krijgt toegediend gedurende de behandeling, te veranderen.
Reconstitutie en toediening:
De hierna vermelde aanwijzingen gelden als richtlijn voor de reconstitutie en de toediening van BeneFIX.
Patiënten moeten de specifieke aanwijzingen voor venepunctie volgen zoals aanbevolen door hun arts.
BeneFIX wordt toegediend door middel van een intraveneuze (IV) injectie na reconstitutie van het poeder voor injectie met het bijgeleverde oplosmiddel (0,234% natriumchloride-oplossing) in de voorgevulde injectiespuit.
Was altijd uw handen vóór u de volgende procedures uitvoert.
Tijdens de reconstitutieprocedure moet een aseptische techniek (dit betekent schoon en kiemvrij) worden gebruikt.
Reconstitutie:
1.
Laat de flacon met gevriesdroogd BeneFIX en de voorgevulde injectiespuit met oplosmiddel op kamertemperatuur komen.
2.
Verwijder het plastic flip-off dopje van de Benefix flacon zodat het midden van de rubberen stop zichtbaar wordt.
3.
Veeg de bovenkant van de flacon schoon met het bijgeleverde alcoholdoekje, of gebruik een andere antiseptische vloeistof en laat het drogen.
Na het reinigen de rubberen stop niet meer met uw hand aanraken en geen ander oppervlak laten raken.
4.
Trek de bovenkant van de helder plastic verpakking van de flaconadapter af.
Haal de adapter niet uit de verpakking.
5.
Plaats de flacon op een plat oppervlak.
Plaats de flaconadapter, terwijl deze nog in de verpakking zit, over de flacon.
Duw de verpakking stevig naar beneden totdat de adapter op z’ n plaats klikt op de bovenkant van de flacon en de punt van de adapter door de flaconstop heen steekt.
6.
Haal de verpakking van de adapter af en gooi de verpakking weg.
7.
Bevestig de zuiger in de injectiespuit met oplosmiddel door stevig aan te duwen en draaien.
8.
Verwijder het beschermende plastic dopje van de tip van de injectiespuit met oplosmiddel door het dopje langs de perforatie te breken.
Dit doet u door het dopje naar boven en beneden te buigen totdat de perforatie wordt gebroken.
Raak de binnenkant van het dopje of de tip van de injectiespuit niet aan.
Het kan nodig zijn om het dopje weer terug te plaatsen (als de reconstitueerde BeneFIX-oplossing niet onmiddellijk gebruikt wordt), zet het dopje daarom aan de kant door het ondersteboven neer te zetten.
9.
Plaats de flacon op een plat oppervlak.
Bevestig de injectiespuit met oplosmiddel aan de flaconadapter door de tip van de injectiespuit in de adapteropening te steken en de injectiespuit hard te duwen en met de klok mee te draaien totdat de verbinding stevig vastzit.
10.
Duw de zuiger langzaam naar beneden om al het oplosmiddel in de BeneFIX flacon te injecteren.
11.
Draai de flacon, terwijl de spuit er nog steeds aan vast zit, voorzichtig rond totdat het poeder opgelost is.
12.
De uiteindelijke oplossing dient voor toediening visueel geïnspecteerd te worden op vuildeeltjes.
De oplossing moet helder en kleurloos zijn.
Let op:
Als u meer dan één flacon met BeneFIX per infusie gebruikt, dient elke flacon volgens bovenstaande instructies gereconstitueerd te worden.
De injectiespuit dient te worden verwijderd, terwijl de adapter op z’ n plaats blijft, en een separate grote ‘ luer-lock’ spuit kan gebruikt worden om de gereconstitueerde inhoud van elke flacon op te trekken.
13.
Draai de flacon ondersteboven terwijl u zich ervan verzekert dat de zuiger nog steeds geheel ingedrukt is.
Trek dan langzaam alle oplossing terug in de injectiespuit.
14.
Maak de injectiespuit los van de flacon door voorzichtig te trekken en de spuit tegen de klok in te draaien.
Gooi de flacon met de adapter er nog aan weg.
Let op:
Als de oplossing niet onmiddellijk gebruikt wordt, dient het dopje voorzichtig op de injectiepuit teruggeplaatst te worden.
Raak de tip van de injectiespuit of de binnenkant van het dopje niet aan.
BeneFIX moet onmiddellijk of binnen de 3 uur na reconstitutie worden toegediend.
De gereconstitueerde oplossing kan vóór de toediening bij kamertemperatuur worden bewaard.
Toediening (Intraveneuze injectie):
BeneFIX moet worden toegediend door gebruik te maken van de bijgeleverde voorgevulde injectiespuit met oplosmidel of een enkele steriele plastic ‘ luer-lock’ spuit.
Bovendien moet de oplossing uit de flacon worden teruggetrokken door gebruik te maken van de flaconadapter.
BeneFIX dient intraveneus geïnjecteerd te worden gedurende enkele minuten.
Uw arts kan uw aanbevolen infusiesnelheid veranderen om de infusie comfortabeler te maken.
Aangezien het gebruik van BeneFIX in een continu infuus niet werd geëvalueerd, mag BeneFIX niet worden gemengd met infusieoplossingen of worden toegediend in een continu infuus.
Gelieve alle niet-gebruikte oplossingen, lege injectieflacons en gebruikte naalden en spuiten weg te gooien in een container die bestemd is voor het wegwerpen van afval dat andere personen zou kunnen verwonden indien het niet op de geschikte manier wordt behandeld.
Wat u moet doen wanneer u meer BeneFIX heeft gebruikt dan u zou mogen
Gelieve onmiddellijk uw arts op de hoogte te stellen indien u meer BeneFIX injecteert dan uw arts u had aanbevolen.
Als u stopt met het gebruik van BeneFIX
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan BeneFIX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw bloed moet dan worden gecontroleerd op inhibitors van de factor-IX-activiteit.
Soms: tussen 1/100 en 1/1000 patiënten Zelden:
tussen 1/1000 en 1/10.000 patiënten
Aandoeningen van het immuunsysteem
Soms:
Ontwikkeling van neutraliserende antistoffen (inhibitors) * Zelden:
Overgevoeligheid/allergische reacties, zoals brandend gevoel in kaak en schedel, rillingen (koorts), droge hoest/niezen, blozen, slaapzucht, rusteloosheid, tintelingen, urticaria, jeuk en huiduitslag, een te lage bloeddruk, versnelde hartslag, gevoel van beklemming op de borst, piepende ademhaling, opzwellen van de keel, anafylaxie *, huiduitslag
Aandoeningen van het zenuwstelsel
Soms:
Duizeligheid, hoofdpijn, veranderde smaakzin, licht gevoel in het hoofd
Aandoeningen van het maag-darmstelsel
Soms:
Misselijkheid Zelden:
Braken
Algemene aandoeningen en stoornissen op de plaats van toediening
Soms:
Reacties op de injectieplaats (waaronder brandend en stekend gevoel op de injectieplaats), ongemakken op de injectieplaats, cellulitis, flebitis Zelden:
Koorts
* zie verder voor bijkomende informatie
Overgevoeligheid/allergische reacties
Overgevoeligheid of allergische reacties werden slechts zelden waargenomen bij patiënten die werden behandeld met factor-IX-producten, waaronder BeneFIX.
In sommige gevallen hebben deze reacties zich ontwikkeld tot ernstige anafylaxie.
Allergische reacties kwamen voor in nauw tijdsgebonden samenhang met de ontwikkeling van factor-IX-inhibitors (zie ook “ Wees extra voorzichtig met BeneFIX”).
De oorzaak van de allergische reacties op BeneFIX is nog niet opgehelderd.
Deze reacties zijn mogelijk levensbedreigend.
Indien er zich allergische/anafylactische reacties voordoen, moet u de toediening van BeneFIX onmiddellijk stopzetten en moet u uw arts raadplegen of onmiddellijk dringende medische hulp zoeken.
In geval van ernstige allergische reacties moet alternatieve therapie worden overwogen.
De vereiste behandeling hangt af van de aard en de ernst van de bijwerkingen (zie ook “ Wees extra voorzichtig met BeneFIX”).
Ontwikkeling van inhibitors
Patiënten met hemofilie B kunnen neutraliserende antistoffen (inhibitors) ontwikkelen tegen factor IX.
Indien zich dergelijke inhibitors ontwikkelen, kan de toestand zich manifesteren als een onvoldoende, klinische reactie.
In dergelijke gevallen wordt het aanbevolen contact op te nemen met een gespecialiseerd centrum voor hemofilie.
Een klinisch relevante inhibitor met een lage respons werd ontdekt bij 1 van de 65 BeneFIX patiënten die eerder plasma-afgeleide producten hadden ontvangen.
Deze patiënt kon verder worden behandeld met BeneFIX zonder verhoging van inhibitors of anafylaxie.
Met BeneFIX behandelde patiënten moeten worden gecontroleerd en gevolgd op de ontwikkeling van inhibitors.
Er zijn onvoldoende gegevens beschikbaar om informatie te verstrekken over het optreden van inhibitors bij PUP’ s.
Als gevolg van het productieproces kan BeneFIX sporen van hamstercelproteïnen bevatten.
Er kunnen zich overgevoeligheidsreacties voordoen.
Het optreden van een nierstoornis werd gemeld na de toediening van hoge doses paFIX voor de inductie van immunotolerantie bij hemofilie-B-patiënten met factor-IX-inhibitors en een voorgeschiedenis van allergische reacties (zie ook “ Wees extra voorzichtig met BeneFIX”).
Aandoeningen van de nieren
Eén patiënt ontwikkelde hevige abdominale pijnen die werden veroorzaakt door een deel van de nieren dat de noodzakelijke bloedtoevoer niet had gekregen (aangeduid als nierinfarct).
De relatie van het infarct tot de vroegere toediening van BeneFIX is onzeker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BENEFIX
Buiten het bereik en zicht van kinderen houden.
Gebruik BeneFIX niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de flacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik BeneFIX niet als de vloeistof niet helder en kleurloos is.
Bewaren beneden 25ºC.
BeneFIX moet continu in de koelkast worden bewaard bij een temperatuur van 2°C tot 8°C en moet worden gebruikt vóór de vervaldatum die op het etiket staat vermeld.
Voor ambulant gebruik kan het product worden verwijderd uit een dergelijke opslagruimte en mag het gedurende één enkele periode van maximaal 1 maand bij kamertemperatuur (maximaal 25°C) worden bewaard.
Aan het einde van deze periode mag het product niet terug in de koelkast worden geplaatst, maar moet het worden gebruikt of weggeworpen.
De datum waarop het product uit de koelkast is gehaald en bij kamerteperatuur wordt bewaard (niet boven 25°C) en de datum waarop de fles verwijderd moet worden, dienen op de doos genoteerd te worden.
Niet bewaren in de vriezer om beschadiging aan de voorgevulde injectiespuit te voorkomen.
De gereconstitueerde oplossing onmiddellijk gebruiken, of binnen 3 uur na reconstitutie.
Voor reconstitutie alleen de voorgevulde injectiespuit uit de verpakkinggebruiken.
Voor toediening kunnen andere steriele wegwerp-injectiespuiten worden gebruikt
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
Wat bevat BeneFIX
− Het werkzame bestanddeel is nonacog alfa (recombinante coagulatiefactor IX). Elke flacon met BeneFIX bevat nominaal 250, 500, 1000 of 2000 IE nonacog alfa. − De andere bestanddelen zijn sucrose, glycine, L-histidine, polysorbaat 80.
Een oplosmiddel (0,234% natriumchloride-oplossing) wordt ook meegeleverd voor reconstitutie. − Na reconstitutie met het meegeleverde oplosmiddel (0,234% natriumchloride-oplossing), bevat elke flacon 50, 100, 200 of 400 IE/ml (zie tabel 1).
Tabel 1.
Sterkte van BeneFIX per ml bereide oplossing
Hoeveelheid BeneFIX per injectieflacon
Hoevelheid Benefix per 1 ml bereide oplossing voor injectie
250 IE 500 IE 1000 IE 2000 IE
50 IE 100 IE 200 IE 400 IE
Hoe ziet BeneFIX er uit en wat is de inhoud van de verpakking
BeneFIX wordt geleverd als een poeder voor injectie in een glazen flacon en een oplosmiddel in een voorgevulde injectiespuit.
De verpakking bevat:
• één flacon met BeneFIX 250, 500, 1000 of 2000 IE poeder • één voorgevulde injectiespuit met oplosmiddel, 5 ml steriele 0,234% natriumchloride-oplossing voor injectie voor reconstitutie, met één zuiger • één steriele flaconadapter voor reconstitutie • één steriele infusieset • twee alcoholdoekjes • één pleister • één gaasje
Houder van de vergunning voor het in de handel brengen
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant
Wyeth Farma S.A Carretera.
A-1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Spanje Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България / Eesti/Latvija/Lietuva / Österreich / România / Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr:+43 1 89 1140 Faks/Fakss/Faksas/Fax:+43 1 89 114600
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ísland Icepharma hf.
Sími:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
European Medicines Agency
EMEA/H/C/206
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BEROMUN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR). en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Beromun?
Beromun is een poeder en oplosmiddel voor oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof tasonermin.
Wanneer wordt Beromun voorgeschreven?
Beromun wordt gebruikt bij patiënten met wekedelensarcoom (een type kanker) van de ledematen (arm of been) in combinatie met melfalan (een middel tegen kanker), met behulp van een techniek genaamd 'geïsoleerde ledemaatperfusie' (ILP): hierbij worden beide geneesmiddelen in het betreffende lichaamsdeel geïnjecteerd terwijl de bloedsomloop in die arm/dat been wordt geïsoleerd (gescheiden) van de rest van het lichaam.
Het kan worden gebruikt voorafgaand aan een operatieve ingreep om de grootte van de tumor te terug te brengen of in plaats van een operatie als de tumor niet helemaal kan worden verwijderd door alleen een chirurgische ingreep.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Beromun gebruikt?
De behandeling met Beromun mag alleen worden uitgevoerd in gespecialiseerde klinieken door teams van chirurgen die ervaring hebben met de behandeling van dit type kanker en de ILP-techniek.
In deze klinieken moeten bovendien intensive care units direct beschikbaar zijn plus voorzieningen om met behulp van radioactieve tracers nauwlettend in de gaten te houden of het geneesmiddel naar de rest van het lichaam lekt.
Voordat Beromun wordt toegediend, wordt de arm/het been geïsoleerd: de patiënt wordt onder volledige narcose gebracht en er wordt een strakke band aan de bovenkant van de arm/het been geplaatst om de bloedtoevoer af te sluiten en om te voorkomen dat het geneesmiddel in de rest van het lichaam terecht komt.
De bloedsomloop in de arm/het been wordt vervolgens vervangen door de 'perfusie' (doorstroming) met een speciale vloeistof, en het lichaamsdeel wordt verwarmd tot een temperatuur van tussen 38 en 39°C.
De duur van de perfusie bedraagt 90 minuten.
Het middel wordt 30 minuten na de start van de perfusie met Beromun toegevoegd, waarbij de temperatuur moet worden verhoogd tot 39 tot 40°C.
De dosis melfalan is afhankelijk van de grootte van de arm/het been.
Aan het einde van de 90 minuten durende procedure worden de geneesmiddelen met behulp van een passende vloeistof uit
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. de arm/het been gespoeld.
De restanten van de tumor moeten worden verwijderd zodra dit mogelijk is, doorgaans na enkele weken.
Na zes tot acht weken na de eerste perfusie kan echter een tweede perfusie worden overwogen.
Beromun wordt niet aanbevolen voor patiënten jonger dan 18 jaar, aangezien er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze leeftijdsgroep beschikbaar is.
Hoe werkt Beromun?
De werkzame stof in Beromun, tasonermin, is een kopie van de menselijke Tumor Necrose Factor alfa-1a (TNFα).
Het werkingsmechanisme van TNFα tegen bepaalde typen kanker is nog niet duidelijk, maar men vermoedt dat de stof tumorcellen rechtstreeks kan doden, de bloedvaten naar de tumor kan vernietigen, en het immuunsysteem ertoe kan aanzetten om de tumoren aan te vallen.
Hierdoor sterft de tumor af en wordt kleiner, vooral als het geneesmiddel wordt gecombineerd met andere cytotoxische (celdodende) geneesmiddelen en een verhoogde temperatuur.
De werkzame stof in Beromun, tasonermin, wordt vervaardigd met behulp van een methode die bekend staat als 'recombinant-DNA-techniek' en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat TNFα kan worden aangemaakt.
De vervangende TNFα werkt op dezelfde manier als het op natuurlijke wijze aangemaakte eiwit.
Hoe is Beromun onderzocht?
Deze patiënten kregen Beromun toegediend in combinatie met melfalan.
Tweeënzestig patiënten kregen bovendien interferon-gamma (een ander middel tegen kanker) toegediend.
Uit een beoordeling van de onderzoeken door drie onafhankelijke experts bleek dat slechts bij 145 van deze patiënten een amputatie of een operatieve verwijdering van de tumor nodig zou zijn, hetgeen tot een belangrijk functieverlies (handicap) zou leiden.
Daarom was de voornaamste graadmeter voor de werkzaamheid gebaseerd op de beoordeling door de experts van het resultaat voor deze 145 patiënten, in vergelijking met het resultaat dat zonder Beromun kon worden verwacht.
Welke voordelen bleek Beromun tijdens de studies te hebben?
De onafhankelijke beoordelaars waren het erover eens dat bij 62% van de patiënten die met Beromun en melfalan waren behandeld (90 van de 145), sprake was van een beter resultaat dan verwacht.
Bij deze patiënten kon de arm/het been worden gered zonder operatieve verwijdering van de tumor of werd de tumor verwijderd zonder substantieel functieverlies.
Welke risico’ s houdt het gebruik van Beromun in?
De meeste patiënten die Beromun krijgen toegediend, krijgen koorts die in de meeste gevallen licht tot matig is.
Andere vaak voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn infecties, cardiale aritmie (onregelmatige hartslag), misselijkheid, braken, leverschade, vermoeidheid, rillingen, pijn in de arm/het been, zenuwbeschadigingen, huidreacties, oedeem (zwelling) en wondinfecties.
Sommige bijwerkingen van Beromun zijn ernstig en kunnen tot gevolg hebben dat een patiënt na de behandeling enige tijd in een intensive care unit moet verblijven.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Beromun.
Beromun mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor tasonermin of enig ander bestanddeel van het geneesmiddel.
Het mag niet worden gebruikt bij patiënten met ernstige cardiovasculaire (m.b.t. hart en vaten) aandoeningen, ernstige longaandoeningen, een recente of actieve maagzweer, ernstige ascites (ophoping van vocht in de buikholte), bloedziekten, nier- of leverfunctiestoornissen of hypercalciëmie (verhoogd calciumgehalte van het bloed) of bij vrouwen die zwanger zijn of borstvoeding geven.
Het mag ook niet worden gebruikt bij patiënten die geen vasopressoren (geneesmiddelen ter verhoging van de bloeddruk), antistollingsmiddelen (geneesmiddelen ter voorkoming van bloedstolsels) dan wel geneesmiddelen die slecht zijn voor het hart kunnen nemen.
Beromun mag niet worden gebruikt bij patiënten die geen melfalan mogen gebruiken of die geen ILP mogen ondergaan.
Zie voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
2/3 Waarom is Beromun goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Beromun groter zijn dan de risico’ s ervan als adjuvans (aanvulling) bij een operatieve ingreep ter verwijdering van de tumor om amputatie te voorkomen dan wel uit te stellen, of voor de palliatieve behandeling bij niet-operabel wekedelensarcoom van de ledematen in combinatie met melfalan door middel van licht hyperthermische ILP.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Beromun.
Overige informatie over Beromun:
De Europese Commissie heeft op 13 april 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Beromun verleend aan Boehringer Ingelheim International GmbH.
Deze vergunning werd op 13 april 2004 en op 13 april 2009 verlengd.
Klik hier voor het volledige EPAR voor Beromun.
Deze samenvatting is voor het laatst bijgewerkt in 04-2009.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie
Verpakkingsgrootte
EU/1/95/003/003
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
15 injectieflacons + 15 voorgevulde spuiten
EU/1/95/003/004
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
5 injectieflacons + 5 voorgevulde spuiten
EU/1/95/003/005
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
15 x (1 injectieflacon + 1 voorgevulde spuit + 1 flaconadapter met naald + 2 alcoholdoekjes)
EU/1/95/003/006
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
5 x (1 injectieflacon + 1 voorgevulde spuit + 1 flaconadapter met naald + 2 alcoholdoekjes)
EU/1/95/003/007
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
3 x 15 x (1 injectieflacon + 1 voorgevulde spuit + 1 flaconadapter met naald + 2 alcoholdoekjes)
EU/1/95/003/008
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
12 x (1 injectieflacon + 1 voorgevulde spuit + 1 flaconadapter met naald + 2 alcoholdoekjes)
EU/1/95/003/009
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
14 x (1 injectieflacon + 1 voorgevulde spuit + 1 flaconadapter met naald + 2 alcoholdoekjes)
EU/1/95/003/010
Betaferon
0,25 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit (glas)
oplosmiddel1, 2 ml
3 x 14 x (1 injectieflacon + 1 voorgevulde spuit + 1 flaconadapter met naald + 2 alcoholdoekjes)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant interferon beta-1b ∗ 250 microgram (8,0 miljoen IE) per ml na reconstitutie.
Betaferon bevat 300 microgram (9,6 miljoen IE) recombinant interferon beta-1b per flacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Steriel wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Betaferon is geïndiceerd voor de behandeling van • patiënten met een eenmalig demyeliniserend voorval met een actief ontstekingsproces dat ernstig genoeg is om behandeling met intraveneuze corticosteroïden te verantwoorden, als alternatieve diagnoses zijn uitgesloten, en als is vastgesteld dat deze patiënten een hoog risico hebben om klinisch definitieve multipele sclerose te ontwikkelen (zie rubriek 5.1). • patiënten met relapsing-remitting multipele sclerose en twee of meer recidieven gedurende de laatste twee jaar. • patiënten met secundair progressieve multipele sclerose bij wie de ziekte aantoonbaar actief is, dat wil zeggen recidiveert.
4.2 Dosering en wijze van toediening
De behandeling met Betaferon dient te worden geïnitieerd onder toezicht van een arts die met de behandeling van de ziekte vertrouwd is.
Volwassenen:
De aanbevolen dosis Betaferon bedraagt 250 microgram (8,0 miljoen IE), die in 1 ml van de gereconstitueerde oplossing zit (zie rubriek 6.6), en die om de dag subcutaan moet worden ingespoten.
Kinderen en adolescenten:
Er zijn geen formele klinische studies of farmacokinetische studies uitgevoerd bij kinderen of adolescenten.
Beperkte gepubliceerde gegevens suggereren echter dat het veiligheidsprofiel bij adolescenten tussen 12 en 16 jaar die om de dag subcutaan Betaferon 8.0 miljoen IE kregen toegediend lijkt op het profiel dat bij volwassenen is waargenomen.
Er is geen informatie over het gebruik van Betaferon bij kinderen jonger dan 12 jaar en Betaferon dient daarom niet bij deze populatie te worden gebruikt.
In het algemeen wordt bij aanvang van de behandeling dosistitratie aanbevolen.
∗ geproduceerd met behulp van genetisch gemodificeerde stammen van Escherichia coli.
2 Gestart dient te worden met 62,5 microgram (0,25 ml) subcutaan om de dag, langzaam verhoogd naar een dosis van 250 microgram (1,0 ml) om de dag (zie tabel A).
De titratieperiode kan worden aangepast indien een significante ongewenste reactie optreedt.
Voor een adequate werkzaamheid, dient een dosis van 250 microgram (1,0 ml) om de dag te worden bereikt.
Tabel A:
Schema voor dosistitratie *
behandeldag
dosis
volume
1, 3, 5
62,5 microgram
0,25 ml
7, 9, 11
125 microgram
0,5 ml
13, 15, 17 ≥ 19
187,5 microgram 250 microgram
0,75 ml 1,0 ml
* De titratieperiode kan worden aangepast, als een significante ongewenste reactie optreedt.
De optimale dosis is nog niet volledig opgehelderd.
Momenteel is het niet bekend hoe lang de patiënt behandeld moet worden.
Uit gecontroleerd klinisch onderzoek zijn over maximaal 5 jaar follow-up-gegevens afkomstig over patiënten met relapsing- remitting MS en over maximaal 3 jaar over patiënten met secundair progressieve MS.
Voor relapsing- remitting MS, is effectiviteit voor de eerste twee jaar aangetoond.
De beschikbare gegevens voor de extra 3 jaar wijzen op een aanhoudende werkzaamheid van de behandeling met Betaferon gedurende de gehele periode.
Voor patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose, is de werkzaamheid van een behandeling gedurende een periode van drie jaar aangetoond.
De behandeling wordt niet aanbevolen bij patiënten met relapsing-remitting multipele sclerose bij wie zich minder dan 2 recidieven in de voorafgaande 2 jaar hebben voorgedaan of bij patiënten met secundair progressieve multipele sclerose bij wie de ziekte in de voorgaande 2 jaar niet actief geweest is.
Indien de patiënt niet reageert, bv. als er gedurende 6 maanden een constante progressie op de ‘ expanded disability status scale’ (EDSS) optreedt, of behandeling met ten minste 3 ACTH- of corticosteroïdenkuren gedurende een periode van één jaar noodzakelijk is ondanks de Betaferon- therapie, dient de behandeling met Betaferon te worden gestaakt.
4.3 Contra-indicaties
- Beginnen met behandeling tijdens zwangerschap (zie rubriek 4.6 “ Zwangerschap en
borstvoeding”).
- Patiënten met een voorgeschiedenis van overgevoeligheid voor een natuurlijk of recombinant
interferon bèta humane albumine of voor een van de hulpstoffen.
- Patiënten met een ernstige depressie en/of zelfmoordgedachten (zie rubriek 4.4 “ Bijzondere
waarschuwingen en bijzondere voorzorgen bij gebruik” en 4.8 “ Bijwerkingen”).
- Patiënten met gedecompenseerde leverziekte (zie rubrieken 4.4, 4.5, 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Immuunsysteemaandoeningen
De toediening van cytokinen aan patiënten met een reeds bestaande monoklonale gammopathie is in verband gebracht met de ontwikkeling van systemisch capillaire-lek-syndroom met shock-achtige symptomen en fatale afloop.
Maagdarmstelselaandoeningen
In zeldzame gevallen werd pancreatitis waargenomen bij gebruik van Betaferon, vaak gepaard gaand met hypertriglyceridemie.
3 Zenuwstelselaandoeningen
Betaferon dient met voorzichtigheid te worden toegepast bij patiënten met vroegere of actuele depressieve stoornissen en in het bijzonder bij patiënten met zelfmoordgedachten (zie rubriek 4.3).
Depressie en zelfmoordgedachten zijn bekend om in toenemende mate voor te komen bij de multipele sclerose populatie en in associatie met interferon gebruik.
Patiënten die met Betaferon worden behandeld dienen te worden aangeraden elk symptoom van depressie en/of zelfmoordgedachten onmiddellijk aan de voorschrijvende arts te melden.
Patiënten die een depressie vertonen, moeten nauwgezet worden gecontroleerd tijdens de behandeling met Betaferon en dienen passend te worden behandeld.
Staken van de behandeling met Betaferon dient te worden overwogen (zie ook rubriek 4.3 en rubriek 4.8).
Betaferon dient met voorzichtigheid te worden toegepast bij patiënten met een voorgeschiedenis van epilepsie, bij patiënten die behandeld worden met anti-epileptica, in het bijzonder bij die patiënten waar de epilepsie niet voldoende onder controle is met anti-epileptica (zie rubriek 4.5 en rubriek 4.8).
Dit product bevat humaan albumine en daarom brengt het een mogelijk risico van overdracht van virusziekten met zich mee.
Een risico van het overbrengen van de ziekte van Creutzfeldt-Jakob kan niet worden uitgesloten.
Laboratoriumonderzoek
Het verdient aanbeveling bij patiënten met een voorgeschiedenis van schildklierdisfunctie regelmatig of wanneer klinisch geïndiceerd schildklierfunctietests te verrichten.
AST (SGOT), ALT (SGPT) en γ -GT).
Voor patiënten met anemie, trombocytopenie, leukopenie (alleen of in enige combinatie) kan een intensievere controle van het volledige bloedbeeld, met differentiële en trombocytentellingen noodzakelijk zijn.
Patiënten die neutropenie ontwikkelen, moeten zorgvuldig worden bewaakt op het ontwikkelen van koorts of een infectie.
Er zijn meldingen geweest van trombocytopenie, met sluipende dalingen van het aantal trombocyten.
Lever- en galaandoeningen
Asymptomatische verhogingen van serumtransaminases, in de meeste gevallen licht van aard en van korte duur, kwamen zeer vaak voor bij patiënten die tijdens klinisch onderzoek met Betaferon werden behandeld.
Net als bij andere beta interferonen is in zeldzame gevallen ernstige leverbeschadiging, waaronder gevallen van leverfalen, gemeld bij patiënten die met Betaferon worden behandeld.
De ernstigste gevallen kwamen dikwijls voor bij patiënten die aan andere geneesmiddelen of stoffen waren blootgesteld waarvan bekend is dat ze in verband worden gebracht met hepatotoxiciteit of in aanwezigheid van comorbide, medische aandoeningen (bijvoorbeeld een metastaserende, maligne ziekte, ernstige infectie en sepsis, alcoholmisbruik).
De patiënt moet worden geobserveerd op tekenen van leverbeschadiging.
Het optreden van verhogingen van serumtransaminases zou moeten leiden tot nauwkeurige begeleiding en onderzoek.
Staken van de therapie met Betaferon moet worden overwogen indien de waarden significant stijgen of indien ze met klinische symptomen zoals geelzucht in verband zijn gebracht.
Indien er geen klinische aanwijzingen zijn dat de lever beschadigd is en als de leverenzymen genormaliseerd zijn, kan overwogen worden opnieuw met de behandeling te beginnen.
De leverfuncties dienen in dit geval regelmatig te worden gecontroleerd.
4 Nier- en urinewegaandoeningen
Het dient eveneens voorzichtig te worden gebruikt bij patiënten met een reeds bestaande hartaandoening.
Patiënten met reeds bestaande ernstige hartziekten, zoals decompensatio cordis, coronairlijden of aritmie, moeten zorgvuldig worden gecontroleerd op verslechtering van hun hartaandoening, met name tijdens het starten van de behandeling met Betaferon.
Hoewel Betaferon geen bekende direct-werkende cardiale toxiciteit heeft, kunnen symptomen van het griepachtig syndroom die samenhangen met bèta-interferonen voor patiënten met een reeds bestaande ernstige hartziekte belastend zijn.
Tijdens de postmarketing-periode zijn zeer zelden meldingen ontvangen van een verslechtering van de cardiale toestand bij patiënten met een reeds bestaande ernstige hartziekte die tijdelijk in verband wordt gebracht met de start van behandeling met Betaferon.
In zeldzame gevallen is cardiomyopathie gerapporteerd.
Als dit optreedt en er een relatie met Betaferon wordt vermoed, moet de behandeling worden gestaakt.
Algemene aandoeningen en toedieningsplaatsstoornissen
Er kunnen ernstige overgevoeligheidsreacties (zeldzame maar ernstige acute bijwerkingen zoals bronchospasme, anafylaxie en urticaria) optreden.
Als de bijwerkingen ernstig zijn, moet de behandeling met Betaferon worden gestaakt en moet de juiste medische interventie plaatsvinden.
Bij patiënten die Betaferon gebruiken, is ook necrose op de injectieplaats gemeld (zie rubriek 4.8).
Deze kan omvangrijk zijn, en zowel de spierfascie als het vetweefsel kunnen erbij betrokken zijn en daarom kan dit littekenvorming tot gevolg hebben.
In zeldzame gevallen kan débridement en, nog minder vaak, een huidtransplantatie noodzakelijk zijn en de genezing kan tot 6 maanden duren.
Als de patiënt een huidbeschadiging opmerkt, die kan samenhangen met zwelling of afvoer van vocht van de injectieplaats, moet de patiënt het advies krijgen zijn/haar arts te raadplegen voordat de injecties met Betaferon worden gecontinueerd.
Als de patiënt meerdere laesies heeft, moet er worden gestopt met Betaferon worden gestaakt totdat genezing is opgetreden.
Patiënten met een enkele laesie kunnen doorgaan met het gebruik van Betaferon mits de necrose niet te uitgebreid is, omdat bij sommige patiënten tijdens het gebruik van Betaferon genezing van de necrose op de injectieplaats is opgetreden.
Om het risico van necrose op de injectieplaats te minimaliseren moet patiënten worden geadviseerd:
• een aseptische injectietechniek te gebruiken • de injectieplaatsen bij elke dosis af te wisselen
De incidentie van injectieplaatsreacties kan verlaagd worden door het gebruik van een autoinjector.
In het kernonderzoek van patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose werd bij de meeste patiënten een autoinjector gebruikt.
Er werden in dit onderzoek minder vaak injectieplaatsreacties en necrose waargenomen dan in de andere kernonderzoeken.
De procedure voor het zelf toedienen door de patiënt moet periodiek worden beoordeeld, met name als er reacties op de injectieplaats zijn opgetreden.
5 Immunogeniciteit
Net als bij alle therapeutische eiwitten bestaat het gevaar van immunogeniciteit.
In gecontroleerd klinisch onderzoek werden elke 3 maanden serummonsters verzameld voor het controleren op de ontwikkeling van antilichamen tegen Betaferon.
In de verschillende gecontroleerde klinische onderzoeken ontwikkelde zich in het serum van tussen23% en 41% van de patiënten een voor interferon beta-1b neutraliserende activiteit, bevestigd door op zijn minst twee opeenvolgende positieve titers; van deze patiënten veranderde dit bij tussen 43% en 55% in een stabiele antilichaam-negatieve toestand (op basis van twee opeenvolgende negatieve titers) in de aansluitende observatieperiode van de onderscheiden studies.
Het ontstaan van neutraliserende activiteit is geassocieerd met een vermindering van de klinische werkzaamheid uitsluitend met betrekking tot de recidiefactiviteit.
Sommige analyses duiden er op dat dit effect bij patiënten met hoge titers neutraliserende activiteit groter zou kunnen zijn.
In het onderzoek bij patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose werd ten minste eenmaal neutraliserende activiteit waargenomen, gemeten om de 6 maanden, bij 32% van de patiënten (88) die direct met Betaferon waren behandeld; hiervan keerde 47% (41) terug naar de negatieve status binnen een periode van 3 jaar.
In deze periode werd de ontwikkeling van neutraliserende activiteit niet gerelateerd aan een vermindering in klinische werkzaamheid (wat betreft tijd tot klinisch definitieve multipele sclerose (CDMS) en tijd tot bevestigde EDSS progressie).
Er zijn geen nieuwe ongewenste voorvallen in verband gebracht met de ontwikkeling van de neutraliserende activiteit.
Er is in vitro aangetoond dat er een kruisreactie optreedt tussen Betaferon en natuurlijk interferon beta.
Er is echter geen in vivo onderzoek gedaan en de klinische relevantie is niet duidelijk.
Er is weinig bekend over patiënten die een neutraliserende activiteit hebben ontwikkeld en de Betaferon- behandeling hebben afgemaakt.
De beslissing om de behandeling voort te zetten of te staken moet gebaseerd zijn op de klinische activiteit van de ziekte in plaats van op de status van de neutraliserende activiteit.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Het effect van het om de dag toedienen van 250 microgram (8,0 miljoen IE) Betaferon op het geneesmiddelenmetabolisme van patiënten met multipele sclerose is onbekend.
Corticosteroïd- of ACTH-behandeling van recidieven gedurende een periode tot 28 dagen, werd goed verdragen door patiënten die Betaferon kregen toegediend.
Vanwege het gebrek aan klinische ervaring bij patiënten met multipele sclerose wordt het gebruik van Betaferon samen met andere immunomodulatoren dan corticosteroïden of ACTH niet aangeraden.
Er is gerapporteerd dat interferonen de activiteit van levercytochroom P450-afhankelijke enzymen verminderen bij mens en dier.
Voorzichtigheid dient te worden betracht wanneer interferon beta-1b wordt toegediend in combinatie met geneesmiddelen die een smalle therapeutische breedte hebben en die grotendeels van het levercytochroom P450-systeem afhankelijk zijn voor hun klaring, b.v. anti- epileptica.
Bij comedicatie die een effect heeft op het hematopoëtisch systeem, dient men extra voorzichtigheid te betrachten.
Er zijn geen interactiestudies met anti-epileptica verricht.
6 4.6 Zwangerschap en borstvoeding
• Zwangerschap
De informatie over het gebruik van Betaferon tijdens zwangerschap is beperkt.
Beschikbare gegevens duiden op een mogelijk verhoogd risico van het krijgen van een miskraam.
Starten van een behandeling is gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
• Vrouwen in de vruchtbare leeftijd
Vrouwen in de vruchtbare leeftijd moeten geschikte contraceptieve maatregelen nemen.
Indien de patiënte zwanger wordt of zwanger wenst te worden tijdens de behandeling met Betaferon, dient zij ingelicht te worden over de mogelijke risico's en dient beëindiging van de behandeling overwogen te worden (zie rubriek 5.3). Bij patiënten die voordat ze met de behandeling begonnen veel aanvallen hadden, moet het risico van een ernstige aanval na het stoppen met Betaferon bij een zwangerschap afgewogen worden tegen het mogelijk verhoogde risico van een miskraam.
• Borstvoeding
Het is niet bekend of interferon beta-1b wordt uitgescheiden in de moedermelk.
Gezien de mogelijkheid van ernstige bijwerkingen bij zuigelingen, moet er een beslissing worden genomen om of het geven van borstvoeding, of de behandeling met Betaferon te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aan het centraal zenuwstelsel gerelateerde bijwerkingen die in verband gebracht worden met het gebruik van Betaferon kunnen de rijvaardigheid en het vermogen om machines te bedienen bij daarvoor gevoelige patiënten beïnvloeden.
4.8 Bijwerkingen
a) Bij aanvang van de behandeling zijn bijwerkingen gebruikelijk maar in het algemeen nemen ze af bij verdere behandeling.
De meest frequent waargenomen bijwerkingen zijn een griepachtig symptoomcomplex (koorts, rillingen, gewrichtspijn, malaise, transpireren, hoofdpijn of spierpijn) en reacties op de injectieplaats, wat voornamelijk het gevolg is van de farmacologische werking van het geneesmiddel en reacties op de injectieplaats.
Reacties op de injectieplaats traden frequent op na toediening van Betaferon.
Roodheid, zwelling, verkleuring, ontsteking, pijn, overgevoeligheid, necrose en niet-specifieke bijwerkingen werden significant in verband gebracht met behandeling met 250 microgram (8 miljoen IE) Betaferon.
b) De volgende lijst bijwerkingen is gebaseerd op meldingen uit klinische studies (tabel 1, bijwerkingen en laboratoriumafwijkingen) en uit de postmarketing surveillance (tabel 2, meldingscijfers gebaseerd op spontane meldingen van bijwerkingen, geclassificeerd als zeer gebruikelijk (≥ 1/10), gebruikelijk (≥ 1/100 tot < 1/10), ongewoon (≥ 1/1000 tot < 1/100), zeldzaam (≥ 1/10.000 tot < 1/1000) en zeer zeldzaam (< 1/10.000) van Betaferon gebruik.
7 Tabel 1 (bijwerkingen en laboratoriumafwijkingen met incidentiecijfers ≥ 10% en de bijbehorende percentages van placebo; significant gerelateerde bijwerkingen < 10%).
Eenmalig
Secundair Secundair
Relapsing-
voorval
progressieve progressieve
remitting
Bijwerkingen en
wijzend op multipele
multipele multipele sclerose sclerose
multipele sclerose
Laboratoriumafwij-
sclerose
(Europese
(Noord-
(BENEFIT) #
studie)
Amerikaanse studie)
Betaferon 250 Betaferon Betaferon
250 microgram 250 microgram (Placebo) (Placebo)
250 microgram (Placebo)
n=124 (n=123)
Infecties en parasitaire aandoeningen Infectie Abcessen
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Bloed- en lymfestelselaandoeningen Lymfocytenaantal daling (< 1500/mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Absolute neutrofielenaantal daling (< 1500/mm3) × Λ * ° Witte bloedcellenaantal
11% (2%)
18% (5%)
4% (10%)
18% (5%)
daling (< 3000/mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4%)
Lymfadenopathie
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Voedings- en stofwisselingsstoornissen Bloedglucose (< 55 mg/dl)
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Psychische stoornissen Depressie Angst Zenuwstelselaandoeningen
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Hoofdpijn Λ
8% (4%) 2% (2%)
12% (8%) 4% (3%)
26% (25%) 5% (4%)
31% (33%) 12% (7%)
Paresthesie Oogaandoeningen
16% (17%)
35% (39%)
40% (43%)
19% (21%)
Conjunctivitis Visie afwijking Λ
1% (1%) 3% (1%)
2% (3%) 11% (15%)
6% (6%) 11% (11%)
12% (10%) 7% (4%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitatie * Bloedvataandoeningen
5% (2%)
8% (2%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
18% (19%)
(2%)
multipele multipele sclerose sclerose
(BENEFIT) #
studie)
Betaferon 250 Betaferon Betaferon
microgram (placebo)
n=292 (n=176)
n=360 (n=358)
n=124 (n=123)
Toegenomen hoesten Dyspneu * Maagdarmstelselaandoeningen
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
4% (2%)
7% (10%)
21% (19%)
35% (29%)
22% (24%) 32% (30%) 10% (12%) 18% (16%)
14% (5%)
4% (2%)
19% (6%)
aminotransferase stijging (SGOT > 5 maal basislijn) × Λ * °
4% (1%)
2% (1%)
4% (0%)
Huid- en onderhuidaandoeningen Huidaandoening
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Uitslag Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Skeletspierstelsel- en bindweefselaandoeningen Hypertonie ° Myalgie * ° Myasthenie
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Nier- en urinewegaandoeningen Urineretentie
1% (1%)
4% (6%)
15% (13%)
Urine-eiwit positief (> 1+) ×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Frequente urinelozing
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Urine-incontinentie
8% (15%)
20% (19%)
1% (1%)
8% (7%)
4% (2%)
< 1% (< 1%)
6% (5%)
18% (11%)
Menstruatiestoornissen *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Metrorragie Impotentie
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
multipele multipele sclerose sclerose
(Europese
(Noord-
(BENEFIT) #
studie)
Betaferon 250 Betaferon Betaferon
microgram (placebo)
n=292 (n=176)
n=360 (n=358)
n=124 (n=123)
Algemene aandoeningen en toedieningsplaatsstoornissen Reactie injectieplaats (diverse typen) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Necrose injectieplaats * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Griepachtige symptomen & Λ * °
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Koorts Λ * ° Pijn Pijn op de borst ° Perifeer oedeem Asthenie * Rillingen Λ * ° Transpireren * Malaise * × Laboratoriumafwijking Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Significant gerelateerd aan Betaferon-behandeling voor patiënten met eerste voorval wijzen op MS, p < 0,05 * Significant gerelateerd aan Betaferon-behandeling voor RRMS, p < 0,05 ° Significant gerelateerd aan Betaferon-behandeling voor SPMS, p < 0,05 § Injectieplaatsreactie (diverse typen) omvat alle bijwerkingen op en rond de injectieplaats, namelijk: injectieplaatsbloeding, injectieplaats overgevoeligheid, injectieplaats ontsteking, injectieplaats massa, injectieplaatsnecrose, injectieplaats pijn, injectieplaats reactie, injectieplaats oedeem, en injectieplaats atrofie. & “ Griepachtige symptomencomplex” is het griepsyndroom en/of een combinatie van tenminste twee bijwerkingen van koorts, rillingen, myalgie, malaise, transpiratie # Tijdens het derde jaar van de BENEFIT studie is er geen verandering in het bestaande veiligheidsprofiel van Betaferon waargenomen.
De meest toepasselijke MedDRA term wordt gebruikt om een bepaalde reactie te beschrijven en zijn synoniemen en verwante aandoeningen.
10 Tabel 2 (meldingscijfers (zeer vaak ≥ 1/10, vaak (≥ 1/100 tot < 1/10, soms ≥ 1/1000 tot < 1/100, zelden ≥ 1/10.000 tot < 1/1000, zeer zelden < 1/10.000) gebaseerd op spontane meldingen van bijwerkingen.
Systeem / orgaanklassen
Zeer vaak ≥ 1/10
Vaak ≥ 1/100 tot < 1/10
Soms ≥ 1/1000 tot < 1/100
Zelden ≥ 1/10.000 tot < 1/1000
Bloed- en lymfestelsel- aandoeningen
Anemie Trombocytopenie Leukopenie
Lymfadenopathie
Immuunsysteem- aandoeningen
Anafylactische reacties
Endocriene aandoeningen
Hyperthyroïdie Hypothyroïdie Gestoorde schildklierfunctie
Voedings- en stofwisselings- stoornissen
Bloedtriglyceriden stijging Anorexia
Psychische stoornissen
Depressie (zie ook rubriek 4.4)
Verwardheid Angst Emotionele labiliteit Zelfmoordpoging (zie ook rubriek 4.4)
Zenuwstelsel- aandoeningen
Convulsie
Hartaandoeningen
Cardiomyopathie Tachycardie Palpitatie
Bloedvataandoe- ningen
Hypertensie
Ademhalingsstelsel, borstkas- en mediastinum- aandoeningen
Bronchospasme Dyspneu
Maagdarmstelsel- aandoeningen
Braken Misselijkheid
Pancreatitis
Lever- en galaandoeningen
Stijging alanine aminotransferase Stijging aspartate aminotransferase
Stijging bloed bilirubine Stijging gamma- glutamyl-transferase Hepatitis
Huid- en onderhuidaan- doeningen
Urticaria Uitslag Pruritus Alopecia
Huidverkleuring
Zeer vaak ≥ 1/10
Vaak ≥ 1/100 tot < 1/10
Menstruatie- stoornissen
Algemene aandoeningen en toedieningsplaats- stoornissen
Griepachtige symptomen * Rillingen * Koorts * Reactie injectieplaats * Ontsteking injectieplaats * Pijn injectieplaats
Injectieplaats- necrose *
Pijn op de borst Malaise Transpireren
Onderzoeken
Gewichtsverlies
De meest toepasselijke MedDRA-term is gebruikt om een bepaalde reactie en zijn synoniemen en verwante aandoeningen te beschrijven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4.9 Overdosering
Interferon beta-1b is zonder ernstige bijwerkingen die de vitale functies zouden kunnen aantasten, toegediend bij volwassen kankerpatiënten in afzonderlijke doses tot wel 5500 microgram (176 miljoen IE) intraveneus, drie maal per week.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: cytokinen, interferonen, ATC-code:
L03 AB 08
Interferonen behoren tot de familie der cytokinen; dit zijn natuurlijk voorkomende eiwitten.
Interferonen hebben een molecuulgewicht variërend van 15.000 tot 21.000 Dalton.
Men heeft drie hoofdklassen interferonen geïdentificeerd: alfa, beta en gamma.
Interferon alfa, interferon beta en interferon gamma vertonen overlappende, doch van elkaar verschillende, biologische activiteiten.
De activiteiten van interferon beta-1b zijn soortgebonden, derhalve is de meest relevante farmacologische informatie verkregen uit studies van humane celkweken of uit humane in-vivo-studies.
Van interferon beta-1b is aangetoond dat het zowel antivirale als immunoregulatoire eigenschappen bezit.
Het werkingsmechanisme van interferon beta-1b bij multipele sclerose is niet geheel bekend.
Het is echter bekend dat de biologische responsemodificerende eigenschappen van interferon beta-1b worden gemedieerd door middel van de interacties met specifieke celreceptoren die aanwezig zijn op het humane celoppervlak.
De binding van interferon beta-1b aan deze receptoren induceert de expressie van een aantal genproducten, waarvan gedacht wordt dat ze de mediatoren zijn van de biologische activiteit van interferon beta-1b.
12 Een aantal van deze producten is aangetoond in serum en cellulaire fracties van bloed dat werd afgenomen bij patiënten die met interferon beta-1b werden behandeld.
Interferon beta-1b bevordert tevens de suppressoractiviteit van de perifere mononucleaire bloedcellen.
Er is geen afzonderlijk onderzoek verricht naar de invloed van Betaferon op het cardiovasculair systeem, het ademhalingsstelsel en de functie van endocriene organen.
Klinische onderzoeken:
RR-MS:
Er werd één gecontroleerde klinische trial met Betaferon uitgevoerd bij patiënten met relapsing- remitting multipele sclerose die zonder hulp konden lopen (EDSS-uitgangswaarde 0 tot 5,5).
Bij de patiënten die Betaferon kregen toegediend bleken de frequentie (30%) en de ernst van de klinische recidieven af te nemen, alsmede het aantal opnamen vanwege de ziekte.
Bovendien nam de duur van het recidiefvrije interval toe.
Er is geen bewijs dat Betaferon effect heeft op de duur van de recidieven of op de symptomen tussen de recidieven in en er is geen significant effect gezien op de ziekteprogressie bij relapsing-remitting multipele sclerose.
SP-MS:
Er zijn twee gecontroleerde klinische trials uitgevoerd met Betaferon waar in totaal 1657 patiënten met secundair progressieve multipele sclerose betrokken waren (EDSS-uitgangswaarde 3 tot 6,5, dat wil zeggen dat de patiënten konden lopen).
Matig zieke patiënten en patiënten die niet konden lopen werden niet in de studie opgenomen.
De twee onderzoeken leverden inconsistente resultaten op voor de primaire eindpunttijd tot bevestigde progressie, dat een vertraging van de invaliditeitsprogressie weergeeft:
In een van de twee onderzoeken werd een statistisch significante verlenging van de tijd tot invaliditeitsprogressie aangetoond (hazard ratio = 0,69; 95% betrouwbaarheidsinterval (0,55; 0,86), p=0,0010, wat overeenkomt met een risicoreductie van 31% door Betaferon) en van de tijd tot rolstoelafhankelijkheid (hazard ratio = 0,61; 95% betrouwbaarheidsinterval (044; 0,85), p=0,0036, wat overeenkomt met een risicoreductie van 39% door Betaferon) bij patiënten die Betaferon kregen toegediend.
Dit effect bleef gedurende de observatieperiode van maximaal 33 maanden bestaan.
Het behandeleffect trad op bij patiënten op alle onderzochte invaliditeitsniveaus en onafhankelijk van recidiefactiviteit.
In de tweede Betaferon-trial naar secundair progressieve multipele sclerose werd geen verlenging van de tijd tot invaliditeitsprogressie waargenomen.
Er is bewijs dat de totale ziekteactiviteit van de bij dit onderzoek betrokken patiënten lager was dan in het andere onderzoek naar secundair progressieve multipele sclerose.
In een retrospectieve meta-analyse van de gegevens van beide onderzoeken werd een totaal behandeleffect gevonden dat statistisch significant was (p=0,0076; 8 miljoen IE Betaferon versus alle placebopatiënten).
Uit retrospectieve analyses van subgroepen bleek dat bij patiënten met ziekteactiviteit voor aanvang van de behandeling de kans op een behandeleffect op de invaliditeitsprogressie het grootst is [hazard ratio 0,72; 95% betrouwbaarheidsinterval (0,59; 0,88), p=0,0011, wat overeenkomt met een risicoreductie van 28% door Betaferon bij patiënten met recidieven of een uitgesproken EDSS- progressie, 8 miljoen IE Betaferon versus alle placebopatiënten].
Uit deze retrospectieve subgroepanalyses kwamen gegevens naar voren die er op duiden dat zowel recidieven als uitgesproken EDSS-progressie (EDSS > 1 punt of > 0,5 punt voor EDSS > =6 in de voorgaande twee jaar) gebruikt kunnen worden om patiënten met ziekteactiviteit te identificeren.
In beide trials werd bij patiënten met secundair progressieve multipele sclerose die Betaferon kregen toegediend een reductie van de frequentie (30%) van klinische recidieven aangetoond.
Er is geen bewijs dat Betaferon effect heeft op de duur van de recidieven.
13 Eenmalig demyeliniserend voorval wijzend op MS:
Een gecontroleerde klinische trial met Betaferon werd uitgevoerd bij patiënten met een eenmalig klinisch voorval en MRI kenmerken die wijzen op multipele sclerose (ten minste twee klinisch stille laesies op de T2-gewogen MRI).
Patiënten met monofocale of multifocale aanvang van de ziekte werden ingesloten (d.w.z. patiënten met klinisch bewijs voor respectievelijk een enkele of ten minste twee laesies van het centraal zenuwstelsel).
Elke andere ziekte dan multipele sclerose die de tekenen en symptomen van de patiënt beter verklaarde moest worden uitgesloten.
Deze studie kende 2 fasen: een placebo-gecontroleerde fase gevolgd door een vooraf vastgelegde follow-up fase.
De placebo- gecontroleerde fase duurde 2 jaar of minder indien de patiënt klinisch definitieve multipele sclerose (CDMS) ontwikkelde.
Na de placebo-gecontroleerde fase werd de patiënt opgenomen in een vooraf vastgelegde follow-up fase met Betaferon om de effecten te evalueren van directe versus vertraagde start van Betaferonbehandeling, waarbij patiënten die in eerste instantie gerandomiseerd waren naar Betaferon (“ direct behandelde groep”) vergeleken werden met patiënten die in eerste instantie gerandomiseerd waren naar placebo (“ vertraagd behandelde groep”).
Patiënten en onderzoekers bleven geblindeerd voor de aanvankelijk toegekende behandeling.
Tijdens de placebo-gecontroleerde fase vertraagde Betaferon de progressie van het eerste klinische voorval tot CDMS op een statistisch significante en klinisch betekenisvolle wijze, overeenkomend met een risicoreductie van 47% (HR 0,53, 95% betrouwbaarheidsinterval (0,39, 0,73, p < 0,0001).
Binnen twee jaar trad CDMS op bij 45% van de placebogroep, vergeleken met 28% van de Betaferon-groep (Kaplan-Meier schattingen).
Betaferon verlengde de tijdsduur tot CDMS met 363 dagen, van 255 dagen in de placebogroep tot 618 dagen in de Betaferon-groep (op basis van 25 percentielen).
Dit behandelingseffect was nog steeds zichtbaar na het additionele jaar van follow-up met een risicoreductie van 41% (HR = 0,59, 95% betrouwbaarheidsinterval (0,42, 0,83), p=0,0011).
Binnen de onderzoeksperiode van drie jaar trad CDMS op bij 51% van de vertraagd behandelde groep, vergeleken met 37% van de direct behandelde groep (Kaplan-Meier schattingen).
Het aanhoudende behandelingseffect werd gevonden hoewel de meerderheid van de patiënten uit de placebo-groep in het derde jaar van de studie met Betaferon werden behandeld.
De robuustheid van het behandelingseffect werd ook aangetoond door de vertraging tot multipele sclerose volgens de McDonald criteria.
Na twee jaar was het risico 85% bij de placebo-groep en 69% bij de Betaferon-groep (HR 0,57, 95% betrouwbaarheidsinterval (0,46, 0,71, p < 0,00001).
Bij een van te voren geplande interim analyse na drie jaar bleek dat EDSS progressie (bevestigde toename van EDSS van meer dan of gelijk aan 1,0 in vergelijking met baseline) optrad bij 24% van de patiënten in de vertraagd behandelde groep, vergeleken met 16% in de direct behandelde groep (HR = 0,6, 95% betrouwbaarheidsinterval (0,39, 0,92), p=0,022).
Er is geen bewijs voor een voordeel op het gebied van bevestigde voortschrijdende invaliditeit bij de meerderheid van de patiënten die ‘ directe’ behandeling kregen.
De patiënten worden nog gevolgd om aanvullende gegevens te verkrijgen.
Treatment Outcomes Index).
Subgroepanalyses toonden, volgens basislijnfactoren, substantieel bewijs voor werkzaamheid in alle beoordeelde subgroepen.
Het risico in twee jaar voor progressie naar CDMS was bij patiënten met een monofocale aanvang met placebo 47% en 24% met Betaferon, zonder gadolinium (gd-) contrast 41% en 20%, met minder dan 9 T2 laesies 39% en 18%.
Verdere subgroepanalyses indiceerde een hoog risico voor progressie naar CDMS binnen twee jaar bij monofocale patiënten met tenminste 9 T2 laesies (55% risico voor CDMS in placebo, 26% in Betaferon) of Gd contrast (63% versus 33%).
Bij multifocale patiënten was het risico voor CDMS onafhankelijk van MRI-bevindingen op de basislijn.
Deze patiënten hebben een hoog risico voor CDMS, vanwege de disseminatie van de ziekte zoals gestaafd door klinische bevindingen.
Echter, de impact van vroege behandeling met Betaferon is zelfs in deze hoog risico subgroepen onbekend omdat dit onderzoek ontworpen werd ter beoordeling van de tijd tot CDMS en niet de lange termijn evolutie van de ziekte.
Bovendien is er tot op heden geen heldere definitie van een hoog risico patiënt.
In elk geval dient de behandeling uitsluitend te worden gegeven aan patiënten geclassificeerd als hoog risico.
14 Therapie met Betaferon werd goed verdragen in het onderzoek van patiënten met een eenmalig klinisch voorval zoals de hoge voltooide onderzoeken aangeven (92,8% in de Betaferon groep).
Ter verhoging van de tolerantie van Betaferon in het onderzoek van patiënten met een eerste klinisch voorval, werd dosistitratie toegepast en in het begin van het onderzoek werden niet-steroïde anti- inflammatoire geneesmiddelen toegediend.
Daarbij werd door het merendeel van de patiënten een autoinjector gebruikt.
RR-MS, SP-MS en eenmalig demyeliniserend voorval wijzend op MS; Betaferon reduceerde in alle onderzoeken naar multipele sclerose effectief de ziekteactiviteit (acute ontstekingsverschijnselen in het centrale zenuwstelsel en permanente weefselveranderingen) zoals die met magnetic resonance imaging (MRI) werd gemeten.
De relatie tussen de ziekteactiviteit van multipele sclerose zoals die met MRI wordt gemeten en het klinische resultaat is momenteel nog niet volledig duidelijk.
5.2 Farmacokinetische eigenschappen
Serumwaarden van Betaferon werden gecontroleerd bij patiënten en vrijwilligers met behulp van een niet geheel specifieke bio-assay.
Maximale serumwaarden van ongeveer 40 IE/ml werden gevonden, 1-8 uur na subcutane injectie van 500 microgram (16,0 miljoen IE) interferon beta-1b.
Uit verscheidene onderzoeken konden de gemiddelde klaring en de halfwaardetijd van de dispositiefasen in het serum worden geschat op, respectievelijk, ten hoogste 30 ml·min-1·kg-1 en 5 uur.
Betaferon-injecties die om de dag worden gegeven, hebben geen verhoging van de serumwaarden tot gevolg en de farmacokinetiek lijkt geen verandering te ondergaan tijdens de behandeling.
De absolute biologische beschikbaarheid van subcutaan toegediend interferon beta-1b is ongeveer 50%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen acute toxiciteitsstudies uitgevoerd.
Aangezien knaagdieren niet reageren op humaan interferon beta, werden studies met herhaalde toedieningen uitgevoerd bij resusapen.
Er zijn geen langetermijn toxiciteitsstudies uitgevoerd.
Er zijn geen lange-termijnstudies verricht.
Voortplantingsstudies bij resusapen hebben een maternale toxiciteit en een toegenomen frequentie van spontane abortussen aan het licht gebracht, hetgeen resulteerde in prenatale mortaliteit.
Er zijn geen misvormingen vastgesteld bij de overlevende dieren.
Onderzoeken naar fertiliteit zijn niet uitgevoerd.
Er is geen invloed waargenomen op de oestrogeencyclus van de aap.
Ervaring met andere interferonen wijst op een potentieel risico van aantasting van de mannelijke en vrouwelijke fertiliteit.
In een enkelvoudige genotoxiciteitsstudie (Ames test) is geen mutageen effect waargenomen.
Carcinogenetische studies zijn niet uitgevoerd.
Een in vitro celtransformatietest gaf geen aanwijzing voor een tumorinducerend effect.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Flacon (met poeder voor oplossing en injectie): humaan albumine mannitol
(natriumchlorideoplossing 5,4 mg/ml (0,54% g/v)): natriumchloride, water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen met uitzondering van het bijgeleverde oplosmiddel dat genoemd wordt in 6.6.
6.3 Houdbaarheid
2 jaar.
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
Echter, de stabiliteit bij gebruik is gedurende 3 uur bij 2-8°C aangetoond.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Flacon (met poeder voor oplossing voor injectie): doorzichtige 3 ml flacon (type I glas) met een butylrubber stop (type I) en een aluminium verzegeling en
Oplosmiddel (met natriumchloride-oplossing 5,4 mg/ml (0,54%)): voorgevulde 1,2 ml injectiespuit (type I glas).
Verpakkingsgrootten:
- 5 flacons met poeder en 5 voorgevulde spuiten met oplosmiddel, of
- 15 flacons met poeder en 15 voorgevulde spuiten met oplosmiddel.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
• Reconstitutie
Om gelyofiliseerd interferon beta-1b te reconstitueren voor injectie, dienen de geleverde voorgevulde spuit met oplosmiddel en een naald te worden gebruikt om de 1,2 ml oplosmiddel (natriumchloride- oplossing, 5,4 mg/ml (0,54% g/v)) te injecteren in de flacon met Betaferon.
Het poeder volledig oplossen zonder schudden.
Trek na de reconstitutie 1,0 ml uit de flacon op in de spuit om 250 microgram Betaferon toe te dienen.
• Controle vóór gebruik
Het gereconstitueerde product visueel controleren alvorens te gebruiken.
Het gereconstitueerde product is kleurloos tot licht geel en licht glanzend tot glanzend.
Product dat deeltjes bevat of verkleurd is, niet gebruiken.
• Verwijdering
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/003 EU/1/95/003/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 november 1995 Datum van laatste hernieuwing:
31 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant interferon beta-1b ∗ 250 microgram (8,0 miljoen IE) per ml na reconstitutie.
Betaferon bevat 300 microgram (9,6 miljoen IE) recombinant interferon beta-1b per flacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Steriel wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Betaferon is geïndiceerd voor de behandeling van • patiënten met een eenmalig demyeliniserend voorval met een actief ontstekingsproces dat ernstig genoeg is om behandeling met intraveneuze corticosteroïden te verantwoorden, als alternatieve diagnoses zijn uitgesloten, en als is vastgesteld dat deze patiënten een hoog risico hebben om klinisch definitieve multipele sclerose te ontwikkelen (zie rubriek 5.1). • patiënten met relapsing-remitting multipele sclerose en twee of meer recidieven gedurende de laatste twee jaar. • patiënten met secundair progressieve multipele sclerose bij wie de ziekte aantoonbaar actief is, dat wil zeggen recidiveert.
4.2 Dosering en wijze van toediening
De behandeling met Betaferon dient te worden geïnitieerd onder toezicht van een arts die met de behandeling van de ziekte vertrouwd is.
Volwassenen:
De aanbevolen dosis Betaferon bedraagt 250 microgram (8,0 miljoen IE), die in 1 ml van de gereconstitueerde oplossing zit (zie rubriek 6.6), en die om de dag subcutaan moet worden ingespoten.
Kinderen en adolescenten:
Er zijn geen formele klinische studies of farmacokinetische studies uitgevoerd bij kinderen of adolescenten.
Beperkte gepubliceerde gegevens suggereren echter dat het veiligheidsprofiel bij adolescenten tussen 12 en 16 jaar die om de dag subcutaan Betaferon 8.0 miljoen IE kregen toegediend lijkt op het profiel dat bij volwassenen is waargenomen.
Er is geen informatie over het gebruik van Betaferon bij kinderen jonger dan 12 jaar en Betaferon dient daarom niet bij deze populatie te worden gebruikt.
∗ geproduceerd met behulp van genetisch gemodificeerde stammen van Escherichia coli.
18 In het algemeen wordt bij aanvang van de behandeling dosistitratie aanbevolen.
Voor een adequate werkzaamheid, dient een dosis van 250 microgram (1,0 ml) om de dag te worden bereikt.
Een titratieverpakking bestaande uit vier driestuksverpakkingen is beschikbaar voor de titratieperiode en de aanvankelijke behandeling van de patiënt met Betaferon.
Deze verpakking dekt de behoefte van de patiënt voor de eerste 12 injecties.
De driestuksverpakkingen worden geaccentueerd door verschillende kleuren (zie rubriek 6.5).
Tabel A:
Schema voor dosistitratie *
behandeldag
dosis
volume
1, 3, 5
62,5 microgram
0,25 ml
7, 9, 11
125 microgram
0,5 ml
13, 15, 17
187,5 microgram
0,75 ml
19, 21, 23 e.v.
250 microgram
1,0 ml
* De titratieperiode kan worden aangepast, als een significante ongewenste reactie optreedt.
De optimale dosis is nog niet volledig opgehelderd.
Momenteel is het niet bekend hoe lang de patiënt behandeld moet worden.
Uit gecontroleerd klinisch onderzoek zijn over maximaal 5 jaar follow-up-gegevens afkomstig over patiënten met relapsing- remitting MS en over maximaal 3 jaar over patiënten met secundair progressieve MS.
Voor relapsing- remitting MS, is effectiviteit voor de eerste twee jaar aangetoond.
De beschikbare gegevens voor de extra 3 jaar wijzen op een aanhoudende werkzaamheid van de behandeling met Betaferon gedurende de gehele periode.
Voor patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose, is de werkzaamheid van een behandeling gedurende een periode van drie jaar aangetoond.
De behandeling wordt niet aanbevolen bij patiënten met relapsing-remitting multipele sclerose bij wie zich minder dan 2 recidieven in de voorafgaande 2 jaar hebben voorgedaan of bij patiënten met secundair progressieve multipele sclerose bij wie de ziekte in de voorgaande 2 jaar niet actief geweest is.
Indien de patiënt niet reageert, b.v. als er gedurende 6 maanden een constante progressie op de ‘ expanded disability status scale’ (EDSS) optreedt, of behandeling met ten minste 3 ACTH- of corticosteroïdkuren gedurende een periode van één jaar noodzakelijk is ondanks de Betaferon- therapie, dient de behandeling met Betaferon te worden gestaakt.
4.3 Contra-indicaties
- Beginnen met behandeling tijdens zwangerschap (zie rubriek 4.6 “ Zwangerschap en
borstvoeding”).
- Patiënten met een voorgeschiedenis van overgevoeligheid voor een natuurlijk of recombinant
interferon bèta humane albumine of voor een van de hulpstoffen.
- Patiënten met een ernstige depressie en/of zelfmoordgedachten (zie rubriek 4.4 “ Bijzondere
waarschuwingen en bijzondere voorzorgen bij gebruik” en 4.8 “ Bijwerkingen”).
- Patiënten met gedecompenseerde leverziekte (zie rubrieken 4.4, 4.5, 4.8).
19 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Immuunsysteemaandoeningen
De toediening van cytokinen aan patiënten met een reeds bestaande monoklonale gammopathie is in verband gebracht met de ontwikkeling van systemisch capillaire-lek-syndroom met shock-achtige symptomen en fatale afloop.
Maagdarmstelselaandoeningen
In zeldzame gevallen werd pancreatitis waargenomen bij gebruik van Betaferon, vaak gepaard gaand met hypertriglyceridemie.
Zenuwstelselaandoeningen
Betaferon dient met voorzichtigheid te worden toegepast bij patiënten met vroegere of actuele depressieve stoornissen en in het bijzonder bij patiënten met zelfmoordgedachten (zie rubriek 4.3).
Depressie en zelfmoordgedachten zijn bekend om in toenemende mate voor te komen bij de multipele sclerose populatie en in associatie met interferon gebruik.
Patiënten die met Betaferon worden behandeld dienen te worden aangeraden elk symptoom van depressie en/of zelfmoordgedachten onmiddellijk aan de voorschrijvende arts te melden.
Patiënten die een depressie vertonen, moeten nauwgezet worden gecontroleerd tijdens de behandeling met Betaferon en dienen passend te worden behandeld.
Staken van de behandeling met Betaferon dient te worden overwogen (zie ook rubriek 4.3 en rubriek 4.8).
Betaferon dient met voorzichtigheid te worden toegepast bij patiënten met een voorgeschiedenis van epilepsie, bij patiënten die behandeld worden met anti-epileptica, in het bijzonder bij die patiënten waar de epilepsie niet voldoende onder controle is met anti-epileptica (zie rubriek 4.5 en rubriek 4.8).
Dit product bevat humaan albumine en daarom brengt het een mogelijk risico van overdracht van virusziekten met zich mee.
Een risico van het overbrengen van de ziekte van Creutzfeldt-Jakob kan niet worden uitgesloten.
Laboratoriumonderzoek
Het verdient aanbeveling bij patiënten met een voorgeschiedenis van schildklierdisfunctie regelmatig of wanneer klinisch geïndiceerd schildklierfunctietests te verrichten.
AST (SGOT), ALT (SGPT) en γ -GT).
Voor patiënten met anemie, trombocytopenie, leukopenie (alleen of in enige combinatie) kan een intensievere controle van het volledige bloedbeeld, met differentiële en trombocytentellingen noodzakelijk zijn.
Patiënten die neutropenie ontwikkelen, moeten zorgvuldig worden bewaakt op het ontwikkelen van koorts of een infectie.
Er zijn meldingen geweest van trombocytopenie, met sluipende dalingen van het aantal trombocyten.
20 Lever- en galaandoeningen
Asymptomatische verhogingen van serumtransaminases, in de meeste gevallen licht van aard en van korte duur, kwamen zeer vaak voor bij patiënten die tijdens klinisch onderzoek met Betaferon werden behandeld.
Net als bij andere beta interferonen is in zeldzame gevallen ernstige leverbeschadiging, waaronder gevallen van leverfalen, gemeld bij patiënten die met Betaferon worden behandeld.
De ernstigste gevallen kwamen dikwijls voor bij patiënten die aan andere geneesmiddelen of stoffen waren blootgesteld waarvan bekend is dat ze in verband worden gebracht met hepatotoxiciteit of in aanwezigheid van comorbide, medische aandoeningen (bijvoorbeeld een metastaserende, maligne ziekte, ernstige infectie en sepsis, alcoholmisbruik).
De patiënt moet worden geobserveerd op tekenen van leverbeschadiging.
Het optreden van verhogingen van serumtransaminases zou moeten leiden tot nauwkeurige begeleiding en onderzoek.
Staken van de therapie met Betaferon moet worden overwogen indien de waarden significant stijgen of indien ze met klinische symptomen zoals geelzucht in verband zijn gebracht.
De leverfuncties dienen in dit geval regelmatig te worden gecontroleerd.
Nier- en urinewegaandoeningen
Voorzichtigheid is geboden en zorgvuldige controle moet worden overwogen bij het toedienen van Interferon bèta aan patiënten met ernstige nierinsufficiëntie.
Hartaandoeningen
Het dient eveneens voorzichtig te worden gebruikt bij patiënten met een reeds bestaande hartaandoening.
Patiënten met reeds bestaande ernstige hartziekten, zoals decompensatio cordis, coronairlijden of aritmie, moeten zorgvuldig worden gecontroleerd op verslechtering van hun hartaandoening, met name tijdens het starten van de behandeling met Betaferon.
Hoewel Betaferon geen bekende direct-werkende cardiale toxiciteit heeft, kunnen symptomen van het griepachtig syndroom die samenhangen met bèta-interferonen voor patiënten met een reeds bestaande ernstige hartziekte belastend zijn.
Tijdens de postmarketing-periode zijn zeer zelden meldingen ontvangen van een verslechtering van de cardiale toestand bij patiënten met een reeds bestaande ernstige hartziekte die tijdelijk in verband wordt gebracht met de start van behandeling met Betaferon.
In zeldzame gevallen is cardiomyopathie gerapporteerd.
Als dit optreedt en er een relatie met Betaferon wordt vermoed, moet de behandeling worden gestaakt.
Algemene aandoeningen en toedieningsplaatsstoornissen
Er kunnen ernstige overgevoeligheidsreacties (zeldzame maar ernstige acute bijwerkingen zoals bronchospasme, anafylaxie en urticaria) optreden.
Als de bijwerkingen ernstig zijn, moet de behandeling met Betaferon worden gestaakt en moet de juiste medische interventie plaatsvinden.
Bij patiënten die Betaferon gebruiken, is ook necrose op de injectieplaats gemeld (zie rubriek 4.8).
Deze kan omvangrijk zijn, en zowel de spierfascie als het vetweefsel kunnen erbij betrokken zijn en daarom kan dit littekenvorming tot gevolg hebben.
In zeldzame gevallen kan débridement en, nog minder vaak, een huidtransplantatie noodzakelijk zijn en de genezing kan tot 6 maanden duren.
Als de patiënt een huidbeschadiging opmerkt, die kan samenhangen met zwelling of afvoer van vocht van de injectieplaats, moet de patiënt het advies krijgen zijn/haar arts te raadplegen voordat de injecties met Betaferon worden gecontinueerd.
Als de patiënt meerdere laesies heeft, moet er worden gestopt met Betaferon worden gestaakt totdat genezing is opgetreden.
Patiënten met een enkele laesie kunnen doorgaan met het gebruik van
21 Betaferon mits de necrose niet te uitgebreid is, omdat bij sommige patiënten tijdens het gebruik van Betaferon genezing van de necrose op de injectieplaats is opgetreden.
Om het risico van necrose op de injectieplaats te minimaliseren moet patiënten worden geadviseerd:
• een aseptische injectietechniek te gebruiken • de injectieplaatsen bij elke dosis af te wisselen
De incidentie van injectieplaatsreacties kan verlaagd worden door het gebruik van een autoinjector.
In het kernonderzoek van patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose werd bij de meeste patiënten een autoinjector gebruikt.
Er werden in dit onderzoek minder vaak injectieplaatsreacties en necrose waargenomen dan in de andere kernonderzoeken.
De procedure voor het zelf toedienen door de patiënt moet periodiek worden beoordeeld, met name als er reacties op de injectieplaats zijn opgetreden.
Immunogeniciteit
Net als bij alle therapeutische eiwitten bestaat het gevaar van immunogeniciteit.
In gecontroleerd klinisch onderzoek werden elke 3 maanden serummonsters verzameld voor het controleren op de ontwikkeling van antilichamen tegen Betaferon.
In de verschillende gecontroleerde klinische onderzoeken ontwikkelde zich in het serum van tussen23% en 41% van de patiënten een voor interferon beta-1b neutraliserende activiteit, bevestigd door op zijn minst twee opeenvolgende positieve titers; van deze patiënten veranderde dit bij tussen 43% en 55% in een stabiele antilichaam-negatieve toestand (op basis van twee opeenvolgende negatieve titers) in de aansluitende observatieperiode van de onderscheiden studies.
Het ontstaan van neutraliserende activiteit is geassocieerd met een vermindering van de klinische werkzaamheid uitsluitend met betrekking tot de recidiefactiviteit.
Sommige analyses duiden er op dat dit effect bij patiënten met hoge titers neutraliserende activiteit groter zou kunnen zijn.
In het onderzoek bij patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose werd ten minste eenmaal neutraliserende activiteit waargenomen, gemeten om de 6 maanden, bij 32% van de patiënten (88) die direct met Betaferon waren behandeld; hiervan keerde 47% (41) terug naar de negatieve status binnen een periode van 3 jaar.
In deze periode werd de ontwikkeling van neutraliserende activiteit niet gerelateerd aan een vermindering in klinische werkzaamheid (wat betreft tijd tot klinisch definitieve multipele sclerose (CDMS) en tijd tot bevestigde EDSS progressie).
Er zijn geen nieuwe ongewenste voorvallen in verband gebracht met de ontwikkeling van de neutraliserende activiteit.
Er is in vitro aangetoond dat er een kruisreactie optreedt tussen Betaferon en natuurlijk interferon beta.
Er is echter geen in vivo onderzoek gedaan en de klinische relevantie is niet duidelijk.
Er is weinig bekend over patiënten die een neutraliserende activiteit hebben ontwikkeld en de Betaferon- behandeling hebben afgemaakt.
De beslissing om de behandeling voort te zetten of te staken moet gebaseerd zijn op de klinische activiteit van de ziekte in plaats van op de status van de neutraliserende activiteit.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Het effect van het om de dag toedienen van 250 microgram (8,0 miljoen IE) Betaferon op het geneesmiddelenmetabolisme van patiënten met multipele sclerose is onbekend.
Corticosteroïd- of ACTH-behandeling van recidieven gedurende een periode tot 28 dagen, werd goed verdragen door patiënten die Betaferon kregen toegediend.
22 Vanwege het gebrek aan klinische ervaring bij patiënten met multipele sclerose wordt het gebruik van Betaferon samen met andere immunomodulatoren dan corticosteroïden of ACTH niet aangeraden.
Er is gerapporteerd dat interferonen de activiteit van levercytochroom P450-afhankelijke enzymen verminderen bij mens en dier.
Voorzichtigheid dient te worden betracht wanneer interferon beta-1b wordt toegediend in combinatie met geneesmiddelen die een smalle therapeutische breedte hebben en die grotendeels van het levercytochroom P450-systeem afhankelijk zijn voor hun klaring, b.v. anti- epileptica.
Bij comedicatie die een effect heeft op het hematopoëtisch systeem, dient men extra voorzichtigheid te betrachten.
Er zijn geen interactiestudies met anti-epileptica verricht.
4.6 Zwangerschap en borstvoeding
• Zwangerschap
De informatie over het gebruik van Betaferon tijdens zwangerschap is beperkt.
Beschikbare gegevens duiden op een mogelijk verhoogd risico van het krijgen van een miskraam.
Starten van een behandeling is gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
• Vrouwen in de vruchtbare leeftijd
Vrouwen in de vruchtbare leeftijd moeten geschikte contraceptieve maatregelen nemen.
Indien de patiënte zwanger wordt of zwanger wenst te worden tijdens de behandeling met Betaferon, dient zij ingelicht te worden over de mogelijke risico's en dient beëindiging van de behandeling overwogen te worden (zie rubriek 5.3). Bij patiënten die voordat ze met de behandeling begonnen veel aanvallen hadden, moet het risico van een ernstige aanval na het stoppen met Betaferon bij een zwangerschap afgewogen worden tegen het mogelijk verhoogde risico van een miskraam.
• Borstvoeding
Het is niet bekend of interferon beta-1b wordt uitgescheiden in de moedermelk.
Gezien de mogelijkheid van ernstige bijwerkingen bij zuigelingen, moet er een beslissing worden genomen om of het geven van borstvoeding, of de behandeling met Betaferon te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aan het centraal zenuwstelsel gerelateerde bijwerkingen die in verband gebracht worden met het gebruik van Betaferon kunnen de rijvaardigheid en het vermogen om machines te bedienen bij daarvoor gevoelige patiënten beïnvloeden.
4.8 Bijwerkingen
a) Bij aanvang van de behandeling zijn bijwerkingen gebruikelijk maar in het algemeen nemen ze af bij verdere behandeling.
De meest frequent waargenomen bijwerkingen zijn een griepachtig symptoomcomplex (koorts, rillingen, gewrichtspijn, malaise, transpireren, hoofdpijn of spierpijn) en reacties op de injectieplaats, wat voornamelijk het gevolg is van de farmacologische werking van het geneesmiddel en reacties op de injectieplaats.
Reacties op de injectieplaats traden frequent op na toediening van Betaferon.
Roodheid, zwelling, verkleuring, ontsteking, pijn, overgevoeligheid, necrose en niet-specifieke bijwerkingen werden significant in verband gebracht met behandeling met 250 microgram (8 miljoen IE) Betaferon.
In het algemeen wordt in het begin van de behandeling dosistitratie geadviseerd om de tolerantie voor Betaferon te verhogen (zie rubriek 4.2).
Griepachtige symptomen kunnen ook worden verminderd door de toediening van niet-steroïde anti-inflammatoire geneesmiddelen.
23 b) De volgende lijst bijwerkingen is gebaseerd op meldingen uit klinische studies (tabel 1, bijwerkingen en laboratoriumafwijkingen) en uit de postmarketing surveillance (tabel 2, meldingscijfers gebaseerd op spontane meldingen van bijwerkingen, geclassificeerd als zeer gebruikelijk (≥ 1/10), gebruikelijk (≥ 1/100 tot < 1/10), ongewoon (≥ 1/1000 tot < 1/100), zeldzaam (≥ 1/10.000 tot < 1/1000) en zeer zeldzaam (< 1/10.000) van Betaferon gebruik.
De ervaring met Betaferon bij patiënten met MS is beperkt en als gevolg daarvan is het mogelijk dat bijwerkingen met een lage incidentie nog niet zijn waargenomen.
Tabel 1 (bijwerkingen en laboratoriumafwijkingen met incidentiecijfers ≥ 10% en de bijbehorende percentages van placebo; significant gerelateerde bijwerkingen < 10%).
Systeem/orgaanklassen
Eenmalig
Secundair Secundair
Relapsing-
voorval
remitting
Bijwerkingen en
wijzend op multipele
multipele sclerose
Laboratoriumafwij-
sclerose
(Europese
(Noord-
kingen
(BENEFIT) #
studie)
Amerikaanse studie)
Betaferon 250 Betaferon Betaferon
Betaferon
microgram (placebo)
250 microgram 250 microgram (Placebo) (Placebo)
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Bloed- en lymfestelselaandoeningen Lymfocytenaantal daling (< 1500/mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Absolute neutrofielenaantal daling (< 1500/mm3) × Λ * ° Witte bloedcellenaantal
11% (2%)
18% (5%)
4% (10%)
18% (5%)
daling (< 3000/mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4%)
Lymfadenopathie
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Voedings- en stofwisselingsstoornissen Bloedglucose (< 55 mg/dl)
24% (31%) 6% (5%)
1% (1%)
2% (3%)
6% (6%)
12% (10%)
24
(Europese
(BENEFIT) #
Betaferon 250 Betaferon Betaferon
microgram (placebo)
250 microgram 250 microgram (Placebo) (Placebo)
250 microgram (Placebo)
n=124 (n=123)
Visie afwijking Λ
7% (4%)
0% (1%)
6% (8%)
16% (15%)
Palpitatie * Bloedvataandoeningen
1% (1%)
2% (3%)
5% (2%)
8% (2%)
0% (0%)
6% (4%)
13% (8%)
18% (17%)
2% (0%)
4% (2%)
7% (2%)
Ademhalingsstelsel-, borstkas-en mediastinumaandoeingen Bovenste luchtweginfectie
18% (19%)
3% (2%)
4% (6%)
6% (6%)
16% (18%)
36% (26%)
Toegenomen hoesten Dyspneu * Maagdarmstelselaandoeningen
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarree
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Obstipatie Misselijkheid Braken Λ Buikpijn ° Lever-en galaandoeningen Alanine
12% (12%) 13% (13%) 4% (6%) 11% (6%)
22% (24%) 32% (30%) 10% (12%) 18% (16%)
24% (18%) 48% (49%) 21% (19%) 32% (24%)
aminotransferase verhoogd (SGPT > 5 maal basislijn) × Λ * ° Aspartaat
14% (5%)
4% (2%)
19% (6%)
aminotransferase stijging (SGOT > 5 maal basislijn) × Λ * °
4% (1%)
2% (1%)
4% (0%)
Huid- en onderhuidaandoeningen Huidaandoening Λ
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Uitslag °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Skeletspierstelsel- en bindweefselaandoeningen Hypertonie ° Myalgie * ° Myasthenie
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Nier- en urinewegaandoeningen Urineretentie
1% (1%)
4% (6%)
15% (13%)
Urine-eiwit positief (> 1+) ×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Laboratoriumafwij-
(Europese
(Noord-
(BENEFIT) #
studie)
Amerikaanse studie)
Betaferon
microgram (placebo)
250 microgram 250 microgram (Placebo) (Placebo)
250 microgram (Placebo)
n=292 (n=176)
n=360 (n=358)
n=317(n=308)
n=124 (n=123)
Frequente urinelozing
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Urine-incontinentie
1% (1%)
8% (15%)
20% (19%)
2% (1%)
Aandrang
1% (1%)
8% (7%)
21% (17%)
4% (2%)
Voortplantingsstelsel- en borstaandoeningen Dysmenorroe
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Menstruatiestoornissen *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Metrorragie Impotentie
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Algemene aandoeningen en toedieningsplaatsstoornissen Reactie injectieplaats Λ § (diverse typen) * °
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Necrose injectieplaats * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Griepachtige symptomen & Λ * °
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Koorts Λ * ° Pijn Pijn op de borst ° Perifeer oedeem Asthenie * Rillingen Λ * ° Transpireren * Malaise * × Laboratoriumafwijking Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Significant gerelateerd aan Betaferon-behandeling voor patiënten met eerste voorval wijzen op MS, p < 0,05 * Significant gerelateerd aan Betaferon-behandeling voor RRMS, p < 0,05 ° Significant gerelateerd aan Betaferon-behandeling voor SPMS, p < 0,05 § Injectieplaatsreactie (diverse typen) omvat alle bijwerkingen op en rond de injectieplaats, namelijk: injectieplaatsbloeding, injectieplaats overgevoeligheid, injectieplaats ontsteking, injectieplaats massa, injectieplaatsnecrose, injectieplaats pijn, injectieplaats reactie, injectieplaats oedeem, en injectieplaats atrofie. & “ Griepachtige symptomencomplex” is het griepsyndroom en/of een combinatie van tenminste twee bijwerkingen van koorts, rillingen, myalgie, malaise, transpiratie # Tijdens het derde jaar van de BENEFIT studie is er geen verandering in het bestaande veiligheidsprofiel van Betaferon waargenomen.
De meest toepasselijke MedDRA term wordt gebruikt om een bepaalde reactie te beschrijven en zijn synoniemen en verwante aandoeningen.
26 Tabel 2 (meldingscijfers (zeer vaak ≥ 1/10, vaak (≥ 1/100 tot < 1/10, soms ≥ 1/1000 tot < 1/100, zelden ≥ 1/10.000 tot < 1/1000, zeer zelden < 1/10.000) gebaseerd op spontane meldingen van bijwerkingen.
Systeem / orgaanklassen
Zeer vaak ≥ 1/10
Vaak ≥ 1/100 tot < 1/10
Soms ≥ 1/1000 tot < 1/100
Zelden ≥ 1/10.000 tot < 1/1000
Bloed- en lymfestelsel- aandoeningen
Anemie Trombocytopenie Leukopenie
Lymfadenopathie
Immuunsysteem- aandoeningen
Anafylactische reacties
Endocriene aandoeningen
Hyperthyroïdie Hypothyroïdie Gestoorde schildklierfunctie
Voedings- en stofwisselings- stoornissen
Bloedtriglyceriden stijging Anorexia
Psychische stoornissen
Depressie (zie ook rubriek 4.4)
Verwardheid Angst Emotionele labiliteit Zelfmoordpoging (zie ook rubriek 4.4)
Zenuwstelsel- aandoeningen
Convulsie
Hartaandoeningen
Cardiomyopathie Tachycardie Palpitatie
Bloedvataandoe- ningen
Hypertensie
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Bronchospasme Dyspneu
Maagdarmstelsel- aandoeningen
Braken Misselijkheid
Pancreatitis
Lever- en galaandoeningen
Stijging alanine aminotransferase Stijging aspartate aminotransferase
Stijging bloed bilirubine Stijging gamma- glutamyl-transferase Hepatitis
Huid- en onderhuidaan- doeningen
Urticaria Uitslag Pruritus Alopecia
Huidverkleuring
27 Systeem / orgaanklassen Skeletspierstelsel- en bindweefsel- aandoeningen
Soms ≥ 1/1000 tot < 1/100 Myalgie Hypertonie
Zelden ≥ 1/10.000 tot < 1/1000
Voortplantings- stelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaats- stoornissen
Griepachtige symptomen * Rillingen * Koorts * Reactie injectieplaats * Ontsteking injectieplaats * Pijn injectieplaats
Pijn op de borst Malaise Transpireren
* frequenties gebaseerd op klinische studies
De meest toepasselijke MedDRA-term is gebruikt om een bepaalde reactie en zijn synoniemen en verwante aandoeningen te beschrijven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4.9 Overdosering
Interferon beta-1b is zonder ernstige bijwerkingen die de vitale functies zouden kunnen aantasten, toegediend bij volwassen kankerpatiënten in afzonderlijke doses tot wel 5500 microgram (176 miljoen IE) intraveneus, drie maal per week.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
L03 AB 08
Interferonen behoren tot de familie der cytokinen; dit zijn natuurlijk voorkomende eiwitten.
Interferonen hebben een molecuulgewicht variërend van 15.000 tot 21.000 Dalton.
Men heeft drie hoofdklassen interferonen geïdentificeerd: alfa, beta en gamma.
Interferon alfa, interferon beta en interferon gamma vertonen overlappende, doch van elkaar verschillende, biologische activiteiten.
De activiteiten van interferon beta-1b zijn soortgebonden, derhalve is de meest relevante farmacologische informatie verkregen uit studies van humane celkweken of uit humane in-vivo-studies.
Van interferon beta-1b is aangetoond dat het zowel antivirale als immunoregulatoire eigenschappen bezit.
Het werkingsmechanisme van interferon beta-1b bij multipele sclerose is niet geheel bekend.
Het is echter bekend dat de biologische responsemodificerende eigenschappen van interferon beta-1b worden gemedieerd door middel van de interacties met specifieke celreceptoren die aanwezig zijn op het humane celoppervlak.
De binding van interferon beta-1b aan deze receptoren induceert de expressie van een aantal genproducten, waarvan gedacht wordt dat ze de mediatoren zijn van de biologische activiteit van interferon beta-1b.
28 Een aantal van deze producten is aangetoond in serum en cellulaire fracties van bloed dat werd afgenomen bij patiënten die met interferon beta-1b werden behandeld.
Interferon beta-1b vermindert de bindingsaffiniteit en bevordert de internalisatie en degradatie van de interferon-gamma-receptor.
Interferon beta-1b bevordert tevens de suppressoractiviteit van de perifere mononucleaire bloedcellen.
Er is geen afzonderlijk onderzoek verricht naar de invloed van Betaferon op het cardiovasculair systeem, het ademhalingsstelsel en de functie van endocriene organen.
Er werd één gecontroleerde klinische trial met Betaferon uitgevoerd bij patiënten met relapsing- remitting multipele sclerose die zonder hulp konden lopen (EDSS-uitgangswaarde 0 tot 5,5).
Bij de patiënten die Betaferon kregen toegediend bleken de frequentie (30%) en de ernst van de klinische recidieven af te nemen, alsmede het aantal opnamen vanwege de ziekte.
Bovendien nam de duur van het recidiefvrije interval toe.
Er is geen bewijs dat Betaferon effect heeft op de duur van de recidieven of op de symptomen tussen de recidieven in en er is geen significant effect gezien op de ziekteprogressie bij relapsing-remitting multipele sclerose.
Er zijn twee gecontroleerde klinische trials uitgevoerd met Betaferon waar in totaal 1657 patiënten met secundair progressieve multipele sclerose betrokken waren (EDSS-uitgangswaarde 3 tot 6,5, dat wil zeggen dat de patiënten konden lopen).
De twee onderzoeken leverden inconsistente resultaten op voor de primaire eindpunttijd tot bevestigde progressie, dat een vertraging van de invaliditeitsprogressie weergeeft:
In een van de twee onderzoeken werd een statistisch significante verlenging van de tijd tot invaliditeitsprogressie aangetoond (hazard ratio = 0,69; 95% betrouwbaarheidsinterval (0,55; 0,86), p=0,0010, wat overeenkomt met een risicoreductie van 31% door Betaferon) en van de tijd tot rolstoelafhankelijkheid (hazard ratio = 0,61; 95% betrouwbaarheidsinterval (044; 0,85), p=0,0036, wat overeenkomt met een risicoreductie van 39% door Betaferon) bij patiënten die Betaferon kregen toegediend.
Dit effect bleef gedurende de observatieperiode van maximaal 33 maanden bestaan.
Het behandeleffect trad op bij patiënten op alle onderzochte invaliditeitsniveaus en onafhankelijk van recidiefactiviteit.
In de tweede Betaferon-trial naar secundair progressieve multipele sclerose werd geen verlenging van de tijd tot invaliditeitsprogressie waargenomen.
Er is bewijs dat de totale ziekteactiviteit van de bij dit onderzoek betrokken patiënten lager was dan in het andere onderzoek naar secundair progressieve multipele sclerose.
In een retrospectieve meta-analyse van de gegevens van beide onderzoeken werd een totaal behandeleffect gevonden dat statistisch significant was (p=0,0076; 8 miljoen IE Betaferon versus alle placebopatiënten).
Uit retrospectieve analyses van subgroepen bleek dat bij patiënten met ziekteactiviteit voor aanvang van de behandeling de kans op een behandeleffect op de invaliditeitsprogressie het grootst is [hazard ratio 0,72; 95% betrouwbaarheidsinterval (0,59; 0,88), p=0,0011, wat overeenkomt met een risicoreductie van 28% door Betaferon bij patiënten met recidieven of een uitgesproken EDSS- progressie, 8 miljoen IE Betaferon versus alle placebopatiënten].
Uit deze retrospectieve subgroepanalyses kwamen gegevens naar voren die er op duiden dat zowel recidieven als uitgesproken EDSS-progressie (EDSS > 1 punt of > 0,5 punt voor EDSS > =6 in de voorgaande twee jaar) gebruikt kunnen worden om patiënten met ziekteactiviteit te identificeren.
In beide trials werd bij patiënten met secundair progressieve multipele sclerose die Betaferon kregen toegediend een reductie van de frequentie (30%) van klinische recidieven aangetoond.
Er is geen bewijs dat Betaferon effect heeft op de duur van de recidieven.
29 Eenmalig demyeliniserend voorval wijzend op MS:
Patiënten met monofocale of multifocale aanvang van de ziekte werden ingesloten (d.w.z. patiënten met klinisch bewijs voor respectievelijk een enkele of ten minste twee laesies van het centraal zenuwstelsel).
Elke andere ziekte dan multipele sclerose die de tekenen en symptomen van de patiënt beter verklaarde moest worden uitgesloten.
Deze studie kende 2 fasen: een placebo-gecontroleerde fase gevolgd door een vooraf vastgelegde follow-up fase.
Betaferon verlengde de tijdsduur tot CDMS met 363 dagen, van 255 dagen in de placebogroep tot 618 dagen in de Betaferon-groep (op basis van 25 percentielen).
Binnen de onderzoeksperiode van drie jaar trad CDMS op bij 51% van de vertraagd behandelde groep, vergeleken met 37% van de direct behandelde groep (Kaplan-Meier schattingen).
Het aanhoudende behandelingseffect werd gevonden hoewel de meerderheid van de patiënten uit de placebo-groep in het derde jaar van de studie met Betaferon werden behandeld.
Na twee jaar was het risico 85% bij de placebo-groep en 69% bij de Betaferon-groep (HR 0,57, 95% betrouwbaarheidsinterval (0,46, 0,71, p < 0,00001).
Er is geen bewijs voor een voordeel op het gebied van bevestigde voortschrijdende invaliditeit bij de meerderheid van de patiënten die ‘ directe’ behandeling kregen.
Treatment Outcomes Index).
Subgroepanalyses toonden, volgens basislijnfactoren, substantieel bewijs voor werkzaamheid in alle beoordeelde subgroepen.
Significante effecten werden ook verkregen bij patiënten met minder gedissemineerde en minder actieve ziekte ten tijde van het eerste voorval.
Het risico in twee jaar voor progressie naar CDMS was bij patiënten met een monofocale aanvang met placebo 47% en 24% met Betaferon, zonder gadolinium (gd-) contrast 41% en 20%, met minder dan 9 T2 laesies 39% en 18%.
Bij multifocale patiënten was het risico voor CDMS onafhankelijk van MRI-bevindingen op de basislijn.
Deze patiënten hebben een hoog risico voor CDMS, vanwege de disseminatie van de ziekte zoals gestaafd door klinische bevindingen.
Echter, de impact van vroege behandeling met Betaferon is zelfs in deze hoog risico subgroepen onbekend omdat dit onderzoek ontworpen werd ter beoordeling van de tijd tot CDMS en niet de lange termijn evolutie van de ziekte.
Bovendien is er tot op heden geen heldere definitie van een hoog risico patiënt.
In elk geval dient de behandeling uitsluitend te worden gegeven aan patiënten geclassificeerd als hoog risico.
30 Therapie met Betaferon werd goed verdragen in het onderzoek van patiënten met een eenmalig klinisch voorval zoals de hoge voltooide onderzoeken aangeven (92,8% in de Betaferon groep).
Ter verhoging van de tolerantie van Betaferon in het onderzoek van patiënten met een eerste klinisch voorval, werd dosistitratie toegepast en in het begin van het onderzoek werden niet-steroïde anti- inflammatoire geneesmiddelen toegediend.
Daarbij werd door het merendeel van de patiënten een autoinjector gebruikt.
RR-MS, SP-MS en eenmalig demyeliniserend voorval wijzend op MS; Betaferon reduceerde in alle onderzoeken naar multipele sclerose effectief de ziekteactiviteit (acute ontstekingsverschijnselen in het centrale zenuwstelsel en permanente weefselveranderingen) zoals die met magnetic resonance imaging (MRI) werd gemeten.
5.2 Farmacokinetische eigenschappen
Maximale serumwaarden van ongeveer 40 IE/ml werden gevonden, 1-8 uur na subcutane injectie van 500 microgram (16,0 miljoen IE) interferon beta-1b.
Betaferon-injecties die om de dag worden gegeven, hebben geen verhoging van de serumwaarden tot gevolg en de farmacokinetiek lijkt geen verandering te ondergaan tijdens de behandeling.
De absolute biologische beschikbaarheid van subcutaan toegediend interferon beta-1b is ongeveer 50%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen acute toxiciteitsstudies uitgevoerd.
Aangezien knaagdieren niet reageren op humaan interferon beta, werden studies met herhaalde toedieningen uitgevoerd bij resusapen.
Men heeft een voorbijgaande hyperthermie waargenomen, evenals een significante toename van lymfocyten en een significante afname van trombocyten en gesegmenteerde neutrofielen.
Er zijn geen langetermijn toxiciteitsstudies uitgevoerd.
Er zijn geen lange-termijnstudies verricht.
Voortplantingsstudies bij resusapen hebben een maternale toxiciteit en een toegenomen frequentie van spontane abortussen aan het licht gebracht, hetgeen resulteerde in prenatale mortaliteit.
Er zijn geen misvormingen vastgesteld bij de overlevende dieren.
Onderzoeken naar fertiliteit zijn niet uitgevoerd.
Er is geen invloed waargenomen op de oestrogeencyclus van de aap.
Ervaring met andere interferonen wijst op een potentieel risico van aantasting van de mannelijke en vrouwelijke fertiliteit.
In een enkelvoudige genotoxiciteitsstudie (Ames test) is geen mutageen effect waargenomen.
Carcinogenetische studies zijn niet uitgevoerd.
Een in vitro celtransformatietest gaf geen aanwijzing voor een tumorinducerend effect.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Humaan albumine Mannitol
31 Oplosmiddel:
(natriumchlorideoplossing 5,4 mg/ml (0,54% g/v)):
Natriumchloride, Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen met uitzondering van het bijgeleverde oplosmiddel dat genoemd wordt in 6.6.
6.3 Houdbaarheid
2 jaar.
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
Echter, de stabiliteit bij gebruik is gedurende 3 uur bij 2-8°C aangetoond.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Flacon (met poeder voor oplossing voor injectie): doorzichtige 3 ml flacon (type I glas) met een butylrubber stop (type I) en een aluminium verzegeling en
Oplosmiddel (met natriumchloride-oplossing 5,4 mg/ml (0,54%)): voorgevulde 2,25 ml injectiespuit (type I glas) met 1,2 ml oplosmiddel.
Verpakkingsgrootten:
- Verpakking met 5 enkelstuksverpakkingen, die elk 1 flacon met poeder, 1 voorgevulde spuit
met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- Verpakking met 15 enkelstuksverpakkingen, die elk 1 flacon met poeder, 1 voorgevulde spuit
met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- Verpakking voor 3 maanden met 3x15 enkelstuksverpakkingen, die elk 1 flacon met poeder,
1 voorgevulde spuit met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- Verpakking voor 3 maanden met 3x14 enkelstuksverpakkingen, die elk 1 flacon met poeder,
1 voorgevulde spuit met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- Titratieverpakking voor dosistitratie met vier verschillend gekleurde en genummerde
driestuksverpakkingen:
- geel, met het nummer “ 1” (behandeldagen 1, 3 en 5; 0,25-ml spuitmarkering),
- rood, met nummer “ 2” (behandeldagen 7, 9 en 11; 0,5-ml spuitmarkering)
- groen, met nummer “ 3” (behandeldagen 13, 15 en 17; 0,75-ml spuitmarkering)
- blauw, met nummer “ 4” (behandeldagen 19, 21 en 23; 0,25, 0,5, 0,75 en 1-ml spuitmarkering).
Iedere driestuksverpakking bevat 3 flacons met poeder, 3 voorgevulde spuiten met oplosmiddel, 3 flaconadapters met reeds vastgemaakte naald en 6 alcoholdoekjes voor het reinigen van de huid en flacon.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
32 • Reconstitutie:
Plaats de voorgevulde spuit met oplosmiddel op de flaconadapter en injecteer de 1,2 ml oplosmiddel (natriumchloride 5,4 mg/ml, (0,54% g/v)) in de flacon met Betaferon.
Trek na de reconstitutie 1,0 ml uit de flacon op in de spuit om 250 microgram Betaferon toe te dienen.
Verwijder voor het injecteren de flacon met de flaconadapter van de voorgevulde spuit.
Betaferon kan ook worden toegediend met een geschikte autoinjector.
• Controle vóór gebruik
Het gereconstitueerde product visueel controleren alvorens te gebruiken.
Het gereconstitueerde product is kleurloos tot licht geel en licht glanzend tot glanzend.
Product dat deeltjes bevat of verkleurd is, niet gebruiken.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/005 EU/1/95/003/006 EU/1/95/003/007 EU/1/95/003/008 EU/1/95/003/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
30 november 1995 Datum van laatste hernieuwing:
31 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
34 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Bayer Healthcare Pharmaceuticals Inc.
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte Bayer Schering Pharma AG D-13342 Berlijn Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD (15 FLACONS / 15 VOORGEVULDE SPUITEN)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
15 flacons met poeder en 15 voorgevulde spuiten met oplosmiddel:
I.
1 flacon met poeder voor oplossing voor injectie bevat 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon beta-1b *
II.
1 voorgevulde spuit met 1,2 ml oplosmiddel voor reconstitutie bevat natriumchloride- oplossing 5,4 mg/ml
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
38 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/003
13.
PARTIJNUMMER
< Partij > < Charge > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
(DOOS MET MEERVOUDSVERPAKKINGEN (15 X 1 ENKELSTUKSVERPAKKINGEN) (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Meervoudsverpakking met 15 enkelstuksverpakkingen die elk bevatten:
I.
1 flacon met poeder voor oplossing voor injectie bevat 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon beta-1b *
II.
1 flaconadapter met naald + 2 alcoholdoekjes
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
40 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/005
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD (5 FLACONS / 5 VOORGEVULDE SPUITEN (1,2 ml))
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en spuiten oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
5 flacons met poeder en 5 voorgevulde spuiten met oplosmiddel:
I.
1 flacon met poeder voor oplossing voor injectie bevat 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon beta-1b *.
II.
1 voorgevulde spuit met 1,2 ml oplosmiddel voor reconstitutie bevat natriumchloride-oplossing 5,4 mg/ml.
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane toediening na reconstitutie met 1,2 ml oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
42 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/004
13.
PARTIJNUMMER
< Partij > < Charge > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD (DOOS MET MEERVOUDSVERPAKKINGEN (5 X 1 ENKELSTUKSVERPAKKINGEN) (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Meervoudsverpakking met 5 enkelstuksverpakkingen die elk bevatten:
I.
1 flacon met poeder voor oplossing voor injectie bevat 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon beta-1b *
II.
1 voorgevulde spuit met 1,2 ml oplosmiddel voor reconstitutie bevat natriumchloride-oplossing 5,4 mg/ml
III.
1 flaconadapter met naald + 2 alcoholdoekjes
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
44 Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/006
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 45 (3 x 15) ENKELSTUKSVERPAKKINGEN (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine, mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking voor 3 maanden die 45 (3x15) enkelstuksverpakkingen bevat die elk bevatten:
I.
1 flacon met poeder voor oplossing voor injectie bevat 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon bèta-1b. *
II.
1 voorgevulde spuit met 1,2 ml oplosmiddel voor reconstitutie bevat natriumchloride-oplossing 5,4 mg/ml.
III.
1 flaconadapter met naald + 2 alcoholdoekjes
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
46 EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/007
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 42 (3 x 14) ENKELSTUKSVERPAKKINGEN (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine, mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking voor 3 maanden die 42 (3x14) enkelstuksverpakkingen bevat die elk bevatten:
I.
1 flacon met poeder voor oplossing voor injectie bevat 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon bèta-1b. *
II.
1 voorgevulde spuit met 1,2 ml oplosmiddel voor reconstitutie bevat natriumchloride-oplossing 5,4 mg/ml.
III.
1 flaconadapter met naald + 2 alcoholdoekjes
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
48 EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/010
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 15 ENKELSTUKSVERPAKKINGEN, ONDERDEEL VAN EEN DOOS MET 45 (3 x 15) ENKELSTUKSVERPAKKINGEN (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine, mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking met 15 enkelstuksverpakkingen, onderdeel van een verpakking voor 3 maanden met 45 (3 x 15) enkelstuksverpakkingen.
Enkelstuksverpakkingen worden niet apart verkocht.
Elke enkelstuksverpakking bevat:
I.
1 flacon met poeder voor oplossing voor injectie bevat 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon bèta-1b. *
II.
1 voorgevulde spuit met 1,2 ml oplosmiddel voor reconstitutie bevat natriumchloride-oplossing 5,4 mg/ml.
III.
1 flaconadapter met naald + 2 alcoholdoekjes
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
50 EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/007
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 14 ENKELSTUKSVERPAKKINGEN, ONDERDEEL VAN EEN DOOS MET 42 (3 x 14) ENKELSTUKSVERPAKKINGEN (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine, mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking met 15 enkelstuksverpakkingen, onderdeel van een verpakking voor 3 maanden met 45 (3 x 15) enkelstuksverpakkingen.
Enkelstuksverpakkingen worden niet apart verkocht.
1 voorgevulde spuit met 1,2 ml oplosmiddel voor reconstitutie bevat natriumchloride-oplossing 5,4 mg/ml.
1 flaconadapter met naald + 2 alcoholdoekjes
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
52 EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/010
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 1 ENKELSTUKSVERPAKKING (1 INJECTIEFLACON/1 VOORGEVULDE SPUIT), ONDERDEEL VAN EEN DOOS MET 15 ENKELSTUKSVERPAKKINGEN IN EEN DOOS MET 3x15 ENKELSTUKSVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine, mannitol
4.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
NAAM VAN HET GENEESMIDDEL
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitutie 250 microgram/ml (8 miljoen IE/ml) interferon bèta-1b.
1 voorgevulde spuit met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 1 flaconadapter met naald + 2 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met oplosmiddel.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
56 Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/010
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD (TITRATIEVERPAKKING MET 4X1 DRIESTUKSVERPAKKING (3 FLACONS/3 VOORGEVULDE SPUITEN)), VOOR DE EERSTE 12 INJECTIES/BEHANDELDAGEN
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine, mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Titratieverpakking bevattende 4 driestuksverpakkingen, ieder met:
I.
3 Flacons met poeder voor oplossing voor injectie, ieder met 300 microgram (9,6 miljoen IE).
Na reconstitutie bevat 1 ml 250 microgram (8 miljoen IE) interferon bèta-1b. *
II.
3 Voorgevulde spuiten met oplosmiddel voor reconstitutie, ieder met 1,2 ml natriumchloride- oplossing 5,4 mg/ml.
III.
3 flaconadapters met naalden + 6 alcoholdoekjes
* Betaferon is zodanig samengesteld dat het een berekende overmaat van 20% bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met 1,2 ml oplosmiddel.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
58 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/008
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Gebruik de gele driestuksverpakking Nr.
1 voor behandeldagen 1, 3 en 5 Gebruik de rode driestuksverpakking Nr.
2 voor behandeldagen 7, 9 en 11 Gebruik de groene driestuksverpakking Nr.
3 voor behandeldagen 13, 15 en 17 Gebruik de blauwe driestuksverpakking Nr.
4 voor behandeldagen 19, 21 en 23
16.
INFORMATIE IN BRAILLE
Betaferon
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 1 ENKELSTUKSVERPAKKING (1 FLACON / 1 VOORGEVULDE SPUIT) ALS ONDERDEEL VAN EEN MEERVOUDSVERPAKKING MET 15 ENKELSTUKSVERPAKKINGEN (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een meervoudsverpakking met 15 enkelstuksverpakkingen.
Enkelstuksverpakkingen worden niet apart verkocht.
1 flacon met poeder:
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitie 250 microgram/ml (8 miljoen IE/ml) interferon beta-1b, 1 voorgevulde spuit met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 1 flaconadapter met naald + 2 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/005
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
61 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 1 ENKELSTUKSVERPAKKING (1 FLACON / 1 VOORGEVULDE SPUIT) ALS ONDERDEEL VAN EEN MEERVOUDSVERPAKKING MET 14 ENKELSTUKSVERPAKKINGEN (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een meervoudsverpakking met 14 enkelstuksverpakkingen.
Enkelstuksverpakkingen worden niet apart verkocht.
1 flacon met poeder:
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitie 250 microgram/ml (8 miljoen IE/ml) interferon beta-1b, 1 voorgevulde spuit met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 1 flaconadapter met naald + 2 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
62 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/010
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 ENKELSTUKSVERPAKKING (1 FLACON / 1 VOORGEVULDE SPUIT) ALS ONDERDEEL VAN EEN MEERVOUDSVERPAKKING MET 5 ENKELSTUKSVERPAKKINGEN (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een meervoudsverpakking met 5 enkelstuksverpakkingen.
Enkelstuksverpakkingen worden niet apart verkocht.
1 flacon met poeder:
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitie 250 microgram/ml (8 miljoen IE/ml) interferon beta-1b, 1 voorgevulde spuit met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 1 flaconadapter met naald + 2 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
64 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/006
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Betaferon
65 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 DRIESTUKSVERPAKKING (3 FLACONS/3 VOORGEVULDE SPUITEN) ALS ONDERDEEL VAN EEN TITRATIEVERPAKKING MET 4 DRIESTUKSVERPAKKINGEN – BEHANDELDAGEN 1, 3, 5
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Driestuksverpakking 1 1ste doseringsstap (0,25 ml) voor behandeldagen 1, 3, 5
Deel van een titratieverpakking.
Wordt niet apart verkocht.
3 Flacons met poeder:
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitie 250 microgram/ml (8 miljoen IE/ml) interferon beta-1b, 3 voorgevulde spuiten met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 3 flaconadapters met naald + 6 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
66 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/008
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Geachte patiënt,
Driestuksverpakking 1 is ontworpen om u te helpen met het in gereedheid brengen van de eerste 3 injecties (dagen 1, 3 en 5).
Gebruik al het oplosmiddel in de spuit om het Betaferon poeder in de flacon op te lossen.
Trek dan de oplossing op tot aan de markering op de spuit:
0,25 ml voor de eerste drie injecties (op dag 1, 3 en 5 van de behandeling).
Gooi de flacon met de resterende oplossing weg.
67 16.
INFORMATIE IN BRAILLE
Betaferon
DOOS MET 1 DRIESTUKSVERPAKKING (3 FLACONS/3 VOORGEVULDE SPUITEN) ALS ONDERDEEL VAN EEN TITRATIEVERPAKKING MET 4 DRIESTUKSVERPAKKINGEN – BEHANDELDAGEN 7, 9, 11
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Driestuksverpakking 2 2de doseringsstap (0,5 ml) voor behandeldagen 7, 9, 11
Deel van een titratieverpakking.
Wordt niet apart verkocht.
3 Flacons met poeder:
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitie 250 microgram/ml (8 miljoen IE/ml) interferon beta-1b, 3 voorgevulde spuiten met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 3 flaconadapters met naald + 6 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
69 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/008
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Geachte patiënt,
Driestuksverpakking 2 is ontworpen om u te helpen met het in gereedheid brengen van de volgende 3 injecties (dagen 7, 9 en 11).
Gebruik al het oplosmiddel in de spuit om het Betaferon poeder in de flacon op te lossen.
Trek dan de oplossing op tot aan de markering op de spuit:
0,5 ml voor de injecties op dag 7, 9 en 11 van de behandeling.
Gooi de flacon met de resterende oplossing weg.
70 16.
INFORMATIE IN BRAILLE
Betaferon
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 DRIESTUKSVERPAKKING (3 FLACONS/3 VOORGEVULDE SPUITEN) ALS ONDERDEEL VAN EEN TITRATIEVERPAKKING MET 4 DRIESTUKSVERPAKKINGEN – BEHANDELDAGEN 13, 15, 17
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Driestuksverpakking 3 3de doseringsstap (0,75 ml) voor behandeldagen 13, 15, 17
Deel van een titratieverpakking.
Wordt niet apart verkocht.
3 Flacons met poeder:
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitie 250 microgram/ml (8 miljoen IE/ml) interferon beta-1b, 3 voorgevulde spuiten met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 3 flaconadapters met naald + 6 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
72 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/008
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Geachte patiënt,
Driestuksverpakking 3 is ontworpen om u te helpen met het in gereedheid brengen van de volgende 3 injecties (dagen 13, 15 en 17).
Gebruik al het oplosmiddel in de spuit om het Betaferon poeder in de flacon op te lossen.
Trek dan de oplossing op tot aan de markering op de spuit:
0,75 ml voor de injecties op dag 13, 15 en 17 van de behandeling.
Gooi de flacon met de resterende oplossing weg.
73 16.
INFORMATIE IN BRAILLE
Betaferon
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 DRIESTUKSVERPAKKING (3 FLACONS/3 VOORGEVULDE SPUITEN) ALS ONDERDEEL VAN EEN TITRATIEVERPAKKING MET 4 DRIESTUKSVERPAKKINGEN – BEHANDELDAGEN 19, 21, 23
1.
NAAM VAN HET GENEESMIDDEL
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon beta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon beta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humaan albumine en mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
Driestuksverpakking 4 4de doseringsstap (1,0 ml) voor behandeldagen 19, 21, 23
Deel van een titratieverpakking.
Wordt niet apart verkocht.
3 Flacons met poeder:
300 microgram (9,6 miljoen IE) per flacon.
Na reconstitie 250 microgram/ml (8 miljoen IE/ml) interferon beta-1b, 3 voorgevulde spuiten met 1,2 ml oplosmiddel: natriumchloride-oplossing 5,4 mg/ml, 3 flaconadapters met naald + 6 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutane injectie na reconstitutie met oplosmiddel Voor eenmalig gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
75 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/003/008
13.
PARTIJNUMMER
< PARTIJ > < CHARGE > {NUMMER}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Geachte patiënt,
Driestuksverpakking 4 is ontworpen om u te helpen met het in gereedheid brengen van de volgende 3 injecties (dagen 19, 21 en 23).
Gebruik al het oplosmiddel in de spuit om het Betaferon poeder in de flacon op te lossen.
Trek dan de oplossing op tot aan de 1,0 ml markering op de spuit:
1,0 ml voor de injecties op dag 19, 21 en 23 van de behandeling.
Gooi de flacon met de resterende oplossing weg.
76 16.
INFORMATIE IN BRAILLE
Betaferon
77 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (OPLOSMIDDEL / BLISTERVERPAKKING VAN VOORGEVULDE SPUIT)
1.
NAAM VAN HET GENEESMIDDEL
Oplosmiddel voor reconstitutie van Betaferon 1,2 ml natriumchlorideoplossing 5,4 mg/ml
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
< Partij > < Charge > {nummer}
5.
OVERIGE
Voor gebruik de bijsluiter lezen.
78 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD (OPLOSMIDDEL/VOORGEVULDE SPUIT)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Oplosmiddel voor reconstitutie van Betaferon 1,2 ml natriumchlorideoplossing 5,4 mg/ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
< Partij > < Charge > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,2 ml
6.
OVERIGE
79 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD (FLACONS BETAFERON (FLACONS/VOORGEVULDE SPUITEN))
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Betaferon 250 microgram/ml, poeder voor oplossing voor injectie Interferon bèta-1b Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
Stabiliteit bij gebruik is aangetoond voor 3 uur bij 2-8°C.
4.
PARTIJNUMMER
< Partij > < Charge > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 microgram (8 mln IE) per ml na reconstitutie
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Betaferon 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie.
Interferon bèta-1b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Betaferon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Betaferon gebruikt 3.
Hoe wordt Betaferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Betaferon 6.
Aanvullende informatie Bijlage – Werkwijze voor zelfinjectie
1.
WAT IS BETAFERON EN WAARVOOR WORDT HET GEBRUIKT
Wat is Betaferon
Betaferon is een type geneesmiddel dat bekend is als interferon en wordt gebruikt voor de behandeling van multipele sclerose.
Interferonen zijn eiwitten die door het lichaam worden gemaakt en die helpen bij het bestrijden van aanvallen op het immuunsysteem, zoals virale infecties.
Hoe werkt Betaferon
Multipele sclerose (MS) is een langdurige aandoening waarbij het centrale zenuwstelsel (CZS), in het bijzonder de werking van de hersenen en het ruggenmerg, wordt aangetast.
Bij MS vernietigt een ontsteking de beschermende schede (myeline genaamd) rond de zenuwen van het CZS waardoor de zenuwen niet meer naar behoren kunnen werken.
De precieze oorzaak van MS is onbekend.
Men vermoedt dat een abnormale reactie van het immuunsysteem van het lichaam een belangrijke rol speelt in het proces waardoor het CZS wordt beschadigd.
De schade aan het CZS kan worden toegebracht tijdens een MS-aanval (terugval).
Het kan tijdelijk invaliditeit veroorzaken, zoals moeilijkheden bij het lopen.
De symptomen kunnen geheel of gedeeltelijk verdwijnen.
Van interferon bèta-1b is aangetoond dat het de reactie van het afweersysteem verandert en dat het helpt om de activiteit van de ziekte te verminderen.
Hoe helpt Betaferon uw ziekte te bestrijden
Het is aangetoond dat Betaferon de progressie naar klinisch definitieve multipele sclerose vertraagt.
Relapsing-remitting multipele sclerose:
Men heeft aangetoond dat
82 Betaferon het aantal aanvallen vermindert en ze minder ernstig maakt.
Het vermindert ook het aantal ziektegerelateerde opnames in het ziekenhuis en verlengt de tijd tussen opeenvolgende terugvallen.
Secundaire progressieve multipele sclerose:
In sommige gevallen ondervinden mensen met relapsing-remitting MS dat hun symptomen verergeren, waardoor ze overgaan naar een andere vorm van MS, secundaire progressieve MS genaamd.
In deze fase merken de patiënten dat ze steeds ernstiger gehandicapt raken, ongeacht het aantal terugvallen.
Betaferon kan het aantal en de ernst van de aanvallen verminderen, en de progressie van de invaliditeit vertragen.
Waar wordt Betaferon voor gebruikt:
Betaferon is bestemd voor patiënten
► die voor de eerste maal symptomen hebben gehad die wijzen op een hoog risico voor de ontwikkeling van multipele sclerose.
Uw arts zal andere oorzaken, die de symptomen zouden kunnen verklaren, uitsluiten voordat u behandeld wordt.
► die lijden aan relapsing-remitting multipele sclerose, met minstens twee terugvallen binnen de laatste twee jaar.
► die lijden aan secundair progressieve multipele sclerose en bij wie de ziekte actief is zoals aangetoond door de terugvallen.
2.
WAT U MOET WETEN VOORDAT U BETAFERON GEBRUIKT
Gebruik Betaferon niet
− als u zwanger bent.
Een behandeling met Betaferon mag niet worden gestart (zie 'Zwangerschap'). − als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon beta, humaan albumine of voor een van de andere bestanddelen van Betaferon. − als u lijdt aan een depressie en/of zelfmoordgedachten (zie ‘ Wees extra voorzichtig met Betaferon’ en 4. ‘ Mogelijke bijwerkingen’), − als u een ernstige leveraandoening heeft (zie ‘ Wees extra voorzichtig met Betaferon’, ‘ Gebruik met andere geneesmiddelen’ en 4. ‘ Mogelijke bijwerkingen’).
► Breng uw arts op de hoogte als een van deze punten op u van toepassing is
Wees extra voorzichtig met Betaferon
Uw arts moet ook van de volgende punten op de hoogte worden gebracht voordat u Betaferon krijgt:
- Als u monoklonale gammopathie hebt.
Dit is een aandoening van het immuunsysteem
waarbij een afwijkend eiwit in het bloed wordt gevonden.
Er kunnen zich problemen met de kleine bloedvaten (haarvaten) voordoen bij gebruik van geneesmiddelen zoals Betaferon (systemisch capillair leksyndroom).
Dit kan leiden tot shock (collaps) en kan zelfs fataal zijn.
- Als u een depressie heeft gehad of zich depressief voelt, of als u in het verleden
Uw arts zal u tijdens de behandeling nauwlettend controleren.
Als uw depressie en/of zelfmoordgedachten ernstig zijn, zal Betaferon niet aan u worden voorgeschreven (zie ook 'Gebruik Betaferon niet').
- Als u ooit epileptische aanvallen heeft gehad of als u geneesmiddelen neemt tegen epilepsie
(anti-epileptica) (zie ook ‘ Gebruik met andere geneesmiddelen’ en 4. ‘ Mogelijke bijwerkingen’).
Uw arts zal uw behandeling nauwlettend controleren.
- Als u ernstige nierproblemen heeft; uw arts kan tijdens de behandeling uw nierfunctie
controleren.
►
Breng uw arts op de hoogte als een van deze punten op u van toepassing is
Uw arts moet ook van de volgende punten op de hoogte worden gebracht als u Betaferon gebruikt:
- Als u symptomen ervaart zoals jeuk over het gehele lichaam, zwelling van uw gezicht en/of
de tong of plotselinge kortademigheid.
Dit kunnen symptomen zijn van een ernstige allergische reactie (overgevoeligheid), die levensbedreigend kan worden.
- Als u zich merkbaar verdrietiger of hopelozer voelt dan voor de behandeling met
Betaferon, of als u gedachten over zelfmoord krijgt.
Als u een depressie krijgt terwijl u Betaferon gebruikt, kan een speciale behandeling nodig zijn en zal uw arts u tijdens de behandeling nauwgezet controleren en eventueel overwegen om uw behandeling stop te zetten.
Als u lijdt aan een ernstige depressie en/of zelfmoordgedachten zal u niet worden behandeld met Betaferon (zie ook 'Gebruik Betaferon niet').
- Als u ongebruikelijke blauwe plekken opmerkt, overmatige bloedingen na een
verwonding, of als u toch wel erg veel infecties oploopt.
Dit kunnen symptomen zijn van een daling van het aantal bloedcellen of van het aantal bloedplaatjes in uw bloed (cellen, die helpen bij de bloedstolling).
Uw arts zal u hiervoor mogelijk extra moeten controleren.
- Als u uw eetlust verliest, vermoeid bent, zich ziek voelt (misselijk), herhaaldelijk moet
overgeven, vooral wanneer u jeuk krijgt over het gehele lichaam, de huid of het wit van de ogen geel wordt of als u gemakkelijk blauwe plekken krijgt.
Deze symptomen kunnen wijzen op een leverprobleem.
Er kwamen tijdens klinische studies veranderingen in de leverfunctiewaarden voor bij patiënten die werden behandeld met Betaferon.
Zoals bij andere beta-interferonen werd zelden ernstige leverbeschadiging, waaronder gevallen van leverfalen, gemeld bij patiënten die Betaferon namen.
De meest ernstige gevallen werden gemeld bij patiënten die andere geneesmiddelen namen of die aandoeningen hadden die de lever kunnen aantasten (bv. alcoholmisbruik, ernstige infectie).
- Als u symptomen ervaart zoals een onregelmatige hartslag, zwelling, van de enkels of de
benen bijvoorbeeld, of kortademigheid.
Dit kan wijzen op een aandoening van de hartspier (cardiomyopathie) die zelden werd gemeld bij patiënten die Betaferon gebruikten.
- Als u pijn in de buik voelt die uitstraalt naar de rug en/of als u zich misselijk voelt of
Dit kan wijzen op een ontsteking van de alvleesklier (pancreatitis), die werd gemeld bij gebruik van Betaferon.
Dit gaat vaak samen met een verhoging van bepaalde bloedvetten (triglyceriden).
► Stop met de inname van Betaferon en breng uw arts onmiddellijk op de hoogte als u een van deze punten ervaart.
Overige punten om rekening mee te houden als u Betaferon gebruikt
- Er zullen bloedonderzoeken moeten worden uitgevoerd om het aantal bloedcellen, de
samenstelling van het bloed en de leverenzymen te meten.
Dit gebeurt vóór u begint met het gebruik van Betaferon, regelmatig na het opstarten van de behandeling met Betaferon en met tussenperioden in de loop van de behandeling, zelfs als u geen specifieke symptomen vertoont.
Deze bloedonderzoeken worden uitgevoerd naast de onderzoeken die gewoonlijk worden uitgevoerd om uw MS te controleren.
- Als u aan een hartaandoening lijdt, kunnen de griepachtige symptomen die vaak
voorkomen bij het begin van de behandeling een extra belasting voor u betekenen.
84 hartaandoening niet erger wordt, met name tijdens het begin van de behandeling.
Betaferon zelf heeft geen rechtstreekse invloed op het hart.
- De werking van uw schildklier zal worden gecontroleerd, op regelmatige basis of wanneer
uw arts het om andere redenen nodig vindt.
- Betaferon bevat humaan albumine en vormt daardoor een potentieel risico op het
overdragen van virale aandoeningen.
Het risico op overdracht van de ziekte van Creutzfeldt- Jakob (CJD) kan niet worden uitgesloten.
- Tijdens de behandeling met Betaferon kan uw lichaam stoffen produceren die
neutraliserende antistoffen worden genoemd, en die een reactie kunnen aangaan met Betaferon (neutraliserende activiteit).
Het is nog niet duidelijk of deze neutraliserende antistoffen de effectiviteit van de behandeling verminderen.
Neutraliserende antistoffen worden niet bij alle patiënten geproduceerd.
Op dit ogenblik is het niet mogelijk om te voorspellen welke patiënten bij deze groep behoren.
Reacties op de injectieplaats:
Tijdens de behandeling met Betaferon is het mogelijk dat u reacties op de injectieplaats ervaart.
De symptomen omvatten roodheid, zwelling, verkleuring van de huid, ontsteking, pijn en overgevoeligheid.
Dode huid en weefsel rond de injectieplaats (necrose) zijn minder vaak gemeld.
Reacties op de injectieplaats komen gewoonlijk minder vaak voor na verloop van tijd.
Afsterven van huid en weefsel op de injectieplaats kan leiden tot littekenvorming.
In ernstige gevallen moet de arts mogelijk lichaamsvreemd materiaal en dood weefsel verwijderen (débridement) en, minder vaak, is een huidtransplantatie noodzakelijk, waarbij de genezing kan oplopen tot 6 maanden.
Om het risico op reacties op de injectieplaats te verkleinen, moet u: − een steriele (aseptische) injectietechniek gebruiken, − bij elke injectie de injectieplaats afwisselen (zie Bijlage ‘ Werkwijze voor zelfinjectie’).
Reacties op de injectieplaats komen minder vaak voor als u een auto-injector gebruikt.
Uw arts kan u hierover inlichten.
Als u een huidbeschadiging opmerkt, die kan samenhangen met zwelling of het weglekken van vocht uit de injectieplaats:
► Stop met de injecties met Betaferon en raadpleeg uw arts.
► Als u slechts één pijnlijke injectieplaats heeft (laesie) en de weefselbeschadiging (necrose) niet te uitgebreid is, mag u Betaferon verder gebruiken.
► Als u meer dan één pijnlijke injectieplaats heeft (meerdere laesies) moet u het gebruik van Betaferon stopzetten tot uw huid genezen is.
Uw arts zal de manier waarop u uzelf injecteert regelmatig controleren, vooral indien u reacties heeft gehad op de injectieplaats.
85 Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn geen formele interactiestudies uitgevoerd om na te gaan of Betaferon invloed heeft op andere geneesmiddelen of door andere geneesmiddelen beïnvloed wordt.
Gebruik van Betaferon in combinatie met andere geneesmiddelen die de reactie van het immuunsysteem veranderen is niet aanbevolen, met uitzondering van ontstekingsremmende geneesmiddelen van het type corticosteroïden en adrenocorticotroop hormoon (ACTH).
Voorzichtigheid is geboden wanneer Betaferon wordt toegediend in combinatie met:
- geneesmiddelen die een bepaald leverenzymsysteem (bekend als het cytochroom P450-
systeem) nodig hebben voor verwijdering uit het lichaam, bijvoorbeeld geneesmiddelen die worden gebruikt voor de behandeling van epilepsie (zoals fenytoïne).
- geneesmiddelen die de aanmaak van bloedcellen beïnvloeden.
Gebruik van Betaferon met voedsel en drank
Betaferon wordt onderhuids ingespoten zodat niet wordt verwacht dat voedsel en drank die u consumeert enig effect zal hebben op Betaferon.
Kinderen en adolescenten
Er zijn geen formele klinische studies uitgevoerd bij kinderen of adolescenten.
Er zijn echter enkele gegevens beschikbaar over kinderen en adolescenten van 12 tot 16 jaar.
Deze gegevens doen vermoeden dat het veiligheidsprofiel van deze leeftijdsgroep gelijk is aan dat van volwassenen bij gebruik van Betaferon 8.0 miljoen IE (internationale eenheden) onderhuids (subcutaan) om de dag.
Betaferon dient niet te worden gebruikt bij kinderen jonger dan 12 jaar omdat er geen informatie is over dit gebruik.
Zwangerschap
Als u zwanger kunt worden, dient u contraceptiemiddelen te gebruiken tijdens uw behandeling met Betaferon.
► Als u zwanger bent of denkt te zijn, breng uw arts dan op de hoogte.
De behandeling met Betaferon mag niet worden gestart als u zwanger bent (zie ook 'Gebruik Betaferon niet').
► Indien u zwanger wenst te worden, moet u dit eerst met uw arts bespreken.
► Indien u zwanger wordt terwijl u Betaferon gebruikt, moet u de behandeling stoppen en onmiddellijk contact opnemen met uw arts.
Uw arts zal samen met u beslissen of de behandeling met Betaferon gestaakt zal worden of niet.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Borstvoeding
Het is niet bekend of interferon beta-1b bij de mens in de moedermelk terechtkomt.
Het is echter theoretisch mogelijk dat een zuigeling die borstvoeding krijgt ernstige bijwerkingen kan vertonen op Betaferon. ► Bespreek de beslissing of u stopt met borstvoeding of stopt met de Betaferonbehandeling eerst met uw arts.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
86 Rijvaardigheid en het gebruik van machines
Betaferon kan bijwerkingen veroorzaken in het centrale zenuwstelsel (zie rubriek 4. ‘ Mogelijke bijwerkingen’).
Als u zeer gevoelig bent kan uw vermogen om te rijden of om machines te bedienen hierdoor worden beïnvloed.
Belangrijke informatie over enkele bestanddelen van Betaferon
De hulpstoffen van Betaferon zijn onder meer kleine hoeveelheden mannitol, een natuurlijk voorkomende suiker en humaan albumine, een eiwit.
Wanneer u weet dat u allergisch (overgevoelig) bent voor een van de bestanddelen of als u dit wordt, dient u Betaferon niet te gebruiken.
3.
HOE WORDT BETAFERON GEBRUIKT
De behandeling met Betaferon moet worden gestart onder toezicht van een arts met ervaring in de behandeling van multipele sclerose.
Gebruik Betaferon altijd precies zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis:
De gebruikelijke dosis is:
Om de dag (eenmaal in de twee dagen), 1,0 ml van de bereide Betaferon-oplossing (zie bijlage) ingespoten onder de huid (subcutaan).
Dit is gelijk aan 250 microgram (8,0 miljoen IE) Interferon bèta-1b.
In het algemeen dient de behandeling gestart te worden met een lage dosis van 0,25 ml (62,5 microgram).
Uw doses zullen daarna geleidelijk worden verhoogd tot de volledige dosis van 1,0 ml (250 microgram).
De dosis dient bij elke vierde injectie verhoogd te worden in vier stappen (0,25 ml, 0,5 ml, 0,75 ml, 1,0 ml).
Uw arts kan samen met u beslissen om de tijdsintervallen voor dosisverhoging te veranderen, afhankelijk van de bijwerkingen die u aan het begin van de behandeling kunt ervaren.
Het bereiden van de injectie
Vóór injectie moet de Betaferon-oplossing worden bereid uit een flacon Betaferonpoeder en 1,2 ml vloeistof uit de voorgevulde spuit.
Toediening zal door uw arts of zijn/haar assistente óf door u zelf gedaan worden, nadat u zorgvuldig heeft geoefend.
Gedetailleerde instructies voor zelfinjectie van Betaferon onder de huid zijn opgenomen in de Bijlage achterin deze bijsluiter.
In deze instructie staat ook hoe de Betaferon-oplossing voor injectie moet worden bereid.
De injectieplaats moet regelmatig worden gewisseld.
Zie 'Wees extra voorzichtig met Betaferon' en volg de instructies onder 'De injectieplaatsen afwisselen' in de bijlage achterin deze bijsluiter.
Momenteel is niet bekend hoe lang de behandeling met Betaferon zou moeten duren.Uw arts zal samen met u beslissen hoe lang de behandeling zal duren.
87 Wat u moet doen als u meer van Betaferon heeft gebruikt dan u zou mogen
Het geven van een veelvoud van de bij de behandeling van MS aanbevolen dosis Betaferon heeft niet tot levensbedreigende situaties geleid.
► Raadpleeg uw arts als u te veel of te vaak Betaferon heeft geïnjecteerd.
Wat u moet doen wanneer u bent vergeten Betaferon te gebruiken
Als u bent vergeten om uzelf op de juiste tijd een injectie te geven, doe dit dan zodra u het zich herinnert en ga 48 uur later door met de volgende injectie.
Injecteer geen dubbele dosis om een vergeten enkele dosis in te halen.
Als u stopt met het gebruik van Betaferon
Praat er over met uw arts als u de behandeling stopt of wenst stop te zetten.
Er worden geen acute ontwenningsverschijnselen verwacht na het stoppen met Betaferon.
► Als u nog meer vragen heeft over het gebruik van dit product, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Betaferon bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij aanvang van de behandeling zijn bijwerkingen gebruikelijk maar in het algemeen nemen ze af als de behandeling langer duurt.
De meest voorkomende bijwerkingen zijn: ► Griepachtige verschijnselen zoals koorts, rillingen, gewrichtspijn, malaise, transpireren, hoofdpijn en spierpijn.
Deze verschijnselen kunnen worden verminderd door inname van paracetamol of niet-steroïde ontstekingsremmende geneesmiddelen zoals ibuprofen.
► Reacties op de injectieplaats.
Symptomen kunnen roodheid, zwelling, verkleuring van de huid, ontsteking, pijn, overgevoeligheid en necrose zijn.
Zie 'Wees extra voorzichtig met Betaferon' in rubriek 2 voor meer informatie en advies als u een reactie ervaart op de injectieplaats.
De reacties kunnen worden verminderd door gebruik van een auto-injector.
Raadpleeg uw arts voor meer informatie.
Om de bijwerkingen bij de aanvang van de behandeling te verminderen, dient uw arts te starten met een lage dosis Betaferon en deze geleidelijk te verhogen.
(zie rubriek 3. ‘ Hoe wordt Betaferon gebruikt’).
Betaferon kan ook ernstige bijwerkingen veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
► Breng uw arts onmiddellijk op de hoogte en stop met het gebruik van Betaferon:
− als u symptomen ervaart zoals jeuk over het gehele lichaam, zwelling van uw gezicht en/of tong of plotselinge kortademigheid.
− als u zich merkbaar verdrietiger en hopelozer voelt dan voor de behandeling met Betaferon, of als u zelfmoordgedachten krijgt.
88 − als u ongebruikelijke blauwe plekken opmerkt, overmatige bloedingen na een verwonding of als u toch wel erg veel infecties oploopt.
− als u uw eetlust verliest, vermoeid bent, zich ziek voelt (misselijk), herhaaldelijk moet overgeven, vooral wanneer u jeuk krijgt over het gehele lichaam, de huid of het wit van de ogen geel wordt of als u gemakkelijk blauwe plekken krijgt.
− als u symptomen ervaart zoals een onregelmatige hartslag, zwelling van bijvoorbeeld de enkels of de benen, of kortademigheid.
− als u pijn in de buik voelt die uitstraalt naar de rug, en/of als u zich misselijk voelt of koorts heeft.
De volgende lijst bijwerkingen is gebaseerd op meldingen uit klinische studies met Betaferon (tabel 1) en van meldingen van bijwerkingen van het op de markt gebrachte product (tabel 2).
Tabel 1:
Bijwerkingen die zeer vaak (percentage ≥ 10% van de gevallen) optraden in klinische studies met Betaferon en in een hoger percentage dan waargenomen bij placebo.
De tabel bevat ook bijwerkingen die bij minder dan 10% optraden maar die significant geassocieerd waren met de behandeling.
- infectie, abces
- afname van het aantal witte bloedcellen, gezwollen lymfeklieren
- afname van bloedsuiker
- depressie, angst
- hoofdpijn, duizeligheid, slapeloosheid, migraine, verdoofd gevoel of tintelingen
- conjunctivitis, abnormaal zien
- oorpijn
- onregelmatig, snel kloppen of pulsatie van het hart (hartkloppingen)
- roodheid en/of blozen in het gezicht als gevolg van verwijding van de bloedvaten,
verhoogde bloeddruk
- neusloop, hoesten, heesheid als gevolg van infectie van de bovenste luchtwegen,
sinusitis, toegenomen hoesten, kortademigheid
- diarree, verstopping, misselijkheid, braken, buikpijn
- stijging van de bloedspiegels van leverenzymen (wordt aangetoond met
- huidaandoening, huiduitslag
- spierstijfheid (hypertonie), pijnlijke spieren (myalgie), spierslapte (myasthenie),
rugpijn, pijn in ledematen zoals vingers en tenen
- ophouden van urine (urineretentie), eiwit in de urine (kan naar voren komen bij urine-
onderzoek), frequente urinelozing, urine-incontinentie, aandrang
- pijnlijke maandelijkse bloedingen (menstruatie), menstruatiestoornissen, veel
bloedverlies uit de baarmoeder met name tussen twee menstruaties, impotentie
- reactie op de injectieplaats (waaronder roodheid, zwelling, verkleuring, ontsteking,
pijn, allergische reactie (overgevoeligheid), zie 'Wees extra voorzichtig met Betaferon'), afsterven van huid en weefsel (necrose) op de injectieplaats (zie 'Wees extra voorzichtig met Betaferon'), griepachtige verschijnselen, koorts, pijn, pijn op de borst, vochtophoping in arm, been of gezicht, gebrek/verlies van kracht, rillingen, transpireren, malaise
Tabel 2:
Meldingen van bijwerkingen van het op de markt gebrachte product (spontane meldingen):
► Zeer vaak voorkomende bijwerkingen (meer dan 1 van iedere 10 gebruikers zullen deze bijwerkingen waarschijnlijk krijgen):
- griepachtige symptomen *,
- rillingen *,
- koorts *,
- reactie op de injectieplaats *,
- ontsteking op de injectieplaats *,
- pijn op de injectieplaats *.
(* frequenties gebaseerd op klinische onderzoeken)
► Vaak voorkomende bijwerkingen (1 tot 10 van iedere 100 gebruikers zal/zullen deze bijwerkingen waarschijnlijk krijgen):
- huid- en weefselafbraak (necrose) op de injectieplaats *
(* frequenties gebaseerd op klinische onderzoeken)
► Soms voorkomende bijwerkingen (1 tot 10 van iedere 1000 gebruikers zal/zullen deze bijwerkingen waarschijnlijk krijgen):
- de aantallen witte en rode bloedcellen kunnen dalen, het aantal bloedplaatjes (die helpen bij de
bloedstolling) kan dalen,
- depressie
- verhoogde bloeddruk,
- misselijkheid
- braken,
- verandering in de leverwaarden (verhoogde gehaltes leverenzymen in het bloed),
- gezwollen en meestal jeukende huidvlekken of slijmvliezen (urticaria),
- huiduitslag
- jeuk (pruritus),
- haaruitval op het hoofd,
- pijnlijke spieren,
- spierstijfheid.
► Zelden voorkomende bijwerkingen (1 tot 10 van iedere 10.000 gebruikers zal/zullen deze bijwerkingen waarschijnlijk krijgen):
- gezwollen lymfeklieren,
- ernstige allergische (overgevoeligheids-) reacties,
- de schildklier werk niet naar behoren (er wordt te veel of te weinig hormoon geproduceerd),
- een bepaalde soort bloedvetten (triglyceriden) kan toenemen, zie 'Wees extra voorzichtig met
Betaferon '(wordt aangetoond met bloedonderzoek),
- ernstig verlies van eetlust leidend tot gewichtsverlies (anorexia),
- verwarring,
- angst,
- stemmingswisselingen,
- zelfmoordpoging,
- stuipen,
- aandoening aan de hartspier (cardiomyopathie),
- versnelde hartslag,
- onregelmatig, sneller kloppen of pulsatie van het hart (palpitatie),
- plotselinge kortademigheid (bronchospasmen),
- kortademigheid (dyspneu),
- pancreatitis, zie 'Wees extra voorzichtig met Betaferon',
- een specifiek leverenzym (gamma-GT) en een roodachtig geel pigment (bilirubine), dat door de
lever wordt aangemaakt, kunnen toenemen (wordt aangetoond met bloedonderzoek),
- hepatitis,
- verkleuring van de huid,
- menstruatiestoornissen,
- pijn op de borst,
- malaise,
- transpireren,
- gewichtsverlies.
5.
HOE BEWAART U BETAFERON
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
Niet gebruiken na de vervaldatum die op de verpakking staat vermeld.
Na bereiding van de oplossing dient deze onmiddellijk gebruikt te worden.
Indien dit niet mogelijk is, blijft de oplossing echter 3 uur goed als het wordt bewaard bij 2-8 ° C (in een koelkast).
Buiten het bereik en zicht van kinderen houden.
Gebruik Betaferon niet als u opmerkt dat het vaste deeltjes bevat of verkleurd is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Betaferon
- Het werkzame bestanddeel is Interferon bèta-1b, 250 microgram per milliliter nadat het bereid
in het poeder mannitol en humaan albumine, in het oplosmiddel (natriumchlorideoplossing 5,4 mg/ml (0,54% (g/v))): natriumchloride, water voor injecties.
91 Het Betaferonpoeder wordt geleverd in een injectieflacon van 3 milliliter, en bevat 300 microgram (9,6 miljoen IE) interferon bèta-1b per injectieflacon.
Na bereiding bevat elke milliliter 250 microgram (8 miljoen IE) interferon bèta-1b.
Het oplosmiddel voor Betaferon wordt geleverd in een voorgevulde injectiespuit van 1,2 ml en bevat 1,2 ml natriumchlorideoplossing 5,4 mg/ml (0,54% (g/v)).
Hoe ziet Betaferon er uit en wat is de inhoud van de verpakking
Betaferon is een steriel, wit tot gebroken wit poeder voor oplossing voor injectie.
Betaferon is verkrijgbaar in verpakkingen van:
5 injectieflacons interferon bèta-1b en 5 voorgevulde injectiespuiten met oplosmiddel (natriumchlorideoplossing), of 15 injectieflacons interferon bèta-1b en 15 voorgevulde injectiespuiten met oplosmiddel (natriumchlorideoplossing).
Houder van de vergunning voor het in de handel brengen en fabrikant
Bayer Schering Pharma AG, D-13342 Berlijn, Duitsland
92 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
France Ireland Ísland Italia Κύπρος Latvija Lietuva Luxembourg/Luxemburg Magyarország Malta.
Bayer S.A. / N.V.
Байер България ЕООД Bayer s.r.o.
Bayer A/S Bayer Vital GmbH Bayer OÜ Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S.L.
Bayer Santé Bayer Limited Icepharma Bayer S.p.A.
NOVAGEM Limited SIA Bayer UAB Bayer see België/Belgique/Belgien:
Bayer Hungária KFT Alfred Gera & Sons Ltd Bayer B.V., Bayer Schering Pharma Bayer AS Bayer Austria Ges.m.b.H.
Bayer Sp. zo.o.
Bayer Portugal S.A.
SC Bayer SRL Bayer d.o.o.
Bayer, spol. s r.o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. + 32 (0)2-535 63 11 тел. + 359 02 81 401 01 Tel: +420 2 71 73 06 61 Tel.+ 45 45 235000 Tel. +49 (0)214-30 513 48 Tel. +372 655 8565 Τηλ. +30 210-618 75 00 Tel. + 34 93-495 65 00 Tel. +33 3 - 20 20 80 80 Tel. +353 1 2999313 Tel: + 354 540 8000 Tel. +39 02 397 81 Τηλ: +357 22 74 77 47 Tel.: +37 1 67 84 55 63 Tel.: +37 05 23 36 868 Tél/Tel. +32-(0)2-535 63 11 Tel. +36 14 87-41 00 Tel. +35 621 44 62 05 Tel. +31 (0)297-28 06 66 Tlf: + 47 24 11 18 00 Tel. +43-(0)1-711 46-0 Tel. +48 22 572 35 00 Tel. +351 21 416 42 00 Tel.: +40 21 528 59 00 Tel. +38 61-58 14 400 Tel. +42 12 59 21 31 11 Puh. / Tel.: +358 20 785 21 Tel. +46 (0)8-580 223 00 Tel.: +44-(0)16 35-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
93 Bijlage:
WERKWIJZE VOOR ZELFINJECTIE
De volgende instructies leggen uit hoe u Betaferon moet bereiden voor injectie en hoe u Betaferon bij uzelf moet injecteren.
Lees de instructies zorgvuldig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent zal u helpen het proces van zelftoediening aan te leren.
Probeer niet om bij uzelf een injectie toe te dienen totdat u zeker weet dat u begrijpt hoe de injectieoplossing moet worden bereid en hoe u bij uzelf de injectie moet toedienen.
DEEL I:
STAP VOOR STAP INSTRUCTIES
De instructies bestaan uit de volgende stappen:
A) Algemeen advies B) Voorbereiding voor de injectie C) Bereiding van de oplossing, stap voor stap D) De injectievloeistof optrekken E) De injectie zetten F) Kort overzicht van de werkwijze
A) Algemeen advies
• Zorg voor een goed begin!
U zal merken dat de behandeling binnen enkele weken deel uitmaakt van uw dagelijkse routinebezigheden.
In het begin geven de volgende tips misschien ondersteuning:
- Richt een permanente bewaarplaats in op een handige plaats, buiten het bereik van kinderen,
zodat u de Betaferon en andere middelen altijd gemakkelijk kunt vinden.
Zie voor meer informatie over de bewaaromstandigheden punt 5.
'Hoe bewaart u Betaferon' in de bijsluiter.
- Probeer om de injectie elke dag op dezelfde tijd toe te dienen.
Op die manier onthoudt u het
gemakkelijker en is het gemakkelijker een tijdsduur in te plannen waarin u niet gestoord wordt.
Zie voor meer informatie over hoe u Betaferon moet gebruiken punt 3.
'Hoe wordt Betaferon gebruikt' van deze bijsluiter.
- Bereid een dosis pas als u klaar bent voor de injectie.
Na het mengen van het Betaferon moet u
de injectie direct toedienen.
(Als Betaferon niet onmiddellijk wordt gebruikt zie punt 5.
• Belangrijke tips om te onthouden
- Wees consistent - gebruik Betaferon zoals beschreven onder punt 3 'Hoe wordt Betaferon
gebruikt'' van deze bijsluiter.
Controleer de dosering altijd tweemaal.
- Bewaar uw spuiten en de naaldcontainer voor de spuiten buiten het bereik van kinderen; sluit de
voorraad indien mogelijk af.
- Gebruik spuiten en naalden nooit opnieuw.
- Gebruik altijd een steriele (aseptische) techniek zoals hierin beschreven.
- Gooi de gebruikte spuiten altijd weg in de daarvoor bestemde naaldcontainer.
B) Voorbereiding voor de injectie
• Een injectieplaats kiezen
Beslis, voordat u de injectie klaarmaakt, waar u gaat spuiten.
U dient Betaferon te injecteren in de vetrijke laag tussen de huid en een spier (d.w.z. onderhuids, ongeveer 8 tot 12 mm onder de huid).
De beste plaatsen voor injecties zijn die waar de huid los en zacht is, en niet in de buurt van gewrichten, zenuwen en botten, bijvoorbeeld in de buik, arm, dij of bil.
94 Belangrijk:
Gebruik geen plaatsen waar u bobbels, harde knobbels, builen of pijn voelt, of die verkleuringen, ingevallen plekken, korstjes of open plekken vertonen.
Overleg met uw arts of verzorger over deze plekken en over eventuele andere ongebruikelijke plekken die u vindt.
U dient bij elke injectie de injectieplaats af te wisselen.
Als sommige gebieden te moeilijk te bereiken zijn, kunt u een familielid of vriend(in) vragen om u bij deze injecties te helpen.
Volg de serie stappen die is weergegeven in het schema aan het einde van de Bijlage (zie II: ‘Afwisseling van injectieplaatsen’) en u bent na 8 injecties (16 dagen) weer terug bij de eerste injectieplaats.
Daardoor krijgt elke injectieplaats de kans om zich volledig te herstellen voordat een nieuwe injectie wordt toegediend.
Bekijk het rotatieschema aan het eind van deze bijlage om te leren hoe u een injectieplaats kiest.
Er is ook een voorbeeld van een patiëntendagboek om u een idee te geven hoe u de plaatsen en datums van de injecties bij kunt houden.
• Medicatie
U heeft nodig: • 1 Betaferonflacon (met poeder voor de oplossing voor injectie) • 1 voorgevulde spuit met oplosmiddel voor Betaferon (natriumchloride-oplossing (0,54% g/v)) • 21-gauge naald • 30-gauge naald • alcoholdoekjes Daarnaast heeft u een naaldcontainer nodig voor de gebruikte spuiten en naalden.
Gebruik een geschikt ontsmettingsmiddel voor ontsmetting van de huid.
C) Bereiding van de oplossing, stap voor stap
1 – Was uw handen grondig met water en zeep voordat u aan de bereiding begint.
2 – Open de Betaferonflacon en plaats hem op de tafel.
U kunt het beste uw duim gebruiken i.p.v. uw nagel, omdat deze kan afbreken.
3 – Reinig de bovenkant van de flacon met een alcoholdoekje, waarbij het doekje slechts in één richting wordt bewogen.
Laat het doekje bovenop de flacon liggen.
4 – Neem de voorgevulde spuit met het oplosmiddel uit de verpakking.
Verwijder het kapje van de punt van de voorgevulde spuit door het los te draaien.
Let op dat u het blootgestelde uiteinde van de spuit niet aanraakt.
Druk de zuiger niet in.
5 – Neem de 21-gauge naald uit de verpakking en plaats deze stevig op de tip (tuit) van de spuit.
Verwijder de naaldbescherming van de naald.
Raak de naald niet aan.
6 – Houd de Betaferonflacon vast op een stabiel oppervlak, en steek langzaam de naald van de spuit (met daarin 1,2 ml vloeistof) helemaal door de stop van de flacon.
7 – Druk de zuiger langzaam naar beneden, richt de naald naar de zijkant van de flacon zodat de vloeistof langs de binnenwand van de flacon kan lopen.
Het oplosmiddel rechtstreeks in het poeder spuiten veroorzaakt overmatig schuimen.
Breng al het oplosmiddel over in de flacon.
Laat de zuiger los.
8 – Houd, nadat al het oplosmiddel uit de spuit in de Betaferonflacon is geïnjecteerd, de flacon tussen uw duim, wijsvinger en middelvinger terwijl de naald en de spuit tegen uw hand rusten en zwenk de flacon voorzichtig rond om het Betaferonpoeder volledig op te lossen.
U mag de flacon niet schudden.
95 9 – Bekijk de oplossing zorgvuldig.
Deze moet helder zijn en mag geen vaste deeltjes bevatten.
Als de oplossing verkleurd is of vaste deeltjes bevat, gooi deze dan weg en begin opnieuw met een nieuwe spuit en flacon uit de doos.
Als er schuim aanwezig is – wat kan gebeuren als de flacon wordt geschud of te krachtig wordt gezwenkt – laat de flacon dan rusten tot het schuim weg is getrokken.
D) De injectievloeistof optrekken
10 – Draai, om de oplossing terug in de spuit te trekken, het geheel van spuit en flacon om, zodat de naald naar boven wijst.
Trek de naald binnenin de flacon een klein stukje terug zodat de punt van de naald zich op het laagste punt van de flacon bevindt.
Houd de punt van de naald in de vloeistof, en trek de zuiger langzaam volledig terug om de oplossing in de spuit te trekken.
11 – Een eventueel teveel aan lucht stijgt naar de bovenzijde van de oplossing.
Verwijder de luchtbelletjes door voorzichtig tegen de spuit te tikken en de zuiger naar de 1 ml-markering te duwen, of naar het volume dat u door uw arts is voorgeschreven.
Als er te veel oplossing samen met de luchtbellen in de flacon komt, trek de zuiger dan een stukje terug om de oplossing weer uit de flacon in de spuit te trekken.
Doe dit tot alle lucht is verdwenen en er 1 ml van de klaargemaakte oplossing in de spuit zit.
12 – Maak de spuit los van de naald.
Laat de naald in de flacon.
13 – Neem de 30-gauge naald, neem hem uit de verpakking en plaats hem stevig op de tip (tuit) van de spuit.
14 – Gooi de flacon en de resterende, ongebruikte oplossing weg in de naaldcontainer.
15 – U bent nu klaar om te injecteren.
Als u, om welke reden dan ook, de Betaferon niet onmiddellijk kunt injecteren, kunt u de klaargemaakte oplossing in de spuit vóór gebruik gedurende maximaal 3 uur bewaren in de koelkast.
Zorg ervoor dat de beschermhuls van de naald stevig is bevestigd als de spuit in de koelkast wordt bewaard.
Vries de oplossing niet in, en wacht niet langer dan 3 uur voordat u hem injecteert.
Als er meer dan 3 uur voorbij is gegaan, gooi de medicatie dan weg en maak een nieuwe injectie klaar.
Wanneer u de oplossing gebruikt, warm deze dan eerst op in uw handen alvorens te injecteren om pijn te vermijden.
1 – Kies een injectieplaats (zie advies aan het begin en de tekeningen aan het einde van deze bijlage), en noteer dit in uw patiëntendagboek.
Laat de huid drogen aan de lucht.
Gooi het doekje weg.
Gebruik een geschikt ontsmettingsmiddel om de huid te ontsmetten.
96 3 – Verwijder de beschermhuls van de naald door te trekken; niet draaien.
4 – Knijp de huid zachtjes samen rond de ontsmette injectieplaats (om deze iets omhoog te brengen).
5 – Houd de spuit vast zoals een potlood of een dartpijltje, druk de naald onder een hoek van 90 ° recht in de huid met een snelle, vaste beweging.
6 – Injecteer het geneesmiddel met een langzame, constante druk op de zuiger.
(Druk de zuiger volledig in tot de spuit leeg is).
7 – Werp de spuit in de naaldcontainer
F) Kort overzicht van de werkwijze
1.
Neem de benodigdheden uit de doos (1 flacon, 1 voorgevulde spuit, 2 alcoholdoekjes, 21-gauge naald, 30-gauge naald) 2.
Verwijder het kapje van de flacon en reinig de rubber stop met een alcoholdoekje.
3.
Haal de 21-gauge naald uit de verpakking en plaats hem op de spuit waarvan u het beschermkapje verwijderd heeft.
4.
Breng het oplosmiddel van de spuit over in de flacon door de zuiger volledig in te drukken.
Draai het geheel van spuit en flacon om en trek dan de zuiger terug om het opgeloste geneesmiddel op te trekken.
6.
Maak de naald los van de spuit, laat de naald in de flacon en werp beide weg.
7.
Haal de 30-gauge naald uit de verpakking en bevestig deze aan de spuit.
8.
Verwijder de beschermhuls van de naald vlak voor de injectie – u bent nu klaar om te injecteren.
OPMERKING:
De injectie moet onmiddellijk na het mengen worden toegediend (als de injectie wordt uitgesteld, plaats de oplossing dan in de koelkast en injecteer binnen 3 uur).
Niet invriezen.
DEEL II:
AFWISSELEN VAN INJECTIEPLAATS
U moet voor elke injectie een nieuwe plaats kiezen om het gebied de tijd te geven om te herstellen en zodoende infectie te voorkomen.
Advies over de te kiezen gebieden wordt gegeven in het eerste deel van deze Bijlage.
Het is een goed idee om te weten waar u de injectie wilt inbrengen voordat u de spuit klaarmaakt.
Het schema dat is weergegeven in het onderstaande diagram helpt u om voldoende afwisseling aan te brengen in de plaatsen.
Als de eerste injectie bijvoorbeeld wordt gegeven in de rechterzijde van de buik, kies dan de linkerzijde voor de tweede injectie, ga dan verder naar de rechter dij voor de derde, en zo verder volgens het diagram tot alle geschikte gebieden van het lichaam zijn gebruikt.
Noteer waar en wanneer u zichzelf een injectie hebt toegediend.
Dit kunt u o.a. doen door de injectieplaats te noteren op het bijgesloten patiëntendagboek.
Door dit schema te volgen komt u na 8 injecties (16 dagen) terug bij het eerste gebied (bijv. de rechterzijde van de buik).
Dit wordt een rotatiecyclus genoemd.
In ons voorbeeldschema wordt elk gebied op zijn beurt onderverdeeld in 6 injectieplaatsen (dit geeft in totaal 48 injectieplaatsen), linker,
Als u na een rotatiecyclus terugkomt bij een gebied kiest u de verst gelegen injectieplaats binnen dit gebied.
Als een gebied pijnlijk wordt, overleg dan met uw arts of verpleegkundige over het kiezen van andere injectieplaatsen.
Rotatieschema:
Om voldoende afwisseling te brengen in de injectieplaatsen raden wij u aan om een rapport bij te houden van de data en de plaatsen van injectie.
U kunt het volgende rotatieschema gebruiken.
Werk elke rotatiecyclus om de beurt af.
Elke cyclus bestaat uit 8 injecties (16 dagen), die achtereenvolgens worden gegeven in gebied 1 tot en met gebied 8.
Door deze volgorde aan te houden, geeft u elk gebied de kans om te herstellen voordat er een nieuwe injectie in wordt gegeven.
Rotatiecyclus 1:
Linkerbovengedeelte van elk gebied
Rotatiecyclus 2:
Rechterondergedeelte van elk gebied
Rotatiecyclus 3:
Linkermiddengedeelte van elk gebied
Rotatiecyclus 4:
Rechterbovengedeelte van elk gebied
Rotatiecyclus 5:
Linkerondergedeelte van elk gebied
Rotatiecyclus 6:
Rechtermiddengedeelte van elk gebied
DEEL III:
BETAFERON Patiëntendagboek
Aanwijzingen voor het noteren van de injectieplaatsen en datums van uw injecties Begin met uw eerste injectie.
Kies een injectieplaats.
Als u al eerder Betaferon hebt gebruikt, start dan met het gebied dat tijdens de laatste rotatiecyclus, d.w.z. de laatste 16 dagen, niet gebruikt is.
Noteer na de injectie de gebruikte injectieplaats en de datum in de tabel in uw patiëntendagboek (Zie voorbeeld: ‘Noteren van de plaats en datum van uw injecties’).
98 ROTATIESCHEMA:
10-15 cm vanaf de schouder
GEBIED 1 Rechterarm
GEBIED 2 Linkerarm
GEBIED 3 Rechterkant buik (Laat ongeveer 5
GEBIED 4 Linkerkant buik (Laat ongeveer 5
GEBIED 5
GEBIED 6
GEBIED 8
GEBIED 7
Linkerbil
Rechterbil
99 VOORBEELD VAN EEN PATIËNTENDAGBOEK:
Noteren van plaats en datum van uw injecties
10-1 5 cm vanaf de elleboog
Rechterkant buik
Linkerkant buik
10-15 cm vanaf
Rechterdij
10-15 cm vanaf de knie middenbeenlijn
Linkerbil
INFORMATIE VOOR DE GEBRUIK(ST)ER
Interferon bèta-1b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
In deze bijsluiter:
1.
Wat is Betaferon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Betaferon gebruikt 3.
Hoe wordt Betaferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Betaferon 6.
Aanvullende informatie Bijlage – Werkwijze voor zelfinjectie
1.
WAT IS BETAFERON EN WAARVOOR WORDT HET GEBRUIKT
Wat is Betaferon
Betaferon is een type geneesmiddel dat bekend is als interferon en wordt gebruikt voor de behandeling van multipele sclerose.
Interferonen zijn eiwitten die door het lichaam worden gemaakt en die helpen bij het bestrijden van aanvallen op het immuunsysteem, zoals virale infecties.
Hoe werkt Betaferon
Multipele sclerose (MS) is een langdurige aandoening waarbij het centrale zenuwstelsel (CZS), in het bijzonder de werking van de hersenen en het ruggenmerg, wordt aangetast.
Bij MS vernietigt een ontsteking de beschermende schede (myeline genaamd) rond de zenuwen van het CZS waardoor de zenuwen niet meer naar behoren kunnen werken.
Dit wordt demyelinisatie genoemd.
De precieze oorzaak van MS is onbekend.
Men vermoedt dat een abnormale reactie van het immuunsysteem van het lichaam een belangrijke rol speelt in het proces waardoor het CZS wordt beschadigd.
De schade aan het CZS kan worden toegebracht tijdens een MS-aanval (terugval).
Het kan tijdelijk invaliditeit veroorzaken, zoals moeilijkheden bij het lopen.
De symptomen kunnen geheel of gedeeltelijk verdwijnen.
Van interferon bèta-1b is aangetoond dat het de reactie van het afweersysteem verandert en dat het helpt om de activiteit van de ziekte te verminderen.
Hoe helpt Betaferon uw ziekte te bestrijden:
Het is aangetoond dat Betaferon de progressie naar klinisch definitieve multipele sclerose vertraagt.
Relapsing-remitting multipele sclerose:
Men heeft aangetoond dat
101 Betaferon het aantal aanvallen vermindert en ze minder ernstig maakt.
Het vermindert ook het aantal ziektegerelateerde opnames in het ziekenhuis en verlengt de tijd tussen opeenvolgende terugvallen.
Secundaire progressieve multipele sclerose:
In sommige gevallen ondervinden mensen met relapsing-remitting MS dat hun symptomen verergeren, waardoor ze overgaan naar een andere vorm van MS, secundaire progressieve MS genaamd.
In deze fase merken de patiënten dat ze steeds ernstiger gehandicapt raken, ongeacht het aantal terugvallen.
Betaferon kan het aantal en de ernst van de aanvallen verminderen, en de progressie van de invaliditeit vertragen.
Waar wordt Betaferon voor gebruikt
Betaferon is bestemd voor patiënten
► die voor de eerste maal symptomen hebben gehad die wijzen op een hoog risico voor de ontwikkeling van multipele sclerose.
Uw arts zal andere oorzaken, die de symptomen zouden kunnen verklaren, uitsluiten voordat u behandeld wordt.
► die lijden aan relapsing-remitting multipele sclerose, met minstens twee terugvallen binnen de laatste twee jaar.
► die lijden aan secundair progressieve multipele sclerose en bij wie de ziekte actief is zoals aangetoond door de terugvallen.
2.
WAT U MOET WETEN VOORDAT U BETAFERON GEBRUIKT
Gebruik Betaferon niet
− als u zwanger bent.
Een behandeling met Betaferon mag niet worden gestart (zie ‘Zwangerschap’). − als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon beta, humaan albumine of voor een van de andere bestanddelen van Betaferon. − als u lijdt aan een depressie en/of zelfmoordgedachten (zie ‘ Wees extra voorzichtig met Betaferon’ en 4. ‘Mogelijke bijwerkingen’), − als u een ernstige leveraandoening heeft (zie 'Wees extra voorzichtig met Betaferon', 'Gebruik met andere geneesmiddelen' en 4. ‘Mogelijke bijwerkingen’).
► Breng uw arts op de hoogte als een van deze punten op u van toepassing is
Wees extra voorzichtig met Betaferon
Uw arts moet ook van de volgende punten op de hoogte worden gebracht voordat u Betaferon krijgt:
- Als u monoklonale gammopathie hebt.
Dit is een aandoening van het immuunsysteem
waarbij een afwijkend eiwit in het bloed wordt gevonden.
Er kunnen zich problemen met de kleine bloedvaten (haarvaten) voordoen bij gebruik van geneesmiddelen zoals Betaferon (systemisch capillair leksyndroom).
Dit kan leiden tot shock (collaps) en kan zelfs fataal zijn.
- Als u een depressie heeft gehad of zich depressief voelt, of als u in het verleden
Uw arts zal u tijdens de behandeling nauwlettend controleren.
Als uw depressie en/of zelfmoordgedachten ernstig zijn, zal Betaferon niet aan u worden voorgeschreven (zie ook ‘Gebruik Betaferon niet’).
- Als u ooit epileptische aanvallen heeft gehad of als u geneesmiddelen neemt tegen epilepsie
(anti-epileptica) (zie ook ‘Gebruik met andere geneesmiddelen’ en 4. ‘Mogelijke bijwerkingen’).
Uw arts zal uw behandeling nauwlettend controleren.
- Als u ernstige nierproblemen heeft; kan uw arts tijdens de behandeling uw nierfunctie
controleren.
► Breng uw arts op de hoogte als een van deze punten op u van toepassing is
Uw arts moet ook van de volgende punten op de hoogte worden gebracht als u Betaferon gebruikt:
- Als u symptomen ervaart zoals jeuk over het gehele lichaam, zwelling van uw gezicht en/of
de tong of plotselinge kortademigheid.
Dit kunnen symptomen zijn van een ernstige allergische reactie (overgevoeligheid), die levensbedreigend kan worden.
- Als u zich merkbaar verdrietiger of hopelozer voelt dan voor de behandeling met
Betaferon, of als u gedachten over zelfmoord krijgt.
Als u een depressie krijgt terwijl u Betaferon gebruikt, kan een speciale behandeling nodig zijn en zal uw arts u tijdens de behandeling nauwgezet controleren en eventueel overwegen om uw behandeling stop te zetten.
Als u lijdt aan een ernstige depressie en/of zelfmoordgedachten zal u niet worden behandeld met Betaferon (zie ook ‘Gebruik Betaferon niet’).
- Als u ongebruikelijke blauwe plekken opmerkt, overmatige bloedingen na een
verwonding, of als u toch wel erg veel infecties oploopt.
Dit kunnen symptomen zijn van een daling van het aantal bloedcellen of van het aantal bloedplaatjes in uw bloed (cellen, die helpen bij de bloedstolling).
Uw arts zal u hiervoor mogelijk extra moeten controleren.
- Als u uw eetlust verliest, vermoeid bent, zich ziek voelt (misselijk), herhaaldelijk moet
overgeven, vooral wanneer u jeuk krijgt over het gehele lichaam, de huid of het wit van de ogen geel wordt of als u gemakkelijk blauwe plekken krijgt.
Deze symptomen kunnen wijzen op een leverprobleem.
Er kwamen tijdens klinische studies veranderingen in de leverfunctiewaarden voor bij patiënten die werden behandeld met Betaferon.
Zoals bij andere beta -interferonen werd zelden ernstige leverbeschadiging, waaronder gevallen van leverfalen, gemeld bij patiënten die Betaferon namen.
De meest ernstige gevallen werden gemeld bij patiënten die andere geneesmiddelen namen of die aandoeningen hadden die de lever kunnen aantasten (bv. alcoholmisbruik, ernstige infectie).
- Als u symptomen ervaart zoals een onregelmatige hartslag, zwelling, van de enkels of de
benen bijvoorbeeld, of kortademigheid.
Dit kan wijzen op een aandoening van de hartspier (cardiomyopathie) die zelden werd gemeld bij patiënten die Betaferon gebruikten.
- Als u pijn in de buik voelt die uitstraalt naar de rug, en/of als u zich misselijk voelt of
Dit kan wijzen op een ontsteking van de alvleesklier (pancreatitis), die werd gemeld bij gebruik van Betaferon.
Dit gaat vaak samen met een verhoging van bepaalde bloedvetten (triglyceriden).
► Stop met de inname van Betaferon en breng uw arts onmiddellijk op de hoogte als u een van deze punten ervaart.
Overige punten om rekening mee te houden als u Betaferon gebruikt
- Er zullen bloedonderzoeken moeten worden uitgevoerd om het aantal bloedcellen, de
samenstelling van het bloed en de leverenzymen te meten.
Dit gebeurt vóór u begint met het gebruik van Betaferon, regelmatig na het opstarten van de behandeling met Betaferon en met tussenperioden in de loop van de behandeling, zelfs als u geen specifieke symptomen vertoont.
Deze bloedonderzoeken worden uitgevoerd naast de onderzoeken die gewoonlijk worden uitgevoerd om uw MS te controleren.
- Als u aan een hartaandoening lijdt, kunnen de griepachtige symptomen die vaak
voorkomen bij het begin van de behandeling een extra belasting voor u betekenen.
Daarom moet men voorzichtig zijn bij het gebruik van Betaferon en zal uw arts controleren of uw
103 hartaandoening niet erger wordt, met name tijdens het begin van de behandeling.
- De werking van uw schildklier zal worden gecontroleerd, op regelmatige basis of wanneer
uw arts het om andere redenen nodig vindt.
- Betaferon bevat humaan albumine en vormt daardoor een potentieel risico op het
overdragen van virale aandoeningen.
Het risico op overdracht van de ziekte van Creutzfeldt- Jakob (CJD) kan niet worden uitgesloten.
- Tijdens de behandeling met Betaferon kan uw lichaam stoffen produceren die
neutraliserende antistoffen worden genoemd, en die een reactie kunnen aangaan met Betaferon (neutraliserende activiteit).
Het is nog niet duidelijk of deze neutraliserende antistoffen de effectiviteit van de behandeling verminderen.
Neutraliserende antistoffen worden niet bij alle patiënten geproduceerd.
Op dit ogenblik is het niet mogelijk om te voorspellen welke patiënten bij deze groep behoren.
Reacties op de injectieplaats:
Tijdens de behandeling met Betaferon is het mogelijk dat u reacties op de injectieplaats ervaart.
De symptomen omvatten roodheid, zwelling, verkleuring van de huid, ontsteking, pijn en overgevoeligheid.
Dode huid en weefsel rond de injectieplaats (necrose) zijn minder vaak gemeld.
Reacties op de injectieplaats komen gewoonlijk minder vaak voor na verloop van tijd.
Afsterven van huid en weefsel op de injectieplaats kan leiden tot littekenvorming.
In ernstige gevallen moet de arts mogelijk lichaamsvreemd materiaal en dood weefsel verwijderen (débridement) en, minder vaak, is een huidtransplantatie noodzakelijk, waarbij de genezing kan oplopen tot 6 maanden.
Om het risico op reacties op de injectieplaats te verkleinen, moet u:
- een steriele (aseptische) injectietechniek gebruiken,
- bij elke injectie de injectieplaats afwisselen (zie Bijlage ‘Werkwijze voor zelfinjectie’, Deel II,
in het tweede deel van deze bijsluiter).
Reacties op de injectieplaats komen minder vaak voor als u een auto-injector gebruikt.
Als u een huidbeschadiging opmerkt, die kan samenhangen met zwelling of het weglekken van vocht uit de injectieplaats:
► Stop met de injecties met Betaferon en raadpleeg uw arts
► Als u slechts één pijnlijke injectieplaats heeft (laesie) en de weefselbeschadiging (necrose) niet te uitgebreid is, mag u Betaferon verder gebruiken.
► Als u meer dan één pijnlijke injectieplaats heeft (meerdere laesies) moet u het gebruik van Betaferon stopzetten tot uw huid genezen is.
Uw arts zal de manier waarop u uzelf injecteert regelmatig controleren, vooral indien u reacties heeft gehad op de injectieplaats.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn geen formele interactiestudies uitgevoerd om na te gaan of Betaferon invloed heeft op andere geneesmiddelen of door andere geneesmiddelen beïnvloed wordt.
104 Gebruik van Betaferon in combinatie met andere geneesmiddelen die de reactie van het immuunsysteem veranderen is niet aanbevolen, met uitzondering van ontstekingsremmende geneesmiddelen van het type corticosteroïden en adrenocorticotroop hormoon (ACTH).
Voorzichtigheid is geboden wanneer Betaferon wordt toegediend in combinatie met:
- geneesmiddelen die een bepaald leverenzymsysteem (bekend als het cytochroom P450-
systeem) nodig hebben voor verwijdering uit het lichaam, bijvoorbeeld geneesmiddelen die worden gebruikt voor de behandeling van epilepsie (zoals fenytoïne).
- geneesmiddelen die de aanmaak van bloedcellen beïnvloeden.
Gebruik van Betaferon met voedsel en drank
Betaferon wordt onderhuids ingespoten zodat niet wordt verwacht dat voedsel en drank die u consumeert enig effect zal hebben op Betaferon.
Kinderen en adolescenten
Er zijn geen formele klinische studies uitgevoerd bij kinderen of adolescenten.
Deze gegevens doen vermoeden dat het veiligheidsprofiel van deze leeftijdsgroep gelijk is aan dat van volwassenen bij gebruik van Betaferon 8.0 miljoen IE (internationale eenheden) onderhuids (subcutaan) om de dag.
Betaferon dient niet te worden gebruikt bij kinderen jonger dan 12 jaar omdat er geen informatie is over dit gebruik.
Zwangerschap
Als u zwanger kunt worden, dient u contraceptiemiddelen te gebruiken tijdens uw behandeling met Betaferon.
De behandeling met Betaferon mag niet worden gestart als u zwanger bent (zie ook ‘Gebruik Betaferon niet’).
► Indien u zwanger wenst te worden, moet u dit eerst met uw arts bespreken.
► Indien u zwanger wordt terwijl u Betaferon gebruikt, moet u de behandeling stoppen en onmiddellijk contact opnemen met uw arts.
Uw arts zal samen met u beslissen of de behandeling met Betaferon gestaakt zal worden of niet.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Borstvoeding
Het is niet bekend of interferon beta-1b bij de mens in de moedermelk terechtkomt.
Het is echter theoretisch mogelijk dat een zuigeling die borstvoeding krijgt ernstige bijwerkingen kan vertonen op Betaferon.
► Bespreek de beslissing of u stopt met borstvoeding of stopt met de Betaferonbehandeling eerst met uw arts.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Betaferon kan bijwerkingen veroorzaken in het centrale zenuwstelsel (zie rubriek 4. ‘Mogelijke bijwerkingen’).
Als u zeer gevoelig bent kan uw vermogen om te rijden of om machines te bedienen hierdoor worden beïnvloed.
105 Belangrijke informatie over enkele bestanddelen van Betaferon
De hulpstoffen van Betaferon zijn onder meer kleine hoeveelheden mannitol, een natuurlijk voorkomende suiker en humaan albumine, een eiwit.
Wanneer u weet dat u allergisch (overgevoelig) bent voor een van de bestanddelen of als u dit wordt, dient u Betaferon niet te gebruiken.
3.
HOE WORDT BETAFERON GEBRUIKT
De behandeling met Betaferon moet worden gestart onder toezicht van een arts met ervaring in de behandeling van multipele sclerose.
Gebruik Betaferon altijd precies zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis:
Om de dag (eenmaal in de twee dagen), 1,0 ml van de bereide Betaferon-oplossing (zie Bijlage Werkwijze voor zelfinjectie in het tweede deel van deze bijsluiter) ingespoten onder de huid (subcutaan).
Dit is gelijk aan 250 microgram (8,0 miljoen IE) Interferon bèta-1b.
Wanneer u de behandeling met Betaferon start, wordt Betaferon het beste verdragen door de dosis geleidelijk te verhogen, dat wil zeggen door te starten met slechts 0,25 ml van de medicatie en daarna te verhogen, na elke 3de injectie, naar 0,5 ml, 0,75 ml en tenslotte uiteindelijk naar de volledige (1 ml) dosis Betaferon.
Uw arts kan samen met u beslissen om het tijdsinterval tussen de verhogingen van de dosis in, te veranderen, afhankelijk van de bijwerkingen die u aan het begin van de behandeling kunt ervaren.
Deze titratieverpakking bevat vier verschillend gekleurde verpakkingen met speciaal gemarkeerde spuiten en met gedetailleerde instructies in de aparte, inleidende bijsluiter voor de titratieverpakking.
Het bereiden van de injectie:
Vóór injectie moet de Betaferon-oplossing worden bereid uit een flacon Betaferonpoeder en 1,2 ml vloeistof uit de voorgevulde spuit.
Toediening zal door uw arts of zijn/haar assistente óf door u zelf gedaan worden, nadat u zorgvuldig heeft geoefend.
Voor details over de bereiding van de Betaferon oplossing voor injectie zie Bijlage ‘Werkwijze voor zelfinjectie’, Deel I.
Gedetailleerde instructies voor zelfinjectie van Betaferon onder de huid zijn opgenomen in Deel IE van de Bijlage ‘Werkwijze voor zelfinjectie’.
De injectieplaats moet regelmatig worden gewisseld.
Zie ‘Wees extra voorzichtig met Betaferon:’ en volg de instructies in Deel II ‘De injectieplaatsen afwisselen’ en Deel III (Betaferon Patiëntendagboek) van de Bijlage ‘Werkwijze voor zelfinjectie’.
Momenteel is niet bekend hoe lang de behandeling met Betaferon zou moeten duren.
Uw arts zal samen met u beslissen hoe lang de behandeling zal duren.
Wat u moet doen als u meer van Betaferon heeft gebruikt dan u zou mogen
Het geven van een veelvoud van de bij de behandeling van MS aanbevolen dosis Betaferon heeft niet tot levensbedreigende situaties geleid.
Raadpleeg uw arts als u te veel of te vaak Betaferon heeft geïnjecteerd.
Wat u moet doen wanneer u bent vergeten Betaferon te gebruiken
Als u bent vergeten om uzelf op de juiste tijd een injectie te geven, doe dit dan zodra u het zich herinnert en ga 48 uur later door met de volgende injectie.
Injecteer geen dubbele dosis om een vergeten enkele dosis in te halen.
Als u stopt met het gebruik van Betaferon
Praat er over met uw arts als u de behandeling stopt of wenst stop te zetten.
Er worden geen acute ontwenningsverschijnselen verwacht na het stoppen met Betaferon.
► Als u nog meer vragen heeft over het gebruik van dit product, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Betaferon bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij aanvang van de behandeling zijn bijwerkingen gebruikelijk maar in het algemeen nemen ze af als de behandeling langer duurt.
De meest voorkomende bijwerkingen zijn: ► Griepachtige verschijnselen zoals koorts, rillingen, gewrichtspijn, malaise, transpireren, hoofdpijn en spierpijn.
Deze verschijnselen kunnen worden verminderd door inname van paracetamol of niet-steroïde ontstekingsremmende geneesmiddelen zoals ibuprofen.
Reacties op de injectieplaats.
Symptomen kunnen roodheid, zwelling, verkleuring van de huid, ontsteking, pijn, overgevoeligheid en necrose zijn.
Zie ‘Wees extra voorzichtig met Betaferon’ in rubriek 2 voor meer informatie en advies als u een reactie ervaart op de injectieplaats.
De reacties kunnen worden verminderd door gebruik van een auto-injector.
Raadpleeg uw arts voor meer informatie.
Om de bijwerkingen bij de aanvang van de behandeling te verminderen, dient uw arts te starten met een lage dosis Betaferon en deze geleidelijk te verhogen.
(zie rubriek 3. ‘Hoe wordt Betaferon gebruikt’).
Betaferon kan ook ernstige bijwerkingen veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
► Breng uw arts onmiddellijk op de hoogte en stop met het gebruik van Betaferon:
− als u symptomen ervaart zoals jeuk over het gehele lichaam, zwelling van uw gezicht en/of tong of plotselinge kortademigheid.
− als u zich merkbaar verdrietiger en hopelozer voelt dan voor de behandeling met Betaferon, of als u zelfmoordgedachten krijgt.
− als u ongebruikelijke blauwe plekken opmerkt, overmatige bloedingen na een verwonding of als u toch wel erg veel infecties oploopt.
107 − als u uw eetlust verliest, vermoeid bent, zich ziek voelt (misselijk), herhaaldelijk moet overgeven, vooral wanneer u jeuk krijgt over het gehele lichaam, de huid of het wit van de ogen geel wordt of als u gemakkelijk blauwe plekken krijgt.
− als u symptomen ervaart zoals een onregelmatige hartslag, zwelling van bijvoorbeeld de enkels of de benen, of kortademigheid.
− als u pijn in de buik voelt die uitstraalt naar de rug, en/of als u zich misselijk voelt of koorts heeft.
De volgende lijst bijwerkingen is gebaseerd op meldingen uit klinische studies met Betaferon (tabel 1) en van meldingen van bijwerkingen van het op de markt gebrachte product (tabel 2).
Bijwerkingen die zeer vaak (percentage ≥ 10% van de gevallen) optraden in klinische studies met Betaferon en in een hoger percentage dan waargenomen bij placebo.
De tabel bevat ook bijwerkingen die bij minder dan 10% optraden maar die significant geassocieerd waren met de behandeling.
- infectie, abces
- afname van het aantal witte bloedcellen, gezwollen lymfeklieren
- afname van bloedsuiker
- depressie, angst
- hoofdpijn, duizeligheid, slapeloosheid, migraine, verdoofd gevoel of tintelingen
- conjunctivitis, abnormaal zien
- oorpijn
- onregelmatig, snel kloppen of pulsatie van het hart (hartkloppingen)
- roodheid en/of blozen in het gezicht als gevolg van verwijding van de bloedvaten,
- neusloop, hoesten, heesheid als gevolg van infectie van de bovenste luchtwegen,
sinusitis, toegenomen hoesten, kortademigheid
- diarree, verstopping, misselijkheid, braken, buikpijn
- stijging van de bloedspiegels van leverenzymen (wordt aangetoond met
- huidaandoening, huiduitslag
- spierstijfheid (hypertonie), pijnlijke spieren (myalgie), spierslapte (myasthenie),
rugpijn, pijn in ledematen zoals vingers en tenen
- ophouden van urine (urineretentie), eiwit in de urine (kan naar voren komen bij
urine-onderzoek), frequente urinelozing, urine-incontinentie, aandrang
- pijnlijke maandelijkse bloedingen (menstruatie), menstruatiestoornissen, veel
bloedverlies uit de baarmoeder met name tussen twee menstruaties, impotentie 108
- reactie op de injectieplaats (waaronder roodheid, zwelling, verkleuring,
ontsteking, pijn, allergische reactie (overgevoeligheid), zie 'Wees extra voorzichtig met Betaferon'), afsterven van huid en weefsel (necrose) op de injectieplaats (zie 'Wees extra voorzichtig met Betaferon'), griepachtige verschijnselen, koorts, pijn, pijn op de borst, vochtophoping in arm, been of gezicht, gebrek/verlies van kracht, rillingen, transpireren, malaise
Tabel 2:
Meldingen van bijwerkingen van het op de markt gebrachte product (spontane meldingen):
► Zeer vaak voorkomende bijwerkingen (meer dan 1 van iedere 10 gebruikers zullen deze bijwerkingen waarschijnlijk krijgen):
- griepachtige symptomen*,
- rillingen*,
- koorts*,
- reactie op de injectieplaats*,
- ontsteking op de injectieplaats*,
- pijn op de injectieplaats*.
(*frequenties gebaseerd op klinische onderzoeken)
► Vaak voorkomende bijwerkingen (1 tot 10 van iedere 100 gebruikers zal/zullen deze bijwerkingen waarschijnlijk krijgen):
- huid- en weefselafbraak (necrose) op de injectieplaats*
(*frequenties gebaseerd op klinische onderzoeken)
► Soms voorkomende bijwerkingen (1 tot 10 van iedere 1000 gebruikers zal/zullen deze bijwerkingen waarschijnlijk krijgen):
- de aantallen witte en rode bloedcellen kunnen dalen, het aantal bloedplaatjes (die helpen bij de
bloedstolling) kan dalen,
- depressie
- verhoogde bloeddruk,
- misselijkheid
- braken,
- verandering in de leverwaarden (verhoogde gehaltes leverenzymen in het bloed),
- gezwollen en meestal jeukende huidvlekken of slijmvliezen (urticaria),
- huiduitslag
- jeuk (pruritus),
- haaruitval op het hoofd,
- pijnlijke spieren,
- spierstijfheid.
► Zelden voorkomende bijwerkingen (1 tot 10 van iedere 10.000 gebruikers zal/zullen deze bijwerkingen waarschijnlijk krijgen):
- gezwollen lymfeklieren,
- ernstige allergische (overgevoeligheids-) reacties,
- de schildklier werk niet naar behoren (er wordt te veel of te weinig hormoon geproduceerd),
- een bepaalde soort bloedvetten (triglyceriden) kan toenemen, zie 'Wees extra voorzichtig met
Betaferon' (wordt aangetoond met bloedonderzoek),
- ernstig verlies van eetlust leidend tot gewichtsverlies (anorexia),
- verwarring,
- angst,
- stemmingswisselingen,
- zelfmoordpoging,
- stuipen,
- aandoening aan de hartspier (cardiomyopathie),
- versnelde hartslag,
- onregelmatig, sneller kloppen of pulsatie van het hart (palpitatie),
- plotselinge kortademigheid (bronchospasmen),
- kortademigheid (dyspneu),
- pancreatitis, zie 'Wees extra voorzichtig met Betaferon',
- een specifiek leverenzym (gamma-GT) en een roodachtig geel pigment (bilirubine), dat door de
lever wordt aangemaakt, kunnen toenemen (wordt aangetoond met bloedonderzoek),
- hepatitis,
- verkleuring van de huid,
- menstruatiestoornissen,
- pijn op de borst,
- malaise,
- transpireren,
- gewichtsverlies.
5.
HOE BEWAART U BETAFERON
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
Niet gebruiken na de vervaldatum die op de verpakking staat vermeld.
Na bereiding van de oplossing dient deze onmiddellijk gebruikt te worden.
Indien dit niet mogelijk is, blijft de oplossing echter 3 uur goed als het wordt bewaard bij 2-8 °C (in een koelkast).
Buiten het bereik en zicht van kinderen houden.
Gebruik Betaferon niet als u opmerkt dat het vaste deeltjes bevat of verkleurd is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Betaferon
- Het werkzame bestanddeel is Interferon bèta-1b, 250 microgram per milliliter nadat het bereid
in het poeder: mannitol en humaan albumine, in het oplosmiddel (natriumchlorideoplossing 5,4 mg/ml (0,54% (g/v))): natriumchloride, water voor injecties.
Het Betaferonpoeder wordt geleverd in een injectieflacon van 3 milliliter, en bevat 300 microgram (9,6 miljoen IE) interferon bèta-1b per injectieflacon.
Na bereiding bevat elke milliliter 250 microgram (8 miljoen IE) interferon bèta-1b.
Het oplosmiddel voor Betaferon wordt geleverd in een voorgevulde injectiespuit van 2,25 milliliter en bevat 1,2 ml natriumchlorideoplossing 5,4 mg/ml (0,54 g/v%).
Hoe ziet Betaferon er uit en wat is de inhoud van de verpakking
110 Betaferon is een steriel, wit tot gebroken wit poeder voor oplossing voor injectie.
Betaferon is verkrijgbaar in verpakkingen van:
- verpakkingen met 5 enkelstuksverpakkingen, die elk 1 flacon met poeder, 1 voorgevulde
injectiespuit met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- verpakkingen met 15 enkelstuksverpakkingen, die elk 1 flacon met poeder, 1 voorgevulde
injectiespuit met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- verpakkingen voor 3 maanden met 3x15 enkelstuksverpakkingen, die elk 1 flacon met poeder,
1 voorgevulde spuit met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- verpakkingen voor 3 maanden met 3x14 enkelstuksverpakkingen, die elk 1 flacon met poeder,
1 voorgevulde spuit met oplosmiddel, 1 flaconadapter met naald en 2 alcoholdoekjes bevatten, of
- titratieverpakking voor de eerste 12 injecties bestaande uit 4 driestuksverpakkingen, die elk 3
flacons met poeder, 3 voorgevulde injectiespuiten met oplosmiddel, 3 flaconadapters met naald en 6 alcoholdoekjes bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Bayer Schering Pharma AG, D-13342 Berlijn, Duitsland
111 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
France Ireland Ísland Italia Κύπρος Latvija Lietuva Luxembourg/Luxemburg Magyarország Malta.
Bayer S.A./N.V.
Байер България ЕООД Bayer s.r.o.
Bayer A/S Bayer Vital GmbH Bayer OÜ Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S.L.
Bayer Santé Bayer Limited Icepharma Bayer S.p.A.
NOVAGEM Limited SIA Bayer UAB Bayer see België/Belgique/Belgien:
Bayer Hungária KFT Alfred Gera & Sons Ltd Bayer B.V., Bayer Schering Pharma Bayer AS Bayer Austria Ges.m.b.H.
Bayer Sp. zo.o.
Bayer Portugal S.A.
SC Bayer SRL Bayer d.o.o.
Bayer, spol. s r.o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. + 32 (0)2-535 63 11 тел. + 359 02 81 401 01 Tel: +420 2 71 73 06 61 Tel.+ 45 45 235000 Tel. +49 (0)214-30 513 48 Tel. +372 655 8565 Τηλ. +30 210-618 75 00 Tel. + 34 93-495 65 00 Tel. +33 3 - 20 20 80 80 Tel. +353 1 2999313 Tel: + 354 540 8000 Tel. +39 02 397 81 Τηλ: +357 22 74 77 47 Tel.: +37 1 67 84 55 63 Tel.: +37 05 23 36 868 Tél/Tel. +32-(0)2-535 63 11 Tel. +36 14 87-41 00 Tel. +35 621 44 62 05 Tel. +31 (0)297-28 06 66 Tlf: + 47 24 11 18 00 Tel. +43-(0)1-711 46-0 Tel. +48 22 572 35 00 Tel. +351 21 416 42 00 Tel.: +40 21528 59 00 Tel. +38 61-58 14 400 Tel. +42 12 59 21 31 11 Puh./Tel.: +358 20 785 21 Tel. +46 (0)8-580 223 00 Tel.: +44-(0)16 35-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
112 Bijlage:
WERKWIJZE VOOR ZELFINJECTIE
Uw arts heeft Betaferon voorgeschreven om uw MS te behandelen.
'Hoe wordt Betaferon gebruikt').
Om de dosis gemakkelijk te verhogen gedurende de eerste 12 injecties, kan men u een speciale titratieverpakking geven bevattende vier verschillend gekleurde driestuksverpakkingen met speciaal gemarkeerde spuiten en met gedetailleerde instructies in de aparte, inleidende bijsluiter voor de titratieverpakking.
De spuiten in deze titratieverpakking zijn dienovereenkomstig gemarkeerd met de gepaste doses (0,25; 0,5; 0,75 of 1,0 ml).
De volgende instructies en afbeeldingen leggen uit hoe u Betaferon moet bereiden voor injectie en hoe u Betaferon bij uzelf moet injecteren.
Lees de instructies zorgvuldig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent zal u helpen het proces van zelftoediening aan te leren.
Probeer niet om bij uzelf een injectie toe te dienen totdat u zeker weet dat u begrijpt hoe de injectieoplossing moet worden bereid en hoe u bij uzelf de injectie moet toedienen.
DEEL I:
STAP VOOR STAP INSTRUCTIES
De instructies bestaan uit de volgende stappen:
A) Algemeen advies B) Voorbereiding voor de injectie C) Bereiding van de oplossing, stap voor stap D) De injectievloeistof optrekken E) De injectie zetten F) Kort overzicht van de werkwijze
A) Algemeen advies
► Zorg voor een goed begin!
U zult merken dat de behandeling binnen enkele weken deel uitmaakt van uw dagelijkse routinebezigheden.
In het begin geven de volgende tips misschien ondersteuning:
- Richt een permanente bewaarplaats in op een handige plaats, buiten het bereik van kinderen,
zodat u de Betaferon en andere middelen altijd gemakkelijk kunt vinden.
Zie voor meer informatie over de bewaaromstandigheden punt 5.
'Hoe bewaart u Betaferon' in het eerste deel van deze bijsluiter.
- Probeer om de injectie elke dag op dezelfde tijd toe te dienen.
Op die manier onthoudt u het
gemakkelijker en is het gemakkelijker een tijdsduur in te plannen waarin u niet gestoord wordt.
- Bereid een dosis pas als u klaar bent voor de injectie.
Na het mengen van het Betaferon moet u
(Als Betaferon niet onmiddellijk wordt gebruikt zie punt 5.
'Hoe bewaart u Betaferon' in het eerste deel van deze bijsluiter).
► Belangrijke tips om te onthouden
- Wees consistent – gebruik Betaferon zoals beschreven onder punt 3.
'Hoe wordt Betaferon
gebruikt' in het eerste deel van deze bijsluiter.
Controleer de dosering altijd tweemaal.
- Bewaar uw spuiten en de naaldcontainer voor de spuiten buiten het bereik van kinderen; sluit de
voorraad indien mogelijk af.
- Gebruik spuiten en naalden nooit opnieuw.
- Gebruik altijd een steriele (aseptische) techniek zoals hierin beschreven.
- Gooi de gebruikte spuiten altijd weg in de daarvoor bestemde naaldcontainer
113 B) Voorbereiding voor de injectie
► Een injectieplaats kiezen
Beslis, voordat u de injectie klaarmaakt, waar u gaat spuiten.
U dient Betaferon te injecteren in de vetrijke laag tussen de huid en een spier (d.w.z. onderhuids, ongeveer 8 tot 12 mm onder de huid).
De beste plaatsen voor injecties zijn die waar de huid los en zacht is, en niet in de buurt van gewrichten, zenuwen en botten, bijvoorbeeld in de buik, arm, dij of bil.
Belangrijk:
Gebruik geen plaatsen waar u bobbels, harde knobbels, builen of pijn voelt, of die verkleuringen, ingevallen plekken, korstjes of open plekken vertonen.
Overleg met uw arts of verzorger over deze plekken en over eventuele andere ongebruikelijke plekken die u vindt.
U dient bij elke injectie de injectieplaats af te wisselen.
Als sommige gebieden te moeilijk te bereiken zijn, kunt u een familielid of vriend(in) vragen om u bij deze injecties te helpen.
Afwisseling van injectieplaatsen) en u bent na 8 injecties (16 dagen) weer terug bij de eerste injectieplaats.
Daardoor krijgt elke injectieplaats de kans om zich volledig te herstellen voordat een nieuwe injectie wordt toegediend.
Bekijk het rotatieschema aan het eind van deze bijlage om te leren hoe u een injectieplaats kiest.
Er is ook een voorbeeld van een patiëntendagboek opgenomen (zie Annex deel III), om u een idee te geven hoe u de plaatsen en datums van de injecties bij kunt houden.
► Controle van de inhoud van de verpakking
In de Betaferonverpakking vindt u de volgende artikelen:
- 1 flacon Betaferon (met poeder voor oplossing voor injectie)
- 1 voorgevulde spuit met oplosmiddel voor Betaferon (natriumchlorideoplossing 5,4 mg/ml
(0,54%)),
- 1 flaconadapter met een naald eraan bevestigd
- 2 alcoholdoekjes om de huid en de flacon schoon te vegen
Bovendien heeft u een naaldcontainer nodig voor gebruikte spuiten en naalden.
Gebruik een geschikt ontsmettingsmiddel om uw huid te desinfecteren.
Als u een Betaferon titratieverpakking heeft, zult u 4 verschillend gekleurde en genummerde driestuksverpakkingen aantreffen, ieder met: • 3 Betaferon flacons (met poeder voor oplossing voor injectie) • 3 voorgevulde spuiten met oplosmiddel voor het Betaferon poeder (natriumchloride oplossing 5,4 mg/ml (0,54%)) • 3 flaconadapters met een naald eraan bevestigd • 6 alcoholdoekjes voor het schoonvegen van de huid en de flacon
Bovendien heeft u een naaldcontainer nodig voor gebruikte spuiten en naalden.
Gebruik een geschikt ontsmettingsmiddel om uw huid te desinfecteren.
Start met de gele driestuksverpakking 1, die 3 spuiten bevat met een 0,25 ml markering, voor behandeldagen 1, 3 en 5.
Gebruik dan de rode driestukverpakking 2, die 3 spuiten bevat met een 0,5 ml markering, voor behandeldagen 7, 9 en 11.
Ga door met de groene driestuksverpakking 3, die 3 spuiten bevat met een 0,75 ml markering, voor behandeldagen 13, 15 en 17.
114 Gebruik de blauwe driestuksverpakking 4, die 3 spuiten bevat met een 0, 25; 0,5:
0,75 en 1,0 ml markering, voor behandeldagen 19, 21 en 23.
C) Bereiding van de oplossing, stap voor stap
1 - Was voordat u met de bereiding begint uw handen grondig met water en zeep.
2 - Open de flacon met Betaferon en zet hem op tafel.
U kunt het beste uw duim gebruiken i.p.v. uw nagel, omdat deze kan afbreken.
3 - Veeg de bovenkant van de flacon schoon met een alcoholdoekje, door het doekje slechts in één richting te bewegen.
Laat het doekje op de flacon liggen.
4 - Open de blisterverpakking met de flaconadapter, maar laat de flaconadapter in de verpakking.
Haal de flaconadapter op dit ogenblik niet uit de blisterverpakking.
Deze moet steriel blijven.
5 - Verwijder het alcoholdoekje en gooi het weg voordat u de adapter bevestigt en laat de flacon op een vlak oppervlak staan.
Duw het geheel stevig omlaag totdat u voelt dat het op zijn plaats klikt op de flacon.
7 - Verwijder de blisterverpakking van de flaconadapter, waarbij u de randen van de blisterverpakking vasthoudt.
U bent nu klaar om de voorgevulde spuit met oplosmiddel op de flaconadapter te bevestigen.
115 8 - Pak de spuit.
Overtuig u er van dat het oranje dopje stevig bevestigd is aan de spuit met oplosmiddel!
Verwijder het dopje door het er af te draaien.
Gooi het dopje weg.
De spuitset is nu gemonteerd.
10 - Houd de spuitset aan de onderkant van de flacon vast.
Laat dan de zuiger los.
Het kan zijn dat de zuiger terugkeert naar zijn uitgangspositie.
Dit is ook van toepassing op de titratieverpakking.
11 - Draai de flacon voorzichtig rond terwijl de spuitset er nog aan vast zit, om het droge Betaferonpoeder volledig op te lossen.
U mag de flacon niet schudden.
12 - Bekijk de oplossing zorgvuldig.
Hij moet helder zijn en mag geen vaste deeltjes bevatten.
Als de oplossing verkleurd is of vaste deeltjes bevat, moet u hem weggooien en opnieuw beginnen met een volledige nieuwe enkelstuksverpakking.
Als er schuim aanwezig is – dat kan gebeuren als de flacon te hard geschud of gedraaid is – laat u de flacon onaangeroerd staan totdat het schuim verdwenen is.
116 D) De injectievloeistof optrekken
13 - Als de zuiger is teruggekeerd in zijn oorspronkelijke positie, duwt u hem weer in de spuit en houdt u hem op zijn plaats.
Om uw injectie te bereiden keert u de spuitset om, zodat de flacon aan de bovenkant zit met de dop naar beneden.
Door dit te doen zorgt u dat de oplossing omlaag kan stromen, de spuit in.
Houd de spuit horizontaal.
Trek de zuiger langzaam terug om alle oplossing uit de flacon en in de spuit te trekken.
In het geval van de titratieverpakking trekt u de oplossing alleen terug tot aan de markering op de spuit:
0,25 ml voor de eerste drie injecties (op dag 1, 3, 5 van de behandeling), of 0,5 ml voor de injecties op dag 7, 9, 11van de behandeling, of 0,75 ml voor de injecties op dag 13, 15, 17 van de behandelin Gooi de flacon met resterende oplossing weg.
Vanaf dag 19 injecteert u de volledige dosis van 1,0 ml.
14 – Nadat de oplossing is opgetrokken, draait u de spuitset zo dat de naald omhoog wijst.
Hierdoor bewegen eventuele luchtbellen naar de bovenkant van de oplossing.
15 – Verwijder aanwezige luchtbellen door voorzichtig op de spuit te tikken en de zuiger in te duwen tot de 1 ml markering, of tot het door uw arts voorgeschreven volume.
Echter, bij injectie van een volledige dosis zouden er enkele luchtbellen te voorschijn kunnen komen.
Verwijder deze door voorzichtig op de spuit te tikken en de zuiger in te duwen tot de respectievelijke markering op de spuit.
Als er te veel oplossing samen met de luchtbellen in de flacon wordt geduwd, keer dan terug naar de horizontale positie (zie afbeelding 13) en trek de zuiger iets terug om de oplossing uit de flacon weer in de spuit te trekken.
16 - Houd nu de blauwe flaconadapter met de flacon eraan vast en haal hem van de spuit af door te draaien en hem dan van de spuit weg te trekken.
Houd alleen de blauwe plastic adapter vast om hem te verwijderen.
Houd de spuit horizontaal met de flacon onder de spuit.
117 Door de flacon en adapter te verwijderen, zorgt u ervoor dat de oplossing bij het inspuiten zeker uit de naald stroomt.
17 - Gooi de flacon en de resterende, ongebruikte oplossing weg in de naaldcontainer.
18 - U bent nu klaar om te injecteren.
Als u om een of andere reden nog niet klaar bent om het Betaferon onmiddellijk in te spuiten, kunt u de gereconstitueerde oplossing in de spuit maximaal 3 uur in de koelkast bewaren.
U mag de oplossing niet invriezen en niet langer dan 3 uur wachten met inspuiten.
Als er meer dan drie uur zijn verstreken, moet u de klaargemaakte Betaferonoplossing weggooien en een nieuwe injectie bereiden.
Wanneer u de oplossing gebruikt, warm deze dan eerst op in uw handen alvorens te injecteren om pijn te vermijden.
E) De injectie zetten
1 - Kies een injectieplaats (zie advies aan het begin en de tekeningen aan het einde van deze bijlage) en noteer dit in uw patiëntendagboek.
Laat de huid drogen aan de lucht.
Gooi het doekje weg.
Gebruik een geschikt ontsmettingsmiddel om de huid te ontsmetten.
3 - Verwijder de beschermhuls van de naald door te trekken; niet draaien.
4 - Knijp de huid voorzichtig samen rondom de gedesinfecteerde injectieplaats (om deze iets omhoog te brengen).
5 - Houd de spuit vast zoals een potlood of een dartpijltje, druk de naald onder een hoek van 90 ° recht in de huid met een snelle, vaste beweging.
Let op:
Betaferon kan ook worden toegediend met behulp van een auto-injector.
6 – Injecteer het geneesmiddel met een langzame, constante druk op de zuiger.
(Duw de zuiger volledig in tot de spuit leeg is.)
7 - Gooi de spuit in de naaldcontainer.
118 F) Kort overzicht van de werkwijze
- - - - - -
Neem de benodigdheden voor een injectie uit de verpakking Bevestig de flaconadapter aan de flacon Verbind de spuit met de flaconadapter Druk de zuiger van de spuit in om al het oplosmiddel in de flacon over te brengen Draai de spuiset om en trek de voorgeschreven hoeveelheid van de oplossing op Verwijder de flacon van de spuit – u bent nu klaar om te injecteren
OPMERKING:
De injectie moet onmiddellijk na het mengen worden toegediend (als de injectie wordt uitgesteld, plaats de oplossing dan in de koelkast en injecteer hem binnen 3 uur).
Niet invriezen.
119 DEEL II:
AFWISSELEN VAN INJECTIEPLAATS
U moet voor elke injectie een nieuwe plek kiezen om het gebied de tijd te geven om te herstellen en zo infecties te voorkomen.
Advies over de te kiezen gebieden wordt gegeven in het eerste deel van deze bijlage.
Het is handig om te weten waar u de injectie wilt inbrengen voordat u de spuit klaarmaakt.
Aan de hand van het schema in de onderstaande tekening kunt u op juiste wijze de plaatsen afwisselen.
Als u de eerste injectie bijvoorbeeld in de rechterkant van de buik toedient, kies dan de linkerkant voor de tweede injectie, ga dan naar de rechter dij voor de derde, en zo verder volgens de tekening totdat alle geschikte gebieden van het lichaam zijn gebruikt.
Noteer waar en wanneer u de laatste injectie heeft gegeven.
U kunt deze informatie noteren op het bijgevoegde kaartje voor het patiëntendagboek.
Door dit schema te volgen komt u na 8 injecties (16 dagen) terug bij het eerste gebied (bijvoorbeeld de rechterkant van de buik).
Dit wordt een rotatiecyclus genoemd.
In ons voorbeeldschema is elk injectiegebied weer opgedeeld in 6 injectieplaatsen (dit geeft in totaal 48 injectieplaatsen), het linker, rechter, bovenste, middelste en onderste deel van elk gebied.
Als u na een rotatiecyclus weer terugkomt bij een gebied, moet u de verst weg gelegen injectieplaats in dit injectiegebied kiezen.
Indien een gebied gevoelig geworden is, overleg dan met uw arts of u andere injectieplaatsen mag kiezen.
Rotatieschema:
Om voldoende afwisseling te brengen in de injectieplaatsen raden wij u aan om een rapport bij te houden van de data en de plaatsen van injectie.
U kunt het volgende rotatieschema gebruiken.
Werk elke rotatiecyclus om de beurt af.
Elke cyclus bestaat uit 8 injecties (16 dagen), die achtereenvolgens worden gegeven in gebied 1 tot en met gebied 8.
Door deze volgorde aan te houden, geeft u elk gebied de kans om te herstellen voordat er een nieuwe injectie in wordt gegeven.
GEBIED 1 Rechterarm
10-15 cm vanaf
GEBIED 2 Linkerarm
(achterkant
de elleboog
(achterkant
bovenarm)
bovenarm)
5 cm
GEBIED 3 Rechterkant buik (Laat ongeveer 5
GEBIED 4 Linkerkant buik (Laat ongeveer 5
GEBIED 5
GEBIED 6
Rechterdij
Linkerdij
10-15 cm vanaf de knie middenbeenlijn
GEBIED 8
GEBIED 7
Linkerbil
Rechterbil
121 DEEL III:
BETAFERON Patiëntendagboek
Aanwijzingen voor het noteren van de plaatsen en datums van uw injecties
- Kies een injectieplaats voor uw eerste injectie.
- Maak de injectieplaats schoon met een alcoholdoekje en laat het drogen aan de lucht.
- Noteer na de injectie de gebruikte injectieplaats en de datum in de tabel in uw patiëntendagboek
(zie het voorbeeld: ‘Noteren van de plaats en datum van uw injecties’).
122 VOORBEELD VAN EEN PATIËNTENDAGBOEK:
Noteren van plaats en datum van uw injecties
10-15 cm vanaf
10-15 cm vanaf de elleboog
5 cm
Uw arts heeft Betaferon voorgeschreven om uw MS te behandelen.
Deze eerste driestuksverpakking moet worden gebruikt voor behandeldagen 1, 3 en 5.
Dit zal u helpen bij het injecteren van precies de benodigde dosis.
Het bevat speciaal gemarkeerde spuiten met 0,50 ml markering.
Dit zal u helpen bij het injecteren van precies de benodigde dosis.
Nadat u klaar bent met de rode verpakking, begint u met de groene driestuksverpakking die duidelijk gemarkeerd is met een “3” boven aan de rechter kant van de doos.
Deze derde driestuksverpakking moet worden gebruikt voor behandeldagen 13, 15 en 17.
Het bevat speciaal gemarkeerde spuiten met 0,75 ml markering.
Dit zal u helpen bij het injecteren van precies de benodigde dosis.
Tenslotte, nadat u klaar bent met de groene verpakking, begint u met de blauwe driestuksverpakking die duidelijk gemarkeerd is met een “4” boven aan de rechter kant van de doos.
Gebruik de gehele hoeveelheid oplosmiddel voor het oplossen van de Betaferon poeder en injecteer de volledige dosis van 1,0 ml.
Voor een beschrijving van hoe de Betaferon poeder te bereiden en gebruiken, gaat u naar rubriek 3. ‘Hoe wordt Betaferon gebruikt’ in het eerste deel van de bijsluiter en naar de Bijlage ‘Werkwijze voor zelfinjectie’ in het tweede deel van de bijsluiter.
124
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
De lidstaten zullen ervoor zorgen dat de houder van de vergunning voor het in de handel brengen voorafgaand aan het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers van de volgende informatie zal voorzien:
• Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter • Koelboxen voor patiënten, voorzien van een duidelijk etiket met daarop een visuele aanduiding voor een juist gebruik van het product.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine-alfaproducten immunogeniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane route, • dat er onvoldoende gegevens over Binocrit beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane route niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
2
European Medicines Agency
EMEA/H/C/725
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BINOCRIT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Binocrit?
Binocrit is een oplossing voor injectie.
Het is verkrijgbaar in voorgevulde spuiten die 1 000 en 10 000 internationale eenheden (IE) van de werkzame stof, epoëtine alfa, bevatten.
Binocrit is een ‘ biosimilair’ geneesmiddel.
Dit betekent dat Binocrit vergelijkbaar is met een biologisch geneesmiddel dat reeds goedgekeurd is in de Europese Unie en dat dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Het referentiegeneesmiddel voor Binocrit is Eprex/Erypo.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en- antwoorddocument.
Wanneer wordt Binocrit voorgeschreven?
Binocrit wordt voor de volgende indicaties gebruikt: • behandeling van anemie (laag gehalte aan rode bloedcellen) veroorzaakt door chronisch nierfalen (langdurige, geleidelijke vermindering van het vermogen van de nieren om goed te functioneren) of andere nierproblemen; • behandeling van anemie bij volwassenen die chemotherapie ondergaan voor bepaalde typen kanker en om de noodzaak voor bloedtransfusie terug te brengen; • om de hoeveelheid bloed die kan worden afgenomen te vergroten kan het ook worden toegediend aan volwassen patiënten met matige anemie die hun eigen bloed doneren vóór een operatie (autologe bloedtransfusie); • voor terugdringing van de noodzaak voor bloedtransfusie bij volwassenen met matige anemie die op het punt staan een grote orthopedische ingreep of botoperatie, zoals een heupoperatie, te ondergaan.
Het wordt gebruikt bij patiënten met een normaal ijzergehalte in het bloed bij wie complicaties zouden kunnen optreden als ze een bloedtransfusie kregen, bij wie voor de operatie geen voorraad eigen bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Binocrit gebruikt?
De behandeling met Binocrit moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met de indicaties waarvoor het geneesmiddel wordt gebruikt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Bij patiënten met nierproblemen en die hun eigen bloed doneren moet Binocrit in een ader worden geïnjecteerd.
Binocrit kan door de patiënt of verzorg(st)er onder de huid worden geïnjecteerd als hij of zij hiervoor de gepaste training heeft gekregen.
De doses, de injectiefrequentie en de duur van de behandeling variëren naargelang de reden voor het toedienen van Binocrit, en worden aangepast naar gelang de reactie van de patiënt.
Bij patiënten met chronisch nierfalen of die chemotherapie krijgen moeten de hemoglobinespiegels binnen de aanbevolen marge blijven (tussen 10 en 12 gram per deciliter bij volwassenen en tussen 9,5 en 11 g/dl bij kinderen).
Hemoglobine is het eiwit in rode bloedcellen dat zuurstof in het lichaam transporteert.
Voor deze patiënten moet de laagste dosering worden gebruikt die de symptomen adequaat onder controle kan houden.
Het ijzergehalte van alle patiënten moet voor de behandeling worden gecontroleerd, om zeker te weten dat zij geen ijzertekort hebben, en tijdens de behandeling moeten ijzersupplementen worden gebruikt.
Zie de bijsluiter voor een volledige beschrijving.
Hoe werkt Binocrit?
Het hormoon erytropoëtine bevordert de aanmaak van rode bloedcellen door het beenmerg.
Erytropoëtine wordt door de nieren aangemaakt.
Bij patiënten die chemotherapie ondergaan of bij patiënten met nierproblemen kan anemie worden veroorzaakt door een tekort aan erytropoëtine of door een ontoereikende reactie van het lichaam op de erytropoëtine die het van nature heeft.
In deze gevallen wordt erytropoëtine gebruikt om het ontbrekende hormoon te vervangen of om het gehalte aan rode bloedcellen te verhogen.
Erytropoëtine wordt ook voor operaties toegediend om het aantal rode bloedcellen te verhogen en de gevolgen van bloedverlies zoveel mogelijk te beperken.
De werkzame stof van Binocrit, epoëtine alfa, is een kopie van menselijk erytropoëtine en werkt op precies dezelfde manier als dit natuurlijke hormoon om de productie van rode bloedcellen te stimuleren.
Epoëtine alfa (de werkzame stof van Binocrit) wordt vervaardigd met behulp van de ‘ recombinant-DNA-technologie’: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht dat deze cel in staat stelt om epoëtine alfa te produceren.
Hoe is Binocrit onderzocht?
Binocrit is onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Eprex/Erypo, in experimentele modellen en bij mensen.
Intraveneus geïnjecteerd Binocrit werd vergeleken met het referentiegeneesmiddel in één hoofdstudie waarbij 479 patiënten met anemie veroorzaakt door nierproblemen betrokken waren.
Alle patiënten hadden Eprex/Erypo ten minste acht weken toegediend gekregen via intraveneuze injectie, voordat zij overgingen op Binocrit of verder gingen met hun behandeling met Eprex/Erypo.
De belangrijkste maatstaf voor de werkzaamheid was de verandering van het gehalte aan hemoglobine tussen de aanvang van de studie en de evaluatieperiode (tussen week 25 en 29).
De producent legde ook de resultaten voor van een studie waarbij de effecten van onderhuids geïnjecteerd Binocrit werden vergeleken met die van Eprex/Erypo, bij 114 kankerpatiënten die chemotherapie ondergingen.
Welke voordelen bleek Binocrit tijdens de studies te hebben?
Binocrit was even werkzaam als Eprex/Erypo wat betreft het verhogen en op peil houden van het gehalte aan rode bloedcellen.
Bij de studie bij patiënten met anemie ten gevolge van nierproblemen, behielden de op Binocrit overgeschakelde patiënten hun hemoglobinegehalte in dezelfde mate als de patiënten die Eprex/Erypo bleven innemen.
Gemiddeld nam het gehalte bij de patiënten die Binocrit innamen met 0,147 g/dl toe t.o.v. een startwaarde van 11,7 g/dl.
In vergelijking daarmee vertoonden de patiënten die Eprex/Erypo bleven innemen een toename van 0,063 g/dl t.o.v. een startwaarde van 12,0 g/dl De studie bij patiënten die chemotherapie ondergingen, toonde aan dat Binocrit ook even werkzaam was als Eprex/Erypo wanneer het onderhuids werd geïnjecteerd.
Welke risico’ s houdt het gebruik van Binocrit in?
De meest voorkomende bijwerking van Binocrit is een stijging van de bloeddruk, hetgeen soms kan leiden tot symptomen van encefalopathie (hersenproblemen), zoals verwardheid en plotseling opkomende, op migraine lijkende stekende hoofdpijn.
Binocrit kan ook huiduitslag en griepachtige 2/3 symptomen tot gevolg hebben.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Binocrit.
Binocrit mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor epoëtine alfa of één van de andere bestanddelen.
Het mag evenmin worden toegediend aan de volgende groepen: • patiënten die rode-celaplasie (verminderde of stilgevallen productie van rode bloedcellen) hebben ontwikkeld na een behandeling met erytropoëtine; • patiënten met niet-beheerste hypertensie (hoge bloeddruk); • patiënten die hun eigen bloed gaan doneren die een beroerte of hartaanval hebben gehad in de afgelopen maand, patiënten met angina pectoris (een hevige pijn in de borst) of die risico lopen op een diep veneuze trombose (DVT: de vorming van een bloedstolsel in één van de diepe aders van het lichaam, gewoonlijk in de benen); • patiënten die geen geneesmiddelen ter voorkoming van bloedklonters mogen innemen; • patiënten die op het punt staan een grote orthopedische ingreep te ondergaan en ernstige cardiovasculaire problemen (hart- en vaatproblemen) hebben gehad, zoals een recente hartaanval of beroerte.
Subcutane injectie van Binocrit wordt niet aanbevolen voor de behandeling van nierproblemen, omdat meer studies nodig zijn om vast te stellen dat dit geen allergische reacties veroorzaakt.
Waarom is Binocrit goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat, in overeenstemming met de EU-eisen, aangetoond is dat Binocrit een met Eprex/Erypo vergelijkbaar kwaliteits-, veiligheids- en werkzaamheidsprofiel heeft.
Daarom was het CHMP van oordeel dat, zoals voor Eprex/Erypo, de voordelen groter zijn dan de vastgestelde risico’ s.
Het heeft geadviseerd om een vergunning voor het in de handel brengen van Binocrit te verlenen.
Welke maatregelen worden genomen om een veilig gebruik van Binocrit te waarborgen?
De producent van Binocrit zal in alle lidstaten informatiepakketten voor zorgverleners verstrekken, met onder meer informatie over de veiligheid van het geneesmiddel.
De producent zal ook koelboxen voor patiënten verstrekken, met illustraties van hoe het geneesmiddel moet worden gebruikt.
Overige informatie over Binocrit:
De Europese Commissie heeft op 28 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Binocrit verleend aan Sandoz GmbH.
Klik hier voor het volledige EPAR voor Binocrit.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgro otte
EU/1/07/410/001
Binocrit
1000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (2000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/002
Binocrit
1000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (2000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/003
Binocrit
2000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (2000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/004
Binocrit
2000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (2000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/005
Binocrit
3000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/006
Binocrit
3000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/007
Binocrit
4000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/008
Binocrit
4000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/009
Binocrit
5000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/010
Binocrit
5000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/011
Binocrit
6000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/012
Binocrit
6000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/013
Binocrit
8000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/014
Binocrit
8000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/015
Binocrit
10.000 IE
/ 1,0 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/016
Binocrit
10.000 IE
/ 1,0 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/017
Binocrit
7000 IE /
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,7 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/018
Binocrit
7000 IE /
Oplossing voor injectie in een voorgevulde spuit 1/2
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,7 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/410/019
Binocrit
9000 IE /
0,9 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,9 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/410/020
Binocrit
9000 IE /
0,9 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,9 ml (10.000 IE/ml)
6 voorgevulde spuiten
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,5 ml bevat 1000 internationale eenheden (IE) wat overeenkomt met 8,4 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
2 4.2 Dosering en wijze van toediening
Behandeling met Binocrit mag uitsluitend plaatsvinden onder toezicht van een arts met ervaring in de behandeling van de patiënten met de hierboven vermelde indicaties.
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
3 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
4 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
5 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
6 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
7 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
Hieronder vallen ook patiënten die recentelijk een myocardinfarct of een cerebrovasculair accident hebben doorgemaakt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
8 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
9 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 10
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
11 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
12 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
13 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
14 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,5 ml (1000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
15 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/001 EU/1/07/410/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 1 ml bevat 2000 internationale eenheden (IE) wat overeenkomt met 16,8 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
17 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
18 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
19 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
20 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
21 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
22 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
23 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
24 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 25
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
26 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
27 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
28 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
29 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 1 ml (2000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
30 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/003 EU/1/07/410/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,3 ml bevat 3000 internationale eenheden (IE) wat overeenkomt met 25,2 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
32 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
33 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
34 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
35 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
36 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
37 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
38 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
39 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 40
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
41 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
42 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
43 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
44 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,3 ml (3000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
45 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/005 EU/1/07/410/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
46 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,4 ml bevat 4000 internationale eenheden (IE) wat overeenkomt met 33,6 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
47 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
48 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
49 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
50 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
51 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
52 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
53 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
54 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 55
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
56 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
57 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
58 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
59 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,4 ml (4000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
60 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/007 EU/1/07/410/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
61 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,5 ml bevat 5000 internationale eenheden (IE) wat overeenkomt met 42,0 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
62 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
63 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
64 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
65 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
66 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
67 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
68 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
69 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 70
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
71 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
72 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
73 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
74 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,5 ml (5000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
75 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/009 EU/1/07/410/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
76 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,6 ml bevat 6000 internationale eenheden (IE) wat overeenkomt met 50,4 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
77 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
78 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
79 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
80 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
81 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
82 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
83 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
84 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 85
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
86 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
87 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
88 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
89 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,6 ml (6000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
90 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/011 EU/1/07/410/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
91 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,7 ml bevat 7000 internationale eenheden (IE) wat overeenkomt met 58,8 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
92 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
93 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
94 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
95 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
96 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
97 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
98 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
99 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 100
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
101 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
102 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
103 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
104 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,7 ml (7000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
105 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/017 EU/1/07/410/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
106 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,8 ml bevat 8000 internationale eenheden (IE) wat overeenkomt met 67,2 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
107 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
108 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
109 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
110 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
111 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
112 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
113 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
114 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 115
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
116 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
117 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
118 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
119 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,8 ml (8000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
120 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/013 EU/1/07/410/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
121 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,9 ml bevat 9000 internationale eenheden (IE) wat overeenkomt met 75,6 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
122 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
123 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
124 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
125 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
126 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
127 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
128 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
129 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 130
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
131 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
132 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
133 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
134 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,9 ml (9000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
135 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/019 EU/1/07/410/020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
136 1.
NAAM VAN HET GENEESMIDDEL
Binocrit 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 1 ml bevat 10.000 internationale eenheden (IE) wat overeenkomt met 84,0 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Binocrit kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Binocrit kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
137 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Binocrit moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
138 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
139 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
140 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Binocrit moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Binocrit worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Binocrit worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Binocrit worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Binocrit- therapie een hoge ijzeropslag te bereiken.
141 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Binocrit niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Binocrit of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
142 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
Om een optimale respons op epoëtine alfa te verzekeren, moet de ijzervoorraad voldoende zijn:
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Binocrit onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
143 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Binocrit bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
144 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
Er is een onderzoek opgezet (het BEST- onderzoek) onder vrouwen met metastaserende borstkanker om te bepalen of behandeling met epoëtine alfa, wanneer deze werd voortgezet na correctie van de anemie, de behandelresultaten verbetert.
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 145
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Binocrit heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
146 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutisch bereik van epoëtine alfa is groot.
Een overdosis epoëtine alfa kan effecten hebben die in het verlengde liggen van de farmacologische werking van het hormoon.
In geval van een excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
147 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Binocrit heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Voor de onderzoeken werden óf
148 patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In enkele preklinische toxicologische onderzoeken bij honden en ratten, maar niet bij apen, werd de behandeling met epoëtine alfa geassocieerd met subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en mogelijk is er een verband met secundaire hyperparathyreoïdie of onbekende factoren.
In een onderzoek waarin hemodialysepatiënten gedurende 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
149 In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt Binocrit uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 1 ml (10.000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
150 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Binocrit mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/015 EU/1/07/410/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
151 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
152 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Voorafgaand aan het op de markt brengen en zoals is overeengekomen met de bevoegde autoriteiten in de lidstaten zal de houder van de vergunning voor het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers voorzien van de volgende informatie: • Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter • Koelboxen voor patiënten, voorzien van een duidelijk etiket met daarop een visuele aanduiding voor een juist gebruik van het product.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine-alfaproducten immunogeniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane route, • dat er onvoldoende gegevens over Binocrit beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane route niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
153 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 3.0, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 5 van het risicobeheersingsplan zoals gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend • wanneer nieuwe informatie wordt ontvangen die invloed op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico kan hebben, • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
154 BIJLAGE III
ETIKETTERING EN BIJSLUITER
155 A.
ETIKETTERING
156 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,5 ml bevat 1000 internationale eenheden (IE) overeenkomend met 8,4 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,5 ml 6 voorgevulde spuiten van 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
157 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/001 EU/1/07/410/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 1000 IE/0,5 ml
158 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
159 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 1000 IE/0,5 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
160 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 1 ml bevat 2000 internationale eenheden (IE) overeenkomend met 16,8 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 1 ml 6 voorgevulde spuiten van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
161 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/003 EU/1/07/410/004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 2000 IE/1 ml
162 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
163 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 2000 IE/1 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
164 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,3 ml bevat 3000 internationale eenheden (IE) overeenkomend met 25,2 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,3 ml 6 voorgevulde spuiten van 0,3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
165 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/005 EU/1/07/410/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 3000 IE/0,3 ml
166 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
167 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 3000 IE/0,3 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
168 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,4 ml bevat 4000 internationale eenheden (IE) overeenkomend met 33,6 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,4 ml 6 voorgevulde spuiten van 0,4 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
169 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/007 EU/1/07/410/008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 4000 IE/0,4 ml
170 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
171 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 4000 IE/0,4 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
172 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,5 ml bevat 5000 internationale eenheden (IE) overeenkomend met 42,0 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,5 ml 6 voorgevulde spuiten van 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
173 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/009 EU/1/07/410/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 5000 IE/0,5 ml
174 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
175 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 5000 IE/0,5 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
176 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,6 ml bevat 6000 internationale eenheden (IE) overeenkomend met 50,4 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,6 ml 6 voorgevulde spuiten van 0,6 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
177 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/011 EU/1/07/410/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 6000 IE/0,6 ml
178 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
179 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 6000 IE/0,6 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
180 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,7 ml bevat 7000 internationale eenheden (IE) overeenkomend met 58,8 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,7 ml 6 voorgevulde spuiten van 0,7 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
181 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/017 EU/1/07/410/018
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 7000 IE/0,7 ml
182 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
183 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 7000 IE/0,7 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
184 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,8 ml bevat 8000 internationale eenheden (IE) overeenkomend met 67,2 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,8 ml 6 voorgevulde spuiten van 0,8 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
185 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/013 EU/1/07/410/014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 8000 IE/0,8 ml
186 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
187 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 8000 IE/0,8 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
188 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,9 ml bevat 9000 internationale eenheden (IE) overeenkomend met 75,6 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,9 ml 6 voorgevulde spuiten van 0,9 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
189 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/019 EU/1/07/410/020
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 9000 IE/0,9 ml
190 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
191 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 9000 IE/0,9 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
192 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 1 ml bevat 10.000 internationale eenheden (IE) overeenkomend met 84,0 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 1 ml 6 voorgevulde spuiten van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
193 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/410/015 EU/1/07/410/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Binocrit 10.000 IE/1 ml
194 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Binocrit 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
195 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Binocrit 10.000 IE/1 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
196 B.
BIJSLUITER
197 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Binocrit 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Binocrit 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit Epoëtine alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Binocrit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Binocrit gebruikt 3.
Hoe wordt Binocrit gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Binocrit 6.
Aanvullende informatie
1.
WAT IS BINOCRIT EN WAARVOOR WORDT HET GEBRUIKT
Binocrit bevat een hormoon met de naam epoëtine alfa, dat de productie van rode bloedcellen bevordert.
Epoëtine alfa wordt via een gespecialiseerde gentechnologie geproduceerd en werkt op precies dezelfde wijze als het natuurlijke hormoon erytropoëtine.
Binocrit wordt gebruikt: voor de behandeling van symptomatische anemie (bloedarmoede) als gevolg van een nierziekte (toegediend via een injectie in een ader) bij kinderen en volwassenen die worden gedialyseerd bij volwassenen die peritoneale dialyse ondergaan voor de behandeling van ernstige symptomatische anemie als gevolg van een nierziekte bij volwassenen die nog niet worden gedialyseerd (toegediend via een injectie in een ader) voor de behandeling van anemie en het verkleinen van de noodzaak voor een bloedtransfusie bij volwassenen die met chemotherapie worden behandeld voor vaste tumoren, voor maligne lymfomen of multipele myeloma, en bij wie het risico van een transfusie naar het oordeel van de arts verhoogd is
198 bij matig anemische patiënten die worden geopereerd en die daaraan voorafgaand bloed doneren zodat ze tijdens of na de operatie een bloedtransfusie met hun eigen bloed kunnen krijgen (autologe predonatie) als alternatief voor een bloedtransfusie bij volwassen patiënten die binnenkort een grote orthopedische operatie (een operatie aan de botten) ondergaan waarbij een hoog risico aanwezig is dat er bloedtransfusiecomplicaties optreden
2.
WAT U MOET WETEN VOORDAT U BINOCRIT GEBRUIKT
Gebruik Binocrit niet:
- als u allergisch (overgevoelig) bent voor epoëtine alfa of voor één van de andere bestanddelen
van Binocrit
- als u Pure Red Cell Aplasia hebt ontwikkeld (waarbij de productie van rode bloedcellen is
verminderd of gestopt) na behandeling met een erytropoëtine
- als u een hoge bloeddruk hebt die niet goed onder controle is
- als u voor uw operatie uw eigen bloed doneert, en:
• als u in de maand voor uw behandeling een hartaanval of een beroerte hebt gehad • als u instabiele angina pectoris hebt (nieuwe of toenemende pijn op de borst) • als u een verhoogd risico hebt voor bloedstolsels in uw aderen (diepe veneuze trombose) – bijvoorbeeld als u al eerder bloedstolsels hebt gehad
- als u niet afdoende kunt worden behandeld om bloedstolsels te voorkomen (antitrombotische
profylaxe)
- als u binnenkort een grote orthopedische ingreep moet ondergaan en:
als u ernstige aandoeningen hebt aan de bloedcirculatie van uw hart (ziekte aan uw kransslagaders), aan de slagaders van uw benen of armen (perifere arteriële occlusieve vaatziekte), van uw hals (vaatziekte van de arteria carotis) of van uw hersenen (cerebrovasculaire ziekte) als u onlangs een hartaanval of beroerte hebt doorgemaakt
Wanneer één van deze punten op u van toepassing is, of op u van toepassing zou kunnen zijn, meld dit dan onmiddellijk aan uw arts.
Wees extra voorzichtig met Binocrit:
Algemeen
Bij alle patiënten die met Binocrit worden behandeld, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Binocrit moet met de benodigde voorzichtigheid worden gebruikt bij een hoge bloeddruk (hypertensie) die niet is behandeld, niet goed is behandeld of slecht onder controle is.
Het kan noodzakelijk zijn dat bij u een behandeling van uw hoge bloeddruk wordt gestart of dat een reeds bestaande behandeling wordt verhoogd.
Als de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Binocrit worden gestaakt.
Wees extra voorzichtig met Binocrit als u lijdt aan epilepsie of aan een chronische leverziekte.
Tijdens behandeling met Binocrit kan er een matige, dosisafhankelijke stijging van het aantal bloedplaatjes (trombocyten) binnen het normale bereik optreden, wat in de loop van de behandeling geleidelijk weer daalt.
Het kan zijn dat uw arts tijdens de eerste 8 weken van de behandeling regelmatig uw bloed onderzoekt om het aantal bloedplaatjes te controleren.
Alle andere oorzaken van anemie, zoals een tekort aan ijzer, beschadiging van de rode bloedcellen (hemolyse), bloedverlies, een tekort aan vitamine B12 of folaat, moeten worden overwogen en B
behandeld voordat met de behandeling met Binocrit wordt gestart.
Om zeker te zijn van een optimale respons op Binocrit moet de ijzervoorraad in uw lichaam voldoende zijn: het kan zijn dat uw arts bloedonderzoek doet om na te gaan of u een ijzersupplement moet gaan gebruiken.
199 Pure Red Cell Aplasia (PRCA)
In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij het middel via een injectie onder de huid wordt toegediend) PRCA gemeld wat door antilichamen tegen erytropoëtine is ontstaan.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken.
PRCA kan leiden tot een plotselinge en ernstige anemie (bloedarmoede), waarbij zich de volgende symptomen kunnen voordoen: zich ongebruikelijk moe voelen, zich duizelig voelen, kortademig zijn.
Als u deze symptomen ervaart, bespreek dit dan onmiddellijk met uw arts.
Uw arts kan beslissen of Binocrit bij u misschien niet goed werkt.
Als bij u PRCA ontstaat, dan moet uw behandeling met Binocrit worden gestopt en zal uw arts beslissen hoe uw anemie (bloedarmoede) het beste kan worden behandeld.
Nierpatiënten
Er is niet veel ervaring opgedaan met het subcutaan gebruik (injectie in de huid) van Binocrit bij nierpatiënten.
Daarom moet Binocrit bij u in een ader (intraveneus) worden toegediend als u voor een met anemie gepaard gaande nierziekte bent behandeld.
Uw arts controleert de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) in uw bloed regelmatig
- om te verzekeren dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde, omdat
een hoog hemoglobinegehalte ertoe kan leiden dat u een verhoogde kans heeft op hart- en vaatziekten en op overlijden
- om het risico op een stijging van uw bloeddruk zo klein mogelijk te maken.
In op zichzelf staande gevallen is het voorgekomen dat de kaliumwaarden stegen (hyperkaliëmie).
Als uw anemie (bloedarmoede) wordt gecorrigeerd, kan dit leiden tot een betere eetlust, en daardoor tot een grotere inname van kalium en eiwit.
Daarom kan het nodig zijn om de procedures voor dialyse aan te passen om de waarden voor ureum, creatinine en kalium binnen de gewenste grenzen te houden.
De elektrolyten in bloedserum moeten worden gecontroleerd.
Als een verhoogde of stijgende kaliumspiegel in serum wordt ontdekt, kan het zijn dat uw arts beslist om de behandeling met Binocrit te onderbreken totdat de kaliumwaarde weer binnen de normale grenzen ligt.
Tijdens de duur van de behandeling met Binocrit is tijdens hemodialyse vaak een hogere dosis van een bepaalde bloedverdunner (heparine) nodig.
Bij onvoldoende verdunning van het bloed door heparine (heparinisatie) kan het dialysesysteem verstopt raken.
Als u lijdt aan chronisch nierfalen, en een klinisch aantoonbare ziekte van uw kransslagaderen heeft, of als er aanwijzingen zijn voor stuwing (congestie) door een onvoldoende pompwerking van uw hart, zal uw arts ervoor zorgen dat uw hemoglobinewaarde niet hoger komt dan een bepaald niveau.
Volgens de gegevens die op dit moment bekend zijn, vindt er niet sneller een verergering plaats van het chronisch nierfalen (de nierinsufficiëntie) bij volwassenen die voor hun anemie (bloedarmoede) met Binocrit worden behandeld en die nog niet worden gedialyseerd.
Kankerpatiënten
Bij het beoordelen van de werkzaamheid van Binocrit moet rekening worden gehouden met de periode van 2 tot 3 weken die ligt tussen het toedienen van de epoëtine alfa en het optreden van de gewenste werking.
Uw arts controleert de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) in uw bloed regelmatig en zal uw dosis Binocrit aan de hand daarvan aanpassen om het risico van bloedstolling (trombotische voorvallen) te minimaliseren.
Bij kankerpatiënten die met erytropoëtine worden behandeld, is het risico van bloedstolsels/een bloedstolselziekte (een trombotisch vasculair voorval) verhoogd.
Dit risico moet zorgvuldig worden afgewogen tegen de voordelen die behandeling met epoëtine alfa kan opleveren, met name als u al een verhoogd risico van trombotische vasculaire voorvallen heeft, bijvoorbeeld als u veel overgewicht
200 hebt (obesitas) of als er zich bij u al eerder trombotische vasculaire voorvallen hebben voorgedaan (bv. diepe veneuze trombose of een longembolie).
Als u een kankerpatiënt bent, dan is het belangrijk dat u weet dat Binocrit kan werken als groeifactor voor bloedcellen en dat dit in sommige gevallen een negatieve invloed op uw kanker kan hebben.
Afhankelijk van uw individuele situatie kan een bloedtransfusie de voorkeur verdienen.
Patiënten die voorafgaand aan de operatie hun eigen bloed doneren
Uw arts houdt rekening met waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name volumevervanging.
Patiënten die voor een orthopedische ingreep zijn ingepland
Als bij u een grote orthopedische ingreep is gepland, moet de oorzaak van de anemie (bloedarmoede) indien mogelijk worden vastgesteld en moet de anemie ook worden behandeld voordat met de behandeling met Binocrit wordt begonnen.
Bloedstolsels (trombotische voorvallen) kunnen een risico inhouden.
Uw arts zal dit risico zorgvuldig afwegen tegen de voordelen die behandeling met epoëtine alfa voor u kan hebben.
Om bloedstolsels te voorkomen, met name als u aan hart- en vaataandoeningen lijdt, is het belangrijk dat u preventief voldoende met antistollingsmiddelen (trombotische profylaxe) wordt behandeld.
Als de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) te hoog is, mag u geen Binocrit toegediend krijgen, omdat hierdoor het risico van bloedstolsels na de operatie toeneemt.
Kans op tumorgroei
Als u kanker hebt, dan is het belangrijk dat u weet dat erytropoëtinen als groeifactor kunnen werken.
Bespreek dit met uw arts.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u tijdens uw behandeling met Binocrit ook ciclosporine inneemt (een geneesmiddel dat uw immuunsysteem onderdrukt) kan het zijn dat uw arts extra bloedonderzoek aanvraagt om uw ciclosporinewaarden te controleren.
Uit laboratoriumonderzoek bleek geen wisselwerking tussen epoëtine alfa en G-CSF of GM-CSF (G- CSF en GM-CSF zijn geneesmiddelen die het immuunsysteem stimuleren, bv. bij het krijgen van chemotherapie voor kanker of in geval van HIV).
Zwangerschap en borstvoeding
Er is niet veel ervaring opgedaan met het gebruik van Binocrit bij zwangere vrouwen of bij vrouwen die borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
Belangrijke informatie over enkele bestanddelen van Binocrit
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
201 3.
HOE WORDT BINOCRIT GEBRUIKT
Algemeen
Uw arts zal onderzoek verrichten, bijvoorbeeld bloedonderzoek, om te beslissen of het voor u noodzakelijk is om Binocrit te gebruiken.
Hij/zij zal berekenen wat voor u de juiste dosis Binocrit is en hoe lang uw behandeling moet duren.
De dosis die u krijgt is afhankelijk van uw lichaamsgewicht in kilo's.
De voorgevulde spuit met Binocrit is klaar voor gebruik.
Alleen oplossingen die helder, kleurloos en vrij van zichtbare deeltjes zijn, mogen worden geïnjecteerd.
Binocrit is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Binocrit mag niet worden geschud.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
Bij aanvang van de behandeling wordt Binocrit mogelijk onder toezicht van ervaren medisch personeel geïnjecteerd.
Nierpatiënten
Binocrit wordt via een injectie in een ader (intraveneus) toegediend.
Niet toedienen via een injectie onder de huid (subcutaan).
Kankerpatiënten of patiënten bij wie een grote orthopedische ingreep is gepland
Binocrit wordt via een injectie onder de huid (subcutaan) toegediend.
Dosering
Volwassenen die hemodialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week via een injectie in uw ader toegediend.
Afhankelijk van hoe uw anemie (bloedarmoede) op de behandeling reageert, kan de dosis ongeveer elke vier weken worden aangepast, totdat uw aandoening onder controle is.
Het kan zijn dat uw arts regelmatig bloedonderzoek laat doen, om te controleren of dit is bereikt en om er zeker van te zijn dat uw geneesmiddel goed blijft werken en uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Nadat uw aandoening onder controle is, ontvangt u regelmatig doses Binocrit.
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE per kilogram.
Volwassenen die peritoneale dialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt tweemaal per week via een injectie in een ader toegediend.
Afhankelijk van hoe uw anemie op de behandeling reageert, kan de dosis worden aangepast totdat uw aandoening onder controle is.
Het kan zijn dat uw arts regelmatig bloedonderzoek laat doen, om te controleren of dit is bereikt en om er zeker van te zijn dat uw geneesmiddel goed blijft werken en uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Wanneer uw aandoening eenmaal onder controle is, ontvangt u tweemaal per week, verdeeld over twee gelijke injecties, een vaste dosis Binocrit van tussen de 25 en 50 IE/kg.
Volwassenen met een nierziekte die nog niet wordt gedialyseerd
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend via een injectie in een ader.
De startdosis kan ongeveer elke vier weken door uw arts worden aangepast, totdat uw aandoening onder controle is.
Uw arts kan regelmatig bloedonderzoek laten doen om na te gaan of uw aandoening onder controle is en om er zeker van te zijn dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Wanneer uw aandoening eenmaal onder controle is, ontvangt u driemaal per week een vaste dosis Binocrit van 17 tot 33 IE/kg.
De dosis mag normaal niet hoger zijn dan 3 maal per week 200 IE per
202 kilogram.
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend, via een injectie in een ader.
Afhankelijk van hoe de anemie op de behandeling reageert, kan de dosis ongeveer elke vier weken worden aangepast, totdat de aandoening onder controle is.
Uw arts kan regelmatig bloedonderzoek laten doen om na te gaan of dit is bereikt en om er zeker van te zijn dat het hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Kankerpatiënten
De gebruikelijke startdosis is 150 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend, via een injectie onder de huid (subcutaan).
Het is ook mogelijk Binocrit via een injectie onder de huid toe te dienen met een startdosis van eenmaal per week 450 IE/kg.
De dosis kan door uw arts worden aangepast, afhankelijk van hoe uw anemie (bloedarmoede) op de behandeling reageert.
Uw arts zal controleren dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
De behandeling met Binocrit moet tot een maand na het einde van de chemotherapie worden voortgezet.
Gebruik door volwassen patiënten in een autoloog predonatieprogramma
De gebruikelijke startdosis is 600 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt 2 maal per week toegediend via een injectie in een ader.
U ontvangt Binocrit gedurende de 3 weken voorafgaand aan uw operatie.
Om de effectiviteit van Binocrit te vergroten, gebruikt u ook ijzersupplementen voor en tijdens de behandeling met Binocrit.
Volwassen patiënten die voor een orthopedische ingreep zijn ingepland
De aanbevolen dosis is 600 Internationale Eenheden (IE) per kilogram lichaamsgewicht per week, die gedurende drie weken voorafgaand aan de ingreep en op de dag van de ingreep wordt gegeven.
Deze dosis wordt via een injectie onder de huid (subcutaan) toegediend.
Bij patiënten bij wie het noodzakelijk is om de tijd tot aan de operatie in te korten, wordt een dosis van 300 IE/kg gegeven op elk van de volgende tien dagen voor de operatie, op de dag van de operatie en gedurende vier dagen erna.
Als uit het bloedonderzoek in de periode voor de operatie blijkt dat uw hemoglobinewaarde te hoog is, wordt de behandeling gestopt.
Het is belangrijk dat de ijzerwaarden in uw bloed tijdens de behandeling met Binocrit normaal zijn.
Daar waar nodig ontvangt u doses ijzer die u via de mond kunt innemen, waarmee bij voorkeur wordt gestart voordat de behandeling met Binocrit begint.
Instructies voor het injecteren van Binocrit onder de huid
Let op:
Als u nierpatiënt bent, moet Binocrit aan u via een injectie in een ader worden toegediend.
Niet toedienen via een injectie onder de huid (subcutaan).
De hoeveelheid die op één plaats mag worden geïnjecteerd, mag gewoonlijk niet groter zijn dan één milliliter (1 ml).
De injecties worden bij voorkeur in de dij of in de voorkant van de buikwand toegediend.
Mogelijk wordt Binocrit bij aanvang van de behandeling door het medisch personeel geïnjecteerd.
U zult hiervoor voldoende uitleg, hulp en instructies krijgen.
In geen geval mag u proberen uzelf te injecteren als u niet hebt geleerd hoe u dit moet doen.
1.
Was uw handen.
203 2.
Verwijder de injectiespuit uit de verpakking en verwijder de beschermende dop van de injectienaald.
3.
Reinig de huid op de injectieplaats met een desinfectiedepper.
4.
Vorm een huidplooi door de huid tussen duim en wijsvinger samen te knijpen.
5.
Steek de naald met een snelle, stevige beweging in de huidplooi.
Injecteer de Binocrit- oplossing.
Trek de naald snel terug en oefen met een droog steriel gaasje druk uit op de injectieplaats.
Gooi eventueel resterende vloeistof weg.
Gebruik elke injectiespuit slechts voor één injectie.
Wat u moet doen als u meer van Binocrit heeft geïnjecteerd dan u zou mogen
Vertel het onmiddellijk aan uw arts als u denkt dat u te veel Binocrit hebt geïnjecteerd.
Wat u moet doen wanneer u bent vergeten Binocrit te gebruiken
Als u een injectie hebt overgeslagen, of te weinig hebt geïnjecteerd, overleg dan met uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Binocrit bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u hoofdpijn ervaart, met name een plotselinge, stekende, migraine-achtige hoofdpijn, of als u zich verward voelt of toevallen heeft, vertel dit dan onmiddellijk aan uw arts.
Dit kunnen waarschuwingstekens zijn van een plotselinge stijging van de bloeddruk waarvoor dringend behandeling noodzakelijk is.
Andere bijwerkingen:
Algemeen
- Huiduitslag.
- Griepachtige symptomen, zoals hoofdpijn, pijn in de gewrichten, gevoelens van zwakte,
vermoeidheid en duizeligheid.
Deze komen bij het begin van de behandeling vaker voor.
Bloedplaatjes spelen
gewoonlijk een rol bij de vorming van een bloedstolsel.
Uw arts zal dit controleren.
- Trombotische voorvallen (bloedstolsels) in bloedvaten, zoals een verstoorde bloeddoorstroming
van het hart, een hartaanval, een hersenbloeding, een beroerte, een tijdelijk verstoring van de bloeddoorstroming in de hersenen, diepe veneuze trombose, arteriële trombose, longembolie, verwijding van de wand van een bloedvat (aneurysma), retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die met erytropoëtine werden behandeld.
- In zeldzame gevallen zijn overgevoeligheidsreacties gemeld, inclusief zwelling, voornamelijk in
het gebied van de oogleden en de lippen (Quincke's oedeem) en shock-achtige allergische reacties met symptomen als tintelingen, roodheid, jeuk, opvliegers en een versnelde hartslag.
- In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij
het middel via een injectie onder de huid wordt toegediend) met erytropoëtine pure red cell aplasia (PRCA) gemeld.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken (zie de rubriek 'Wees extra voorzichtig met het gebruik van Binocrit').
Nierpatiënten
- Een verhoogde bloeddruk waarvoor behandeling met geneesmiddelen noodzakelijk kan zijn of
een aanpassing van de dosis van de geneesmiddelen die u al voor uw hoge bloeddruk gebruikt.
204 Het kan zijn dat uw arts uw bloeddruk regelmatig controleert terwijl u Binocrit gebruikt, met name bij het begin van de behandeling.
- Een blokkade in de verbinding tussen slagader en ader (shunttrombose) kan optreden, met name
als u een lage bloeddruk heeft of als uw arterioveneuze fistel complicaties geeft.
Uw arts kan uw shunt controleren en een geneesmiddel voorschrijven om trombose te voorkomen.
Kankerpatiënten
- Bloedstolling (trombovasculaire voorvallen) (zie de rubriek 'Wees extra voorzichtig met
Binocrit ').
- Verhoging van de bloeddruk.
Als gevolg hiervan moeten zowel uw hemoglobinewaarde als uw
bloeddruk nauwkeurig worden bewaakt.
Patiënten die voorafgaand aan de operatie hun eigen bloed doneren
met onderliggende cardiovasculaire ziekte: nadat herhaalde malen bloed is gedoneerd kunnen onafhankelijk van de behandeling met Binocrit vasculaire en trombotische bijwerkingen (bloedstolsels) optreden.
Daarom is het mogelijk dat uw arts u een geneesmiddel voor volumevervanging voorschrijft (infusie).
Patiënten die voor een orthopedische ingreep zijn ingepland
Behandeling met Binocrit kan gepaard gaan met een verhoogd risico van bloedstolsels na een operatie (postoperatieve trombotische/vasculaire aandoeningen) als de hoeveelheid rode bloedkleurstof bij u te hoog is.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BINOCRIT
- Buiten het bereik en zicht van kinderen houden.
- Gebruik dit geneesmiddel niet meer na de vervaldatum die staat vermeld op het etiket en de
De vervaldatum verwijst naar de laatste dag van die maand.
- De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
- Niet in de vriezer bewaren.
- Gekoeld bewaren en transporteren (2°C – 8°C).
- U mag Binocrit uit de koelkast halen en gedurende maximaal 3 dagen bij kamertemperatuur
Zodra een injectiespuit uit de koelkast is gehaald en op kamertemperatuur is gekomen (tot maximaal 25°C) moet deze binnen 3 dagen worden gebruikt of worden weggegooid.
Gebruik dit geneesmiddel niet
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk is bevroren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Binocrit
- Het werkzame bestanddeel is epoëtine alfa.
Binocrit 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit: één voorgevulde spuit van 0,4 ml oplossing voor injectie bevat 4000 internationale eenheden (IE) wat overeenkomt met 33,6 microgram epoëtine alfa.
Binocrit 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit: één voorgevulde spuit van 1 ml oplossing voor injectie bevat 10.000 internationale eenheden (IE) wat overeenkomt met 84,0 microgram epoëtine alfa.
- De andere bestanddelen zijn natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat,
natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties.
Hoe ziet Binocrit er uit en wat is de inhoud van de verpakking
Binocrit wordt geleverd als een heldere, kleurloze oplossing voor injectie in een voorgevulde spuit.
De injectiespuiten worden verzegeld in een blisterverpakking geleverd.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Binocrit 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,5 ml (1000 IE) oplossing.
Binocrit 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 1 ml (2000 IE) oplossing.
Binocrit 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,3 ml (3000 IE) oplossing.
Binocrit 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,4 ml (4000 IE) oplossing.
Binocrit 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,5 ml (5000 IE) oplossing.
Binocrit 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,6 ml (6000 IE) oplossing.
206 Binocrit 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,7 ml (7000 IE) oplossing.
Binocrit 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,8 ml (8000 IE) oplossing.
Binocrit 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,9 ml (9000 IE) oplossing.
Binocrit 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 1 ml (10.000 IE) oplossing.
Verpakkingen met 1 of 6 voorgevulde spuit(en).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
Fabrikant
Hexal AG Industriestraße 25 D-83607 Holzkirchen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/Tel: +32 27229797
Luxembourg/Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: +359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s.r.o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office.cz@sandoz.com
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B.V.
Veluwezoom 22 NL-1327 AH Almere Tel: +31 36 52 41 648
207 Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D-83607 Holzkirchen Tel: +49 8024 902 4000 info@sandoz.de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: +47 64913000
Eesti Sandoz d.d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o.o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz.responde@sandoz.com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P-2710− 693 Sintra Tel: +351 21 924 19 19 sandoz.pt@sandoz.com
France Sandoz SAS Direction Scientifique et Marketing Biotech 49, avenue Georges Pompidou F-92593 Levallois-Perret Cedex Tél: +33 1 49 64 4800
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@rowa-pharma.ie
Slovenija Lek farmacevtska druž ba d.d.
Verovš kova 57 SI-1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Sími: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d.d.
Ruž inovská 42 SK-82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S.p.A.
Largo Umberto Boccioni, 1 I-21040 Origgio / VA Tel: +39 02 96541
Suomi/Finland Sandoz Oy Ab Rajatorpantie 41 B/Råtorpsvägen 41 B FIN-01640 Vantaa/Vanda Puh/Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Alle 1 E S-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d.d.
Pā rstā vniecī ba Latvijā Mež a iela 4 Rī ga, LV-1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk.drugsafety@sandoz.com
Lietuva Sandoz Pharmaceuticals d.d filialas Š eimyniš kių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
209
European Medicines Agency
EMEA/H/C/826
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BIOGRASTIM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Biograstim?
Biograstim is een oplossing voor injectie of infusie (langzame indruppeling in een ader) die de werkzame stof filgrastim bevat.
Biograstim is een ‘ biosimilair’ (d.w.z. biologisch gelijkwaardig) geneesmiddel.
Dit betekent dat Biograstim vergelijkbaar is met een biologisch geneesmiddel dat reeds goedgekeurd is in de EU en dat dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Neupogen is het referentiemiddel voor Biograstim.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Biograstim voorgeschreven?
Biograstim kan ook worden gebruikt bij patiënten die op het punt staan bloedstamcellen te doneren voor transplantatie, zodat die cellen gemakkelijker door het beenmerg worden afgegeven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Biograstim gebruikt?
Biograstim wordt toegediend door injectie onder de huid of door indruppeling in een ader.
Hoe het middel wordt toegediend, de dosis en de duur van de behandeling hangen af van de reden waarom het wordt gebruikt, van het gewicht van de patiënt en van de respons op de behandeling.
Biograstim wordt gewoonlijk toegediend in een gespecialiseerd behandelingscentrum, hoewel patiënten bij wie het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. middel via injectie onder de huid wordt toegediend, de injectie ook zelf kunnen toedienen zodra hun dat is aangeleerd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Biograstim?
Filgrastim wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant-DNA-techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat Filgrastim kan worden aangemaakt.
De vervangingsstof werkt op dezelfde manier als natuurlijk aangemaakte G-CSF, namelijk door het beenmerg ertoe aan te zetten meer witte bloedcellen te produceren.
Hoe is Biograstim onderzocht?
Biograstim werd onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Neupogen.
Biograstim werd vergeleken met Neupogen en placebo (een schijnbehandeling) in één belangrijk onderzoek met 348 patiënten die borstkanker hadden.
In het onderzoek werd gekeken naar de duur van ernstige neutropenie bij patiënten tijdens de eerste cyclus van de cytotoxische chemotherapie.
Om de veiligheid van Biograstim na te gaan werden nog twee andere onderzoeken uitgevoerd bij patiënten met longkanker en non-Hodgkin-lymfoom.
Welke voordelen bleek Biograstim tijdens de studies te hebben?
Door behandeling met Biograstim werd een vergelijkbare vermindering van de duur van ernstige neutropenie verkregen als met Neupogen.
Tijdens de eerste chemotherapiecyclus van 21 dagen vertoonden de patiënten die met Biograstim of Neupogen werden behandeld ernstige neutropenie gedurende gemiddeld 1,1 dagen, tegenover 3,8 dagen bij degenen die placebo kregen.
Daarmee was aangetoond dat Biograstim even werkzaam was als Neupogen.
Welke risico’ s houdt het gebruik van Biograstim in?
De meest voorkomende bijwerking van Biograstim (waargenomen bij meer dan 1 op de 10 patiënten) is musculoskeletale pijn (pijn in spieren en botten).
Nog andere bijwerkingen kunnen bij meer dan 1 op de 10 patiënten worden waargenomen, afhankelijk van de aandoening waarvoor Biograstim wordt gebruikt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Biograstim.
Biograstim mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor filgrastim of voor enig ander bestanddeel van het middel.
Waarom is Biograstim goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Biograstim een vergelijkbare kwaliteit, veiligheid en werkzaamheid heeft als Neupogen.
Daarom was het CHMP van oordeel dat, net zoals voor Neupogen, het voordeel groter was dan het vastgestelde risico.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Biograstim.
Overige informatie over Biograstim:
De Europese Commissie heeft op 15 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Biograstim verleend aan de firma CT Arzneimittel GmbH.
Klik hier voor het volledige EPAR voor Biograstim.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU-nummer
Fantasienaam Naam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/450/001
Biograstim
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.5 ml
1 voorgevulde spuit
EU/1/08/450/002
Biograstim
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
5 voorgevulde spuiten
EU/1/08/450/003
Biograstim
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
2 x 5 voorgevulde spuiten
EU/1/08/450/004
Biograstim
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
10 voorgevulde spuiten
EU/1/08/450/005
Biograstim
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
1 voorgevulde spuit
EU/1/08/450/006
Biograstim
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
5 voorgevulde spuiten
EU/1/08/450/007
Biograstim
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
2 x 5 voorgevulde spuiten
EU/1/08/450/008
Biograstim
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
10 voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Biograstim 30 MIU/0,5 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 30 MIU (300 µg) filgrastim in 0,5 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Biograstim is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Biograstim is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Biograstim geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Biograstim is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
4.2 Dosering en wijze van toediening
Speciale vereisten
Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en
2 hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
3 Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met ernstige infecties.
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
Ter correctie van een neutropenie De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
5 Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Bijzondere aandacht dient te worden besteed aan het aantal gemobiliseerde voorlopercellen bij deze patiënten voordat hoge dosis chemotherapie wordt toegediend.
Indien de opbrengsten onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
De resultaten van flow- cytometrische analyse van aantallen CD34+ cellen variëren afhankelijk van welke methodiek exact is toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
7 Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
Bloedcelaantallen Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
8 Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
Bloedcelaantallen Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Tijdens de intermitterende toediening van 30 MIU (300 µg) / dag filgrastim kunnen er in de tijd grote schommelingen in de ANC optreden.
Om de dalspiegel of ANC nadir van de patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
9 Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Biograstim bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
10 Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Biograstim.
Het waargenomen veiligheidsprofiel van Biograstim bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
11 bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Zeldzame pulmonale nadelige effecten, zoals interstitiële pneumonie, pulmonaal oedeem en longinfiltraten zijn gerapporteerd.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Zenuwstelselaandoeningen
Bloedvataandoening
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Zeer zelden
Longinfiltraten
Maagdarmstelselaandoeningen
Zeer vaak
Constipatie, anorexie, diarree, mucositis
Lever- en galaandoeningen
Zeer vaak
Huid- en onderhuidaandoeningen
Alopecia, huiduitslag
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
12 De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Miltaandoeningen
Voedings- en stofwisselingsstoornissen
Vaak Soms
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
13 Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Soms
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
In alle gevallen bleek dit tijdens lichamelijk onderzoek mild tot matig te zijn en het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
14 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Biograstim, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van monocyten.
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal neutrofielen in het perifere bloed en een daling van infecties en hiermee samenhangende gebeurtenissen.
15 Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Biograstim is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Biograstim en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Biograstim vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Biograstim en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420) Polysorbaat 80 Water voor injectie
16 6.2 Gevallen van onverenigbaarheid
Biograstim mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Biograstim worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
17 Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Biograstim verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Biograstim bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Biograstim spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Biograstim niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
18 1.
NAAM VAN HET GENEESMIDDEL
Biograstim 48 MIU/0,8 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 48 MIU (480 µg) filgrastim in 0,8 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Biograstim is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Biograstim is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Biograstim geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Biograstim is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
4.2 Dosering en wijze van toediening
Speciale vereisten
Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en
19 hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
20 Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met ernstige infecties.
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
Ter correctie van een neutropenie De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
22 Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Bijzondere aandacht dient te worden besteed aan het aantal gemobiliseerde voorlopercellen bij deze patiënten voordat hoge dosis chemotherapie wordt toegediend.
Indien de opbrengsten onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
De resultaten van flow- cytometrische analyse van aantallen CD34+ cellen variëren afhankelijk van welke methodiek exact is toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
24 Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
Bloedcelaantallen Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
25 Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
Bloedcelaantallen Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Tijdens de intermitterende toediening van 30 MIU (300 µg) / dag filgrastim kunnen er in de tijd grote schommelingen in de ANC optreden.
Om de dalspiegel of ANC nadir van de patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
26 Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Biograstim bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
27 Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Biograstim.
Het waargenomen veiligheidsprofiel van Biograstim bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
28 bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Zeldzame pulmonale nadelige effecten, zoals interstitiële pneumonie, pulmonaal oedeem en longinfiltraten zijn gerapporteerd.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Zenuwstelselaandoeningen
Bloedvataandoening
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Zeer zelden
Longinfiltraten
Maagdarmstelselaandoeningen
Zeer vaak
Constipatie, anorexie, diarree, mucositis
Lever- en galaandoeningen
Zeer vaak
Huid- en onderhuidaandoeningen
Alopecia, huiduitslag
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
29 De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Miltaandoeningen
Voedings- en stofwisselingsstoornissen
Vaak Soms
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
30 Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Soms
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
In alle gevallen bleek dit tijdens lichamelijk onderzoek mild tot matig te zijn en het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
31 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Biograstim, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van monocyten.
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal neutrofielen in het perifere bloed en een daling van infecties en hiermee samenhangende gebeurtenissen.
32 Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Biograstim is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Biograstim en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Biograstim vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Biograstim en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420) Polysorbaat 80 Water voor injectie
33 6.2 Gevallen van onverenigbaarheid
Biograstim mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Biograstim worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
34 Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Biograstim verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Biograstim bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Biograstim spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Biograstim niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
35 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Litouwen
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merckle Biotec GmbH Dornierstraße 10 DE-89079 Ulm Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen dient te garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 2.1 gepresenteerd in Module 1.8.1. van de Marketing Autorisation Application, van kracht is en werkend is voor en tijdens het op de markt zijn van het product.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zichzelf tot het doen van de studies en bijbehorende farmacovigilantie-activiteiten zoals uitgewerkt in het farmacovigilantieplan, dat is overeengekomen in versie 5 van het risicomanagementplan dat is gepresenteerd in Module 1.8.2. van de Marketing Autorisation Application en daaropvolgende herziene versies van het risomanagementplan die goedgekeurd zijn door de CHMP.
Overeenkomstig met de CHMP-richtlijn over risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, dient het herziene risicomanagementplan ingediend te worden op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een herziene versie van het risicomanagementplan te worden ingediend • als er nieuwe informatie wordt ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificaties, farmacovigilantieplan of risico-minimaliserende activiteiten
38 BIJLAGE III
ETIKETTERING EN BIJSLUITER
39 A.
ETIKETTERING
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Biograstim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,5 ml
5 voorgevulde spuiten met 0,5 ml
10 voorgevulde spuiten met 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
41 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Biograstim 30 MIU/0,5 ml
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Biograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,8 ml
5 voorgevulde spuiten met 0,8 ml
10 voorgevulde spuiten met 0,8 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
43 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Biograstim 48 MIU/0,8 ml
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Biograstim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
45 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Biograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,8 ml
Eén multipack bevat 2 verpakkingen, die elk 5 voorgevulde spuiten bevatten.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
47 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Biograstim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
49 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Biograstim 30 MIU/0,5 ml
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Biograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,8 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
51 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Biograstim 48 MIU/0,8 ml
52 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Biograstim 30 MIU/0,5ml, oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Biograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,8 ml
6.
OVERIGE
54 B.
BIJSLUITER
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Biograstim 30 MIU/0,5 ml, oplossing voor injectie of infusie Biograstim 48 MIU/0,8 ml, oplossing voor injectie of infusie
Filgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Biograstim en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Biograstim gebruikt 3.
Hoe wordt Biograstim gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Biograstim 6.
Aanvullende informatie
1.
WAT IS Biograstim EN WAARVOOR WORDT HET GEBRUIKT
Wat is Biograstim Biograstim bevat het werkzame bestanddeel filgrastim.
Filgrastim is een eiwit, dat wordt geproduceerd vis biotechnologie in bacteriën die Escherichia coli worden genoemd.
Het behoort tot een groep eiwitten die cytokines wordt genoemd en die bijna identiek is aan een natuurlijk eiwit (granulocyt kolonie stimulerende factor [G-CSF]) dat wordt geproduceerd door uw eigen lichaam.
Biograstim stimuleert het beenmerg (waar nieuwe bloedcellen worden gemaakt) om meer bloedcellen, voornamelijk bepaalde witte bloedcellen te produceren.
Deze witte bloedcellen zijn belangrijk omdat ze uw lichaam helpen om infecties te bestrijden.
Waar wordt Biograstim voor gebruikt Uw arts heeft u Biograstim voorgeschreven om uw lichaam te helpen om meer witte bloedcellen aan te maken.
Uw arts zal u vertellen waarom u wordt behandeld met Biograstim.
Biograstim kan worden gebruikt bij een aantal verschillende aandoeningen, te weten:
- beenmergtransplantatie
- ernstige chronische neutropenie
- neutropenie bij patiënten met HIV-infectie
- mobiliseren van bloedvoorlopercellen
2.
WAT U MOET WETEN VOORDAT U Biograstim GEBRUIKT
Gebruik Biograstim niet
- als u allergisch (overgevoelig) bent voor filgrastim of voor één van de andere bestanddelen van
Biograstim.
Wees extra voorzichtig met Biograstim
- als u last krijgt van hoesten, koorts en moeilijk ademhalen.
Dit kan het gevolg zijn van een
longaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”)
- als u sikkelcelanemie heeft
56
- als u pijn krijgt links bovenin uw buik of pijn in de punt van uw schouder.
Dit kan het gevolg
zijn van een miltaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”)
U zal regelmatig bloedtesten ondergaan gedurende uw behandeling met Biograstim om het aantal neutrofielen en andere witte bloedcellen te bepalen in uw bloed.
Dit vertelt uw arts hoe goed de behandeling aanslaat en geeft een aanwijzing of verdere behandeling noodzakelijk is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Biograstim is niet getest bij zwangere vrouwen.
Uw arts kan dan besluiten om dit geneesmiddel niet te gebruiken.
Het is onbekend of filgrastim overgaat in moedermelk.
Daarom kan uw arts besluiten dat u dit geneesmiddel niet mag gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Als u moeheid ervaart, bestuur dan geen voertuigen en gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van Biograstim Dit geneesmiddel bevat sorbitol (een bepaald type suiker).
Indien uw arts u heeft medegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT Biograstim GEBRUIKT
Volg bij het gebruik van Biograstim nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is … De hoeveelheid Biograstim die u nodig heeft hangt af van de aandoening waarvoor u Biograstim gebruikt en van uw lichaamsgewicht.
Uw arts zal u vertellen wanneer u mag stoppen met het gebruik van Biograstim.
Het is normaal dat u meerdere series met Biograstim behandelingen krijgt.
Biograstim en chemotherapie De normale dosis is 0,5 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 30 miljoen internationale eenheden (MIU) zijn.
Uw behandeling duurt gewoonlijk ongeveer 14 dagen.
Voor bepaalde type aandoeningen, kan een langere behandelingsduur nodig zijn tot ongeveer een maand.
Biograstim en beenmergtransplantatie De normale aanvangsdosering is 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 60 miljoen internationale eenheden (MIU) zijn.
Gewoonlijk ontvangt u uw eerste dosis Biograstim tenminste 24 uur na uw chemotherapie, maar binnen 24 uur voor het krijgen van uw beenmergtransplantatie.
Uw arts zal uw bloed dagelijks testen om te zien hoe goed de behandeling aanslaat en om de dosering te vinden die het beste is voor u.
De behandeling zal worden gestaakt wanneer de witte cellen in uw bloed een bepaald aantal hebben bereikt.
Biograstim en ernstige chronische neutropenie De normale aanvangsdosering ligt tussen 0,5 en 1,2 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag, in een enkele dosering of gedeelde doseringen.
Uw arts zal uw
57 bloed testen om te zien hoe goed uw behandeling aanslaat en om de juiste dosering voor u te vinden.
Er is een langdurige behandeling nodig met Biograstim voor neutropenie.
Biograstim en neutropenie bij patiënten met HIV-infectie De normale aanvangsdosering ligt tussen 0,1 en 0,4 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Uw arts zal uw bloed testen om te zien hoe goed uw behandeling werkt.
Wanneer het aantal witte bloedcellen in uw bloed terug zijn op hun normale niveau, dan kan de doseringsfrequentie terug worden gebracht tot minder dan één keer per dag.
Uw arts zal uw bloed regelmatig blijven testen en zal u de juiste dosering adviseren.
Er kan een langdurige behandeling nodig zijn met Biograstim om een normaal aantal witte bloedcellen in uw bloed te houden.
Biograstim en Perifere Bloed Stamcel Mobilisatie Als u stamcellen doneert voor uzelf, dan is de gebruikelijke dosering 0,5 miljoen tot 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Biograstim zal tot 2 weken duren en in uitzonderlijke gevallen langer.
Uw arts zal uw bloed in de gaten houden om het beste moment te bepalen om de stamcellen te verzamelen.
Wanneer u stamceldonor bent voor een ander, dan is de normale dosering 1 miljoen eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Biograstim zal 4 tot 5 dagen duren.
Wijze van gebruik Dit geneesmiddel wordt door injectie gegeven, ofwel via een intraveneus infuus (druppelinfuus), ofwel in het weefsel net onder de huid.
Dit heet een subcutane (SC) injectie.
Als u dit geneesmiddel gebruikt door subcutane injectie, dan kan uw arts voorstellen dat u leert hoe u uwzelf de injecties kunt geven.
Uw arts of verpleegkundige zal u instructies geven hoe u dit moet doen.
Probeer niet uzelf te injecteren zonder deze training.
Een deel van de informatie die u nodig heeft wordt gegeven aan het eind van deze bijsluiter, maar voor een correcte behandeling van uw aandoening heeft u een nauw contact en voortdurende overeenstemming met uw arts nodig.
Iedere voorgevulde spuit is voor eenmalig gebruik.
Wat u moet doen als u meer van Biograstim heeft gebruikt dan u zou mogen Als u meer Biograstim heeft gebruikt dan u zou mogen, neem dan zo snel mogelijk contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Biograstim te gebruiken Neem geen dubbele dosis om een vergeten injectie in te halen.
Als u stopt met het gebruik van Biograstim Raadpleeg uw arts voordat u stopt met het gebruik van Biograstim.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Biograstim bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak:
Soms:
Zelden:
Zeer zelden:
meer dan 1 op de 10 gebruikers meer dan 1 op de 100 gebruikers, maar bij minder dan 1 op de 10 meer dan 1 op de 1000 gebruikers, maar bij minder dan 1 op de 100 meer dan 1 op de 10.000 gebruikers, maar bij minder dan 1 op de 1000 minder dan 1 op de 10.000 gebruikers kan met de beschikbare gegevens niet worden bepaald.
58 Allergie-achtige reacties op filgrastim, inclusief huiduitslag, gezwollen gedeelten van de huid die jeuken en anaphylaxie (zwakte, daling van de bloeddruk, moeilijke ademhaling en zwelling van het gezicht) zijn gerapporteerd.
Als u denkt dat u dit type reactie heeft, stop dan met uw Biograstim injectie en zoek onmiddellijk medische hulp.
Een vergrote milt en zeldzame gevallen van miltscheuring zijn gemeld.
In enkele gevallen was de miltscheuring fataal.
Het is belangrijk om uw arts onmiddellijk te raadplegen, wanneer u pijn in de linkerbovenzijde van uw buik of in de linkerschouder heeft, omdat dit verband kan houden met een probleem met uw milt.
Het is ook erg belangrijk dat u uw arts raadpleegt als u denkt dat u een infectie heeft.
Er zijn veel manieren waarop een infectie zich kan uiten.
U moet letten op een temperatuur van 37,8 ° C of hoger, rillen of andere signalen van een infectie, zoals huiduitslag, keelpijn, diarree, oorpijn, moeilijk of pijnlijk ademen of problemen zoals hoesten of piepen.
Deze verschijnselen kunnen signalen zijn van ernstige bijwerkingen aan de longen, zoals longontsteking en het zogenaamde “ Respiratory Distress Syndrome” bij volwassenen, die fataal kunnen zijn.
Als u koorts heeft of één van deze verschijnselen, neem dan onmiddellijk contact op met uw arts en ga direct naar uw ziekenhuis.
Als u sikkelcelanemie heeft, zorg dan dat uw arts dit weet voordat u begint met het gebruik van Biograstim.
Sommige patiënten met sikkelcelziekte die filgrastim gebruikten, kregen een sikkelcelcrisis.
Als een veelvoorkomende bijwerking kan filgrastim botpijn en spierpijn veroorzaken.
Vraag uw arts welk geneesmiddel u kunt nemen om u hiermee te helpen.
U kunt last krijgen van de volgende bijwerkingen:
- een vermindering van het aantal witte bloedcellen die de huid bleek kunnen maken en zwakte of
buiten adem zijn kunnen veroorzaken, of een vermindering van het aantal bloedplaatjes wat de kans op bloedingen of kneuzingen verhoogd of een verhoogde spiegel van witte bloedcellen veroorzaakt.
- verhoogde waarden van bepaalde lever- of bloedenzymen, hoge bloedspiegels van urinezuur,
lage bloedspiegels van glucose.
- hoofdpijn
- voorbijgaande lage bloeddruk, bloedvataandoeningen (zie pijn, roodheid en zwelling van de
ledematen kunnen veroorzaken)
- bloedneus, hoesten, keelpijn
- zich misselijk voelen, braken, verstoppping, diarree, verlies van eetlust, pijnlijke ontsteking en
zweervorming van de slijmvliezen in het maagdarmkanaal (mucositis)
- pijn of moeilijkheden bij het plassen (zeer zelden), bloed in de urine, eiwit in de urine
- vergrote lever
- ontsteking van de bloedvaten, vaak met huiduitslag (zeer zelden); het voorkomen van
donkerrode verheven pijnlijke beschadigingen op de ledematen (soms het gezicht en de nek) in combinatie met koorts (het syndroom van Sweet, zeer zelden); haaruitval; pijn op de injectieplaats; huiduitslag
- gewrichtpijn, pijn in de borst, het erger worden van reumatische aandoeningen, verlies van
- moeheid, algemene zwakte, niet-gespecificeerde pijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Biograstim
Buiten het bereik en zicht van kinderen houden.
59 Gebruik Biograstim niet meer na de vervaldatum die staat vermeld op de doos en op de voorgevulde spuit na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2˚ C - 8˚ C).
Gebruik Biograstim niet als u merkt dat deze troebel is of dat er deeltjes in de oplossing zitten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Biograstim
- Het werkzame bestanddeel is filgrastim.
Iedere ml oplossing voor injectie of infusie bevat 60
miljoen internationale eenheden [MIU] (600 microgram) filgrastim Biograstim 30 MIU/0,5 ml:
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml oplossing.
Biograstim 48 MIU:
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml oplossing.
- De andere bestanddelen zijn: natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water
voor injectie.
U vindt gedetailleerde informatie over het ingrediënt sorbitol (een suiker) in rubriek 2, onder het kopje “ Belangrijke informatie over enkele ingrediënten van Biograstim”.
Hoe ziet Biograstim er uit en wat is de inhoud van de verpakking Biograstim is een oplossing voor injectie of infusie in een voorgevulde spuit.
Biograstim is een heldere en kleurloze oplossing.
Iedere voorgevulde spuit bevat 0,5 ml of 0,8 ml oplossing.
Biograstim wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde spuiten of multipacks van 10 (2 verpakkingen van 5) voorgevulde spuiten.
Niet alle verpakkingen worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Duitsland info@ct-arzneimittel.de
Fabrikant Merckle Biotec GmbH Dornierstrasse 10 D-89079 Ulm Duitsland
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
INFORMATIE OM UWZELF TE INJECTEREN
Deze rubriek bevat informatie hoe u uwzelf een injectie Biograstim kan geven.
Het is belangrijk dat u niet probeert uzelf te injecteren totdat u een speciale training door uw arts of verpleegkundige heeft gehad.
Het is tevens belangrijk dat u de spuit met naald weggooit in een speciale naalddichte container.
Als u zich onzeker voelt over het toedienen van de injectie of als u vragen heeft, raadpleeg dan uw arts of verpleegkundige.
60 Hoe injecteer ik Biograstim bij mezelf?
U zult zichzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie.
U heeft uw injecties iedere dag op dezelfde tijd nodig.
Benodigdheden waarover u moet beschikken Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig:
- een voorgevulde spuit Biograstim,
- alcoholdoekjes of iets vergelijkbaars,
- een naalddichte container (plastic container die door het ziekenhuis of de apotheek ter
beschikking wordt gesteld) zodat u de gebruikte spuiten veilig kunt weggooien.
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Biograstim kan toedienen?
1.
Probeer elke dag op ongeveer dezelfde tijd uzelf de injectie toe te dienen.
2.
Neem de voorgevulde spuit Biograstim uit de koelkast.
3.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP.).
Gebruik de spuit niet als de datum van de laatste dag van de aangeduide maand overschreden is.
4.
Controleer hoe Biograstim eruitziet.
Het moet een heldere en kleurloze vloeistof zijn.
Als er deeltjes in zitten mag u het product niet gebruiken.
5.
Voor een comfortabelere injectie kunt u de voorgevulde spuit 30 minuten voorafgaande aan de injectie uit de koelkast halen om op kamertemperatuur te brengen of enkele minuten voorzichtig in uw handen houden.
Warm op geen enkele andere manier Biograstim op (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
6.
Haal niet de beschermkap van de spuit totdat u klaar bent om te injecteren.
7.
Was uw handen goed.
8.
Zoek een comfortabele goed verlichte plaats en plaats alles wat u nodig heeft binnen handbereik (de Biograstim voorgevulde spuit, alcoholdoekjes en de naalddichte container).
Hoe bereid ik mijn Biograstim injectie?
Voordat u Biograstim injecteert, moet u het volgende doen:
1.
Neem de romp van de spuit en neem voorzichtig de beschermkap van de naald, zonder deze te draaien.
Trek rechtuit zoals te zien in afbeelding 1 en 2.
Raak de naald niet aan en druk niet op de zuiger.
2
2.
Het kan zijn dat u een kleine luchtbel in de voorgevulde spuit ziet.
Als er luchtbellen zichtbaar zijn, tik dan voorzichtig met uw vingers op de spuit, totdat de luchtbellen opstijgen naar de top
Verwijder, terwijl u de spuit rechtop houdt, de lucht uit de spuit door de zuiger omhoog te drukken.
3.
De spuit heeft een schaal op de romp.
Duw de zuiger in totdat het aantal (ml) op de spuit overeen komt met de dosering van Biograstim die uw arts u heeft voorgeschreven.
4.
Controleer opnieuw of de juiste dosering Biograstim in de spuit aanwezig is.
5.
U kunt nu de voorgevulde spuit gebruiken.
Waar moet ik de injectie toedienen?
De meest geschikte plaatsen om uzelf te injecteren zijn:
- het bovendeel van uw dijen; en
- de buik, met uitzondering van de zone rond de navel (zie afbeelding 3).
3
4
Als iemand anders u injecteert, dan kan ook de achterkant van uw armen worden gebruikt (zie afbeelding 4).
Het is een beter om de injectieplaats iedere dag te veranderen zodat u geen irritatie krijgt op een bepaalde plaats.
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder erin te knijpen (zie afbeelding 5).
2.
Breng de naald volledig in de huid zoals uw arts of verpleegkundige u dat heeft laten zien (zie afbeelding 6).
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit terugtrekken en op een andere plaats inbrengen.
4.
Spuit de vloeistof langzaam en gelijkmatig in en houd hierbij nog steeds de huid vast.
5.
Injecteer alleen de dosis die uw arts u heeft voorgeschreven.
6.
Nadat de vloeistof is ingespoten, trekt u de spuit terug en laat u de huid los.
7.
Gebruik iedere spuit maar voor één injectie.
U mag de hoeveelheid Biograstim die nog in de spuit achterblijft niet meer gebruiken.
62 5
6 Denk eraan Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
- Plaats de beschermkap niet terug op de naald van de gebruikte naalden.
- Gooi de gebruikte spuiten weg in de naalddichte container en plaats deze buiten het bereik en
het zicht van kinderen.
- Verwijder de volle naalddichte container volgens de aanwijzingen van uw arts, verpleegkundige
of apotheker.
- Gooi de gebruikte spuiten nooit weg bij het normale huisafval.
DE VOLGENDE INFORMATIE IS ALLEEN BEDOELD VOOR MEDEWERKERS UIT DE GEZONDHEIDSZORG
Biograstim bevat geen conserveringsmiddelen.
Met het oog op mogelijke risico’ s op microbiologische contaminatie zijn Biograstim spuiten alleen voor eenmalig gebruik.
Het onbedoeld blootstellen aan temperaturen onder nul, beïnvloed de stabiliteit van Biograstim niet negatief.
Biograstim dient niet te worden verdund met natriumchloride.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen, behalve de geneesmiddelen die hieronder worden genoemd.
Verdund filgrastim kan worden geabsorbeerd aan glas en kunststofmaterialen, wanneer het niet verdund wordt zoals hieronder wordt genoemd.
Indien nodig kan Biograstim worden opgelost in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning naar een eindconcentratie van minder dan 0,2 MIU (2 μ g) per ml wordt in geen enkel geval aangeraden.
De oplossing dient voor gebruik visueel te worden geïnspecteerd.
Alleen heledere oplossingen zonder deeltjes dienen te worden gebruikt.
Bij patiënten die behandeld worden met filgrastim die wordt verdund tot concentraties beneden de 1,5 MIU (15 μ g) per ml, humaan serumalbumine (HSA) dient te worden toegevoegd tot een concentratie van 2 mg/ml.
Voorbeeld:
Bij een uiteindelijk injectievolume van 20 ml, dient de totale dosis filgrastim van minder dan 30 MIU (300 μ g) te worden gegeven met de toevoeging van 0,2 ml van 200 mg/ml (20%) humane serumalbumineoplossing.
Opgelost in glucose 50 mg/ml (5%) oplossing voor infusie, Biograstim is verenigbaar met glas en een verscheidenheid aan plastics, inclusief PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Chemische en fysische in-use stabiliteit van de verdunde oplossing voor infusie is aangetoond voor 24 uur bij 2 ° C tot 8 ° C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Wanneer het product niet onmiddellijk wordt gebruikt, dan zijn de lengte en de wijze van bewaren tot gebruik voor het risico van de gebruiker en dienen deze normaalgesproken niet langer te zijn dan 24 uur bij 2 ° C tot 8 ° C, tenzij de oplossing heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
64
European Medicines Agency
EMEA/H/C/502
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BONDENZA (voorheen Ibandroninezuur Roche)
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Bondenza?
Bondenza is een geneesmiddel dat de werkzame stof ibandroninezuur bevat.
Bondenza is verkrijgbaar in de vorm van witte, langwerpige tabletten (150 mg) en als oplossing voor injectie (3 mg).
Wanneer wordt Bondenza voorgeschreven?
Bondenza wordt gebruikt om osteoporose (een ziekte die de botten broos maakt) te behandelen bij vrouwen na de menopauze die een verhoogd risico op botfracturen (breuken) vertonen.
In studies is het effect ervan ten aanzien van vermindering van het risico op breuken van de wervelkolom aangetoond; het effect ervan op het risico van femurhalsfracturen (breuken van de bovenkant van het dijbeen) is echter niet vastgesteld.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Bondenza gebruikt?
Bondenza wordt hetzij in tabletvorm via de mond ingenomen, hetzij via intraveneuze injectie (inspuiting in een ader) toegediend.
Wanneer de tablet wordt gebruikt, is de dosis één tablet per maand.
De tabletten dienen steeds na een nacht vasten en één uur voor enig eten en drinken (met uitzondering van water) met een groot glas water te worden ingenomen.
Hij/zij mag gedurende één uur na inname van de tablet niet gaan liggen.
De injectiedosis bedraagt één dosis van 3 mg, om de drie maanden.
Patiënten die Bondenza gebruiken moeten eveneens vitamine D en calciumsupplementen innemen als de opname hiervan via hun voedselregime onvoldoende is.
Het gebruik van Bondenza bij patiënten met ernstige nierklachten wordt afgeraden.
Hoe werkt Bondenza?
Osteoporose treedt op wanneer er niet voldoende nieuw bot wordt aangemaakt ter vervanging van bot dat op natuurlijke wijze wordt afgebroken.
De botten worden geleidelijk aan dun en broos, en kunnen gemakkelijker breken.
Osteoporose komt vaker voor bij vrouwen na de menopauze, wanneer de spiegel van het vrouwelijk hormoon oestrogeen sterk daalt.
Ibandroninezuur, de werkzame stof van Bondenza, is een bisfosfonaat.
Deze stof stopt de werking van de osteoclasten, de cellen in het lichaam die betrokken zijn bij de afbraak van botweefsel.
Dit geeft aanleiding tot minder botverlies.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe is Bondenza onderzocht?
Bondenza is in drie hoofdstudies met vrouwen met osteoporose onderzocht.
In de eerste studie werd bij bijna 3 000 vrouwen Bondenza (in de vorm van tabletten van 2,5 mg, eenmaal daags ingenomen) vergeleken met een placebo (een schijnbehandeling) en werd nagegaan hoeveel nieuwe wervelbreuken de patiënten over een periode van 3 jaar kregen.
In de twee andere studies werden de eenmaal per maand ingenomen tabletten van 150 mg (1 609 patiënten) en de injectievorm (1 395 patiënten) vergeleken met de eenmaal daags ingenomen tablet van 2,5 mg.
In het kader van de studies werd twee jaar lang de verandering in dichtheid van de botten (wervelkolom, heup) bestudeerd.
Er zij op gewezen dat de in de studie gebruikte, eenmaal daags in te nemen tabletten van 2,5 mg niet langer toegestaan zijn.
Welke voordelen bleek Bondenza tijdens de studies te hebben?
In de eerste studie verminderde de dagelijkse behandeling met Bondenza 2,5 mg tabletten het risico van nieuwe wervelfracturen met 62% ten opzichte van de placebo.
Uit de twee andere studies bleek dat de maandtablet van 150 mg en de injecties effectiever waren dan de dagtablet van 2,5 mg in termen van toename van de botdichtheid van de wervelkolom en de heup.
Over een periode van twee jaar genomen nam de botdichtheid van de wervelkolom met 7% toe bij inname van de maandtabletten en met 6% bij toepassing van de injecties ten opzichte van 5% bij inname van de dagtabletten.
De botdichtheid van de heup nam met 4% toe bij inname van de maandtabletten en met 3% bij toepassing van de injecties ten opzichte van 2% bij inname van de dagtabletten.
Welke risico’ s houdt het gebruik van Bondenza in?
De meest voorkomende bijwerkingen van de tabletten (vastgesteld bij 1 tot 10 van 100 patiënten) zijn gastritis (ontsteking van de maagwand), diarree, buikpijn, dyspepsie (gestoorde spijsvertering), misselijkheid, griepachtige symptomen, vermoeidheid, spier- en gewrichtspijn, artralgie (gewrichtspijn), myalgie (spierpijn) en stijfheid in spieren en gewrichten.
Bij de injectie wordt eveneens bij 1 tot 10 op 100 patiënten constipatie, hoofd- en rugpijn gezien.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Bondenza.
Bondenza mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor ibandroninezuur of enig ander bestanddeel van het middel.
Evenmin bij patiënten met hypocalciëmie (een laag calciumgehalte in het bloed).
De behandeling met Bondenza kan gepaard gaan met osteonecrose van de kaak (afsterven van het kaakbeenweefsel) en voorzichtigheid is geboden bij patiënten die het geneesmiddel krijgen en een tandbehandeling ondergaan.
Waarom is Bondenza goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is van oordeel dat de voordelen van Bondenza groter zijn dan de risico’ s voor de behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op botbreuken.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Bondenza.
Overige informatie over Bondenza:
De Europese Commissie heeft op 23 februari 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ibandroninezuur Roche verleend aan de firma Roche Registration Limited.
De naam van het geneesmiddel werd op 18 augustus 2004 veranderd in Bondenza.
Op 23 februari 2009 werd de handelsvergunning verlengd.
Klik hier voor het volledige EPAR voor Bondenza.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/03/266/003 EU/1/03/266/004
Bondenza Bondenza
150 mg 150 mg
Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Blister (PVC/PVDC) Oraal gebruik Blister (PVC/PVDC)
1 tablet 3 tabletten
EU/1/03/266/005 EU/1/03/266/006
Bondenza Bondenza
3 mg 3 mg
Oplossing voor injectie Oplossing voor injectie
Intraveneus Voorgevulde spuit (glas) Intraveneus Voorgevulde spuit (glas)
3 ml (1 mg/ml) 3 ml (1 mg/ml)
1 voorgevulde spuit 4 voorgevulde spuiten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Bondenza 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg ibandroninezuur (als ibandroninenatrium monohydraat).
Hulpstoffen:
Elke filmomhulde tablet bevat 162,75 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Witte tot gebroken witte filmomhulde tabletten met een langwerpige vorm en met op de ene kant de markering “ ingBNVA” en op de andere kant de markering “ 150”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op fracturen (zie rubriek 5.1).
Een reductie van het risico op vertebrale fracturen is aangetoond; de effectiviteit bij femurhalsfracturen is niet vastgesteld.
4.2 Dosering en wijze van toediening
Dosering:
De aanbevolen dosis is één 150 mg filmomhulde tablet per maand.
De tablet dient bij voorkeur elke maand op dezelfde datum ingenomen te worden.
Bondenza dient ingenomen te worden na een nacht vasten (tenminste 6 uur) en 1 uur vóór het eerste voedsel of het eerste drinken (anders dan water) van de dag (zie rubriek 4.5) en voordat andere orale geneesmiddelen of supplementen (inclusief calcium) ingenomen worden:
Indien een dosis vergeten is, dient de patiënt geïnstrueerd te worden om 1 tablet Bondenza 150 mg in te nemen de ochtend nadat de vergeten dosis werd herinnerd, tenzij de periode tot de volgende geplande dosis 7 dagen of minder is.
Patiënten dienen vervolgens hun dosis eens per maand in te nemen op de oorspronkelijk geplande datum.
Indien de periode tot de volgende geplande dosis 7 dagen of minder is, dienen patiënten te wachten tot hun volgende dosis en dienen ze vanaf dan 1 tablet per maand in te nemen zoals oorspronkelijk gepland.
Patiënten mogen geen 2 tabletten in dezelfde week innemen.
Patiënten dienen aanvullend calcium en/of vitamine D te krijgen indien de opname via het dieet onvoldoende is (zie rubriek 4.4 en rubriek 4.5).
Speciale populaties Patiënten met een verminderde nierfunctie Er is geen dosisaanpassing vereist bij patiënten met milde tot matige nierinsufficiëntie waarbij de creatinineklaring groter of gelijk is aan 30 ml/min.
2 Bondenza wordt niet aanbevolen bij patiënten met een creatinineklaring lager dan 30 ml/min vanwege de beperkte klinische ervaring (zie rubriek 4.4 en rubriek 5.2).
Patiënten met een verminderde leverfunctie Er is geen dosisaanpassing vereist (zie rubriek 5.2).
Ouderen Er is geen dosisaanpassing vereist (zie rubriek 5.2)
Pediatrische populatie Er is geen relevante ervaring met Bondenza bij kinderen, en Bondenza is niet onderzocht in de pediatrische populatie.
Voor oraal gebruik.
De tabletten dienen in hun geheel met een glas leidingwater (180 tot 240 ml) te worden ingenomen terwijl de patiënt rechtop zit of staat.
Na de inname van Bondenza mogen patiënten gedurende 1 uur niet gaan liggen.
Leidingwater is de enige vloeistof waarmee Bondenza ingenomen mag worden.
Houd er rekening mee dat sommige soorten mineraalwater een hogere concentratie calcium kunnen bevatten en daarom niet gebruikt mogen worden.
Patiënten mogen niet op de tablet kauwen of zuigen vanwege mogelijke orofaryngeale ulceratie.
4.3 Contra-indicaties
- hypocalciëmie (zie rubriek 4.4)
- overgevoeligheid voor ibandroninezuur of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Maagdarmstelselaandoeningen Bisfosfonaten zijn geassocieerd met dysfagie, oesophagitis en slokdarm- of maagzweren.
Daarom moeten patiënten, vooral degenen met in de anamnese een verlengde passagetijd door de slokdarm, bijzondere aandacht besteden aan de doseringsinstructies en in staat zijn deze op te volgen.
(zie rubriek 4.2).
Patiënten dienen geïnstrueerd te worden om te stoppen met Bondenza en medische hulp te zoeken indien zij symptomen van slokdarmirritatie ontwikkelen, zoals nieuwe of erger wordende dysfagie, pijn bij het slikken, retrosternale pijn of brandend maagzuur.
Omdat niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs) en bisfosfonaten beide geassocieerd worden met gastro-intestinale irritatie, dient voorzichtigheid in acht te worden genomen bij gelijktijdige toediening.
Hypocalciëmie Bestaande hypocalciëmie dient gecorrigeerd te worden vóór de aanvang van de behandeling met Bondenza.
Andere stoornissen in het bot- en mineraalmetabolisme dienen ook effectief behandeld te zijn.
Adequate inname van calcium en vitamine D is belangrijk bij alle patiënten.
Nierfunctiestoornis Vanwege de beperkte klinische ervaring wordt Bondenza niet aanbevolen bij patiënten met een creatinineklaring lager dan 30 ml/min (zie rubriek 5.2).
3 Osteonecrose van de kaak Osteonecrose van de kaak, in het algemeen samenhangend met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis) is gemeld bij kankerpatiënten met behandelingsschema’ s met daarin inbegrepen primair intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij osteoporosepatiënten die orale bisfosfonaten kregen.
Een tandonderzoek met geschikte preventieve tandheelkunde moet overwogen worden vóór de behandeling met bisfosfonaten bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne).
Tijdens de behandeling moeten deze patiënten zo mogelijk invasieve tandbehandelingen vermijden.
Voor patiënten die osteonecrose van de kaak ontwikkelen tijdens de therapie met bisfosfonaten, kunnen tandheelkundige operaties de klachten verergeren.
Voor patiënten waarvoor tandheelkundige operaties noodzakelijk zijn, zijn geen gegevens beschikbaar die aangeven of discontinueren van de behandeling met bisfosfonaten het risico van osteonecrose van de kaak vermindert.
De klinische beoordeling door de behandelend arts dient de richtlijn te zijn voor het behandelingsplan van elke patiënt, gebaseerd op een individuele afweging van de voor- en nadelen.
Galactose-intolerantie Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In het algemeen wordt de orale biologische beschikbaarheid van ibandroninezuur verlaagd in de aanwezigheid van voedsel.
In het bijzonder producten die calcium of andere multivalente kationen (zoals aluminium, magnesium, ijzer), inclusief melk, bevatten, interfereren waarschijnlijk met de absorptie van Bondenza, wat overeenkomt met de bevindingen in dierstudies.
Daarom dienen patiënten ‘ s nachts (tenminste 6 uur) te vasten vóór de inname van Bondenza en te blijven vasten gedurende 1 uur na de inname van Bondenza (zie rubriek 4.2).
Calciumsupplementen, antacida en sommige orale geneesmiddelen die multivalente kationen (zoals aluminium, magnesium, ijzer) bevatten, interfereren waarschijnlijk met de absorptie van Bondenza.
Daarom dienen patiënten geen andere orale geneesmiddelen in te nemen gedurende tenminste 6 uur voor de inname van Bondenza en gedurende 1 uur volgend op de inname van Bondenza.
Metabole interacties worden niet waarschijnlijk geacht omdat ibandroninezuur de voornaamste humane lever P450 iso-enzymen niet remt en het aangetoond is dat ibandroninezuur het lever cytochroom P450 systeem bij ratten niet induceert.
Verder is de plasma-eiwitbinding ongeveer 85% - 87% (in vitro bij therapeutische geneesmiddelconcentraties bepaald) en daarom is er een kleine mogelijkheid van interacties met andere geneesmiddelen als gevolg van verdringing.
Ibandroninezuur wordt alleen geëlimineerd door renale uitscheiding en ondergaat geen enkele biotransformatie.
De secretieroute lijkt niet de bekende zuur en basische transportsystemen te omvatten die betrokken zijn bij de uitscheiding van andere actieve stoffen.
Tijdens een 2 jaar durende studie bij postmenopauzale vrouwen met osteoporose (BM 16549), bleek de incidentie van bijwerkingen op het bovenste deel van het maagdarmkanaal bij patiënten die gelijktijdig aspirine of NSAIDs gebruikten, na één en na twee jaar gelijk te zijn bij patiënten die ibandroninezuur 2,5 mg dagelijks of Bondenza 150 mg eens per maand innamen.
Van de meer dan 1500 patiënten opgenomen in studie BM 16549 (vergelijk van het maandelijkse met het dagelijkse ibandroninezuur doseerschema), gebruikten na één en na twee jaar respectievelijk 14% en 18% histamine-(H2-)blokkers of protonpomp-remmers.
Binnen deze groep bleek de incidentie van bijwerkingen op het bovenste deel van het maagdarmkanaal gelijk bij patiënten behandeld met Bondenza 150 mg eens per maand en ibandroninezuur 2,5 mg dagelijks.
4 Bij gezonde mannelijke vrijwilligers en postmenopauzale vrouwen veroorzaakt intraveneuze toediening van ranitidine een toename in de biologische beschikbaarheid van ibandroninezuur van ongeveer 20%, waarschijnlijk als gevolg van een verminderde zuurgraad van de maag.
Aangezien deze toename binnen de normale spreiding van de biologische beschikbaarheid van ibandroninezuur ligt, wordt een dosisaanpassing niet noodzakelijk geacht wanneer Bondenza toegediend wordt met H2- antagonisten of andere actieve stoffen die de pH in de maag verhogen.
Farmacokinetische interactiestudies bij postmenopauzale vrouwen hebben de afwezigheid aangetoond van een mogelijke interactie met tamoxifen of hormoon substitutietherapie (oestrogeen).
Er werd geen interactie waargenomen bij gelijktijdige toediening met melfalan / prednisolon bij patiënten met multipel myeloom.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van ibandroninezuur bij zwangere vrouwen.
Studies bij ratten hebben enige reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Bondenza mag tijdens de zwangerschap niet gebruikt worden.
Borstvoeding Het is niet bekend of ibandroninezuur wordt uitgescheiden in moedermelk.
Studies bij zogende ratten hebben de aanwezigheid van lage hoeveelheden ibandroninezuur in de melk aangetoond na intraveneuze toediening.
Bondenza mag niet gebruikt worden tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen De veiligheid van ibandroninezuur 2,5 mg dagelijks werd geëvalueerd bij 1251 patiënten behandeld in 4 placebogecontroleerde klinische studies; 73% van deze patiënten kwamen uit de cruciale studie waarbij gedurende 3 jaar werd behandeld (MF 4411).
Het totale veiligheidsprofiel van ibandroninezuur 2,5 mg dagelijks was in al deze studies vergelijkbaar met dat van placebo.
Het totale aandeel van patiënten die een bijwerking ondervonden, d.w.z. een bijwerking met een mogelijke of waarschijnlijke relatie met de studiemedicatie, in de cruciale studie (MF 4411) was 19,8% voor ibandroninezuur en 17,9% voor placebo.
Tijdens een 2 jaar durende studie bij postmenopauzale vrouwen met osteoporose (BM 16549) bleken de veiligheidsprofielen van Bondenza 150 mg eens per maand en ibandroninezuur 2,5 mg dagelijks overeen te komen.
Het aantal patiënten dat een bijwerking ondervond was 22,7% en 25,0% voor Bondenza 150 mg eens per maand en 21,5% en 22,5% voor ibandroninezuur 2,5 mg dagelijks na één en twee jaar respectievelijk.
De meerderheid van de bijwerkingen was mild tot matig in intensiteit.
In de meeste gevallen werd de therapie niet beëindigd.
Tabel 1 en tabel 2 laten een overzicht zien van bijwerkingen die voorkwamen bij meer dan 1% van de patiënten die behandeld werden met ofwel Bondenza 150 mg eens per maand of 2,5 mg dagelijks in studie BM 16549 danwel bij patiënten behandeld met ibandroninezuur 2,5 mg dagelijks in studie MF 4411.
De tabellen geven de bijwerkingen weer die in de 2 studies met een hogere incidentie voorkwamen dan bij de met placebo behandelde patiënten in studie MF 4411.
De gegevens na 1 jaar uit studie BM 16549 zijn weergegeven in tabel 1 en de cumulatieve gegevens over 2 jaar uit studie BM 16549 zijn weegegeven in tabel 2.
5 Tabel 1:
Vaak voorkomende bijwerkingen (> 1/100, ≤ 1/10) in fase III osteoporosestudies die volgens de onderzoeker mogelijk of waarschijnlijk gerelateerd zijn aan de behandeling - De gegevens na 1 jaar uit studie BM 16549 en de gegevens na 3 jaar uit de placebogecontroleerde fractuurstudie MF 4411
Gegevens na 1 jaar uit studie BM 16549
Gegevens na 3 jaar uit studie MF 4411
Systeem orgaanklasse / Bijwerking Maagdarmstelsel- aandoeningen
Bondenza ibandroninezuur 150 mg eens per 2,5 mg dagelijks maand (N=395) (N=396) (%) (%)
ibandroninezuur Placebo 2,5 mg dagelijks (N=975) (N=977) (%) (%)
Gastro-oesophageale reflux
0,5 1,0
0,4 0,1
Diarree Buikpijn Dyspepsie Nausea Flatulentie Zenuwstelsel- aandoeningen
2,5 1,8 3,5 2,8 3,3 5,8 3,3 3,5 0,5 1,0
1,4 1,0 2,1 2,9 4,3 2,9 1,8 2,3 0,4 0,7
Hoofdpijn Algemene aandoeningen
0,8 1,5
0,8 0,6
Griepachtige ziekteverschijnselen *
3,3 0,3
0,3 0,2
Vermoeidheid Skeletspierstelsel- aandoeningen
1,0 0,3
0,3 0,4
Artralgie Myalgie Huidaandoeningen
1,0 0,3 1,5 0,3
0,4 0,4 1,8 0,8
Rash MedDRA versie 6.1
0,8 1,0
1,2 0,7
* Tijdelijke griepachtige symptomen zijn gerapporteerd voor Bondenza 150 mg eens per maand, met name geassocieerd met de eerste dosis.
Zulke symptomen waren over het algemeen van korte duur, mild of matig in intensiteit en verdwenen vanzelf gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
Griepachtige ziekteverschijnselen omvatten gemelde bijwerkingen als acute fase reactie of symptomen als myalgie, artralgie, koorts, rillingen, vermoeidheid, misselijkheid, verminderde eetlust of botpijn.
Tabel 2:
Cumulatieve vaak voorkomende bijwerkingen (> 1/100, ≤ 1/10) in fase III osteoporosestudies die volgens de onderzoeker mogelijk of waarschijnlijk gerelateerd zijn aan de behandeling - De gegevens na 2 jaar uit studie BM 16549 en de gegevens na 3 jaar uit de placebogecontroleerde fractuurstudie MF 4411
Cumulatieve gegevens na 2 jaar uit studie BM 16549
Cumulatieve gegevens na 2 jaar uit studie BM 16549
Gegevens na 3 jaar uit studie MF 4411
Systeem orgaanklasse / Bijwerking
Bondenza ibandroninezuur 150 mg eens per 2,5 mg dagelijks maand (N=395) (N=396) (%) (%)
ibandroninezuur Placebo 2,5 mg dagelijks (N=975) (N=977) (%) (%)
Gastritis Gastro-oesophageale reflux
1,0 0,3 0,8 1,0
0,7 0,5 0,5 0,1
Oesophagitis Diarree Buikpijn Dyspepsie Nausea Zenuwstelsel- aandoeningen
0 1,0 2,5 2,0 4,0 3,0 4,0 6,3 3,0 3,5
0,5 0,4 1,4 1,0 2,1 2,9 4,0 2,7 1,8 2,3
Hoofdpijn Algemene aandoeningen
0,8 1,5
0,8 0,6
Griepachtige ziekteverschijnselen * Skeletspierstelsel- aandoeningen
3,3 0,3
0,3 0,2
Spierkramp Pijn aan skeletspieren Artralgie Myalgie
0,5 1,0 1,0 0,5 1,0 0,5 1,5 0,3
0,1 0,4 0 0 0,4 0,4 1,8 0,8
Stijfheid van skeletspieren Huidaandoeningen
0 0 0
Rash MedDRA versie 7.1
0,8
1,0
0,7
* Tijdelijke griepachtige symptomen zijn gerapporteerd voor Bondenza 150 mg eens per maand, met name geassocieerd met de eerste dosis.
Zulke symptomen waren over het algemeen van korte duur, mild of matig in intensiteit en verdwenen vanzelf gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
Griepachtige ziekteverschijnselen omvatten gemelde bijwerkingen als acute fase reactie of symptomen als myalgie, artralgie, koorts, rillingen, vermoeidheid, misselijkheid, verminderde eetlust of botpijn.
Bijwerkingen voorkomend met een frequentie van 1% of minder
De volgende lijst geeft informatie over bijwerkingen gemeld in studie MF 4411 die vaker voorkwamen bij ibandroninezuur 2,5 mg dagelijks dan bij placebo en bijwerkingen gemeld in studie BM 16549 die vaker voorkwamen bij Bondenza 150 mg eens per maand dan bij ibandroninezuur 2,5 mg dagelijks.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Soms (1/100- 1/1.000) Maagdarmstelselaandoeningen:
gastritis, oesophagitis inclusief slokdarmulceraties en stricturen, braken dysfagie
Zenuwstelselaandoeningen:
Skeletspierstelsel- en bindweefselaandoeningen:
duizeligheid rugpijn
7 Zelden (1/1.000 – 1/10.000) Maagdarmstelselaandoeningen:
Immuunsysteemaandoeningen:
Huid- en onderhuidaandoeningen:
duodenitis overgevoeligheidsreacties angio-oedeem, gezichtsoedeem, urticaria
In de ‘ eens per maand-dosering’ studie waren patiënten opgenomen met gastro-intestinale aandoeningen in de anamnese, inclusief patiënten met ulcera peptica zonder recente bloedingen of ziekenhuisopname en patiënten met behandelde dyspepsie of reflux.
De incidentie van bijwerkingen op het bovenste deel van het maagdarmkanaal verschilde bij de met 150 mg eens per maand behandelde patiënten niet vergeleken met de met 2,5 mg dagelijks behandelde patiënten.
In de 3 jaar durende cruciale studie met ibandroninezuur 2,5 mg dagelijks (MF 4411) was er geen verschil in vergelijking met placebo voor wat betreft de laboratoriumafwijkingen indicatief voor lever- of nier-dysfunctie, een verstoord hematologisch systeem, hypocalciëmie of hypofosfatemie.
Tussen de groepen in studie BM 16549 werd eveneens geen verschil gezien één jaar en twee jaar na aanvang.
Post-marketing ervaring Osteonecrose van de kaak is gemeld bij patiënten die behandeld worden met bisfosfonaten.
De meerderheid van de meldingen heeft betrekking op kankerpatiënten, maar zulke gevallen zijn ook gemeld bij osteoporosepatiënten.
Osteonecrose van de kaak hangt over het algemeen samen met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis).
De diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactoren beschouwd (zie rubriek 4.4).
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van overdosering met Bondenza.
Echter gebaseerd op de kennis van de klasse van stoffen, kan orale overdosering resulteren in bijwerkingen op het bovenste deel van het maagdarmkanaal (zoals maagklachten, dyspepsie, oesophagitis, gastritis of ulceraties) of hypocalciëmie.
Om Bondenza te binden, dienen melk of antacida gegeven te worden en bijwerkingen moeten symptomatisch behandeld worden.
Vanwege het risico van slokdarmirritaties mag braken niet opgewekt worden en de patiënt dient volledig rechtop te blijven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bisfosfonaten, ATC-code:
M05B A06
Het interfereert niet met de osteoclast aanmaak.
8 de osteoclastactiviteit.
Bij groeiende ratten was er geen bewijs voor verstoorde mineralisatie, zelfs niet bij doses meer dan 5000 maal de dosis vereist voor osteoporose behandeling.
Zowel dagelijkse als intermitterende (met verlengde dosisvrije intervals) langdurige toediening bij ratten, honden en apen werd in verband gebracht met de vorming van nieuw bot van normale kwaliteit en gelijkblijvende of toegenomen mechanische sterkte zelfs bij doses in het toxische gebied.
Bij mensen werd de effectiviteit van zowel dagelijkse en intermitterende toediening (dosisvrij interval van 9-10 weken) van ibandroninezuur vastgesteld in een klinische studie (MF 4411), waarin de ibandroninezuur anti-fractuureffectiviteit werd aangetoond.
In diermodellen geeft ibandroninezuur biochemische veranderingen die een aanwijzing zijn voor dosis-afhankelijke remming van botresorptie, inclusief suppressie van urine biochemische merkers van bot collageenafbraak (zoals deoxypyridinoline en cross-linked N-telopeptiden van type I collageen (NTX)).
In een fase 1 bio-equivalentiestudie, uitgevoerd met 72 postmenopauzale vrouwen die in totaal 4 doses 150 mg oraal om de 28 dagen toegediend kregen, werd inhibitie van serum CTX al 24 uur na de eerste dosis gezien (mediane inhibitie 28%), met een mediane maximale inhibitie (69%) 6 dagen later.
Na de derde en vierde dosis was 6 dagen na inname de mediane maximale inhibitie 74%, met verlaging tot een mediane inhibitie van 56% 28 dagen na de vierde dosis.
Indien niet verder gedoseerd wordt, vermindert de suppressie van biochemische markers van botresorptie.
Klinische werkzaamheid Onafhankelijke risicofactoren, bijvoorbeeld lage BMD, leeftijd, het voorkomen van eerder opgelopen fracturen, een familiehistorie van fracturen en hoge botturnover, dienen beoordeeld te worden, met als doel vrouwen te identificeren met een verhoogd risico op osteoporotische fracturen.
Bondenza 150 mg eens per maand
Botmineraaldichtheid (BMD) Bondenza 150 mg eens per maand bleek minstens even effectief in het verhogen van de BMD als ibandroninezuur 2,5 mg dagelijks, in een 2 jaar durende, dubbelblinde, multicenter studie (BM 16549) bij postmenopauzale vrouwen met osteoporose (lumbale wervelkolom BMD T-score lager dan -2,5 SD bij aanvang).
Dit werd aangetoond in zowel de primaire analyse 1 jaar na aanvang en in de bevestigende eindpuntanalyse twee jaar na aanvang (zie Tabel 3).
Tabel 3:
Gemiddelde relatieve verandering ten opzichte van de uitgangswaarde van lumbale wervelkolom, totale heup, femurhals en trochanter BMD één jaar na aanvang (primaire analyse) en twee jaar na aanvang van de behandeling (Per-Protocol Populatie) in studie BM 16549
Gegevens 1 jaar na aanvang uit studie BM 16549
Gegevens 2 jaar na aanvang uit studie BM 16549
Gemiddelde relatieve verandering ten opzichte van uitgangswaarde% [95% BI]
Bondenza ibandroninezuur 2,5 mg 150 mg eens per dagelijks maand (N=318) (N=320)
ibandroninezuur Bondenza 2,5 mg dagelijks 150 mg eens (N=294) per maand (N=291)
Lumbale wervelkolom L2- 3,9 [3,4 - 4,3] L4 BMD
5,0 [4,4 - 5,5]
6,6 [6,0 - 7,1]
Totale heup BMD 2,0 [1,7 - 2,3] Femurhals BMD 1,7 [1,3 - 2,1] Trochanter BMD 3,2 [2,8 - 3,7]
3,1 [2,8 - 3,4] 2,2 [1,9 - 2,6] 4,6 [4,2 - 5,1]
4,2 [3,8 - 4,5] 3,1 [2,7 - 3,6] 6,2 [5,7 - 6,7]
Verder bleek Bondenza 150 mg eens per maand voor toename in lumbale wervelkolom BMD superieur te zijn aan ibandroninezuur 2,5 mg dagelijks, in een prospectief geplande analyse één jaar na aanvang, p=0,002, en twee jaar na aanvang, p < 0,001.
Eén jaar na aanvang (primaire analyse) bleek 91,3% (p=0,005) van de patiënten die Bondenza 150 mg eens per maand ontvingen, een lumbale wervelkolom BMD toename te hebben boven of gelijk aan de
Twee jaar na aanvang bleek 93,5% (p=0,004) en 86,4% van de patiënten die respectievelijk Bondenza 150 mg eens per maand of ibandroninezuur 2,5 mg dagelijks ontvingen, responder te zijn.
Voor totale heup BMD, had een jaar na aanvang 90,0% (p < 0,001) van de patiënten die Bondenza 150 mg eens per maand ontvingen en 76,7% van de patiënten die ibandroninezuur 2,5 mg dagelijks ontvingen een totale heup BMD toenamen boven of gelijk aan de uitgangswaarde.
Twee jaar na aanvang had 93,4% (p < 0,001) van de patiënten die Bondenza 150 mg eens per maand ontvingen en 78,4% van de patiënten die ibandroninezuur 2,5 mg dagelijks ontvingen totale heup BMD toenamen boven of gelijk aan de uitgangswaarde.
Indien een stringenter criterium wordt gehanteerd, waarbij lumbale wervelkolom en totale heup BMD gecombineerd worden, bleek een jaar na aanvang 83,9% (p < 0,001) en 65,7% van de patiënten die respectievelijk Bondenza 150 mg eens per maand of ibandroninezuur 2,5 mg dagelijks ontvingen, responder te zijn.
Twee jaar na aanvang voldeden 87,1% (p < 0,001) en 70,5% van de respectievelijk 150 mg eens per maand en 2,5 mg dagelijks groep aan dit criterium.
Biochemische markers van botturnover Een klinisch significante reductie van de serum CTX-waarden werd gezien op alle meetmomenten, dat wil zeggen na 3, 6, 12 en 24 maanden.
Een jaar na aanvang (primaire analyse) waren de mediane relatieve veranderingen ten opzichte van de uitgangswaarde - 76% voor de Bondenza 150 mg eens per maand dosering en - 67% voor de ibandroninezuur 2,5 mg dagelijkse dosering.
Twee jaar na aanvang was de mediane relatieve verandering - 68% en - 62% voor respectievelijk de 150 mg maandelijkse dosering en de 2,5 mg dagelijkse dosering.
Een jaar na aanvang werden 83,5% (p=0,006) van de patiënten die Bondenza 150 mg eens per maand ontvingen en 73,9% van de patiënten die ibandroninezuur 2,5 mg dagelijks ontvingen, geïdentificeerd als responders (gedefinieerd als een vermindering ≥ 50% ten opzichte van de uitgangwaarde).
Twee jaar na aanvang werden 78,7% (p=0,002) en 65,6% van de patiënten geïdentificeerd als responders in respectievelijk de 150 mg maandelijkse dosering en de 2,5 mg dagelijkse dosering groepen.
Gebaseerd op de resultaten van studie BM 16549 wordt verwacht dat Bondenza 150 mg eens per maand minstens even effectief is bij het voorkomen van fracturen als ibandroninezuur 2,5 mg dagelijks.
Ibandroninezuur 2,5 mg dagelijks
In de initiële 3 jaar durende, gerandomiseerde, dubbelblinde, placebogecontroleerde, fractuurstudie (MF 4411), werd een statistisch significante en medisch relevante afname in de incidentie van nieuwe röntgenologische morfometrische en klinische vertebrale fracturen aangetoond (tabel 4).
In deze studie werd ibandroninezuur geëvalueerd bij orale doses van 2,5 mg dagelijks en 20 mg intermitterend als een experimenteel doseerregime.
Ibandroninezuur werd 60 minuten voor de eerste vloeistof- of voedselinname van de dag (post-dosis nuchtere periode) ingenomen.
Aan de studie namen vrouwen deel in de leeftijd van 55 tot 80 jaar, die tenminste 5 jaar postmenopauzaal waren en waarvan de BMD van de lumbale wervelkolom 2 tot 5 SD onder het premenopauzale gemiddelde (T-score) lag bij tenminste één wervel [L1-L4], en die één tot vier prevalente vertebrale fracturen hadden.
Alle patiënten kregen 500 mg calcium en 400 IE vitamine D dagelijks.
De werkzaamheid werd geëvalueerd bij 2928 patiënten.
Ibandroninezuur 2,5 mg dagelijks toegediend toonde een statistisch significante en medisch relevante reductie in de incidentie van nieuwe vertebrale fracturen.
Dit regime verminderde het ontstaan van nieuwe röntgenologische wervelfracturen met 62% (p=0,0001) tijdens de drie jaar van de studie.
Een relatieve risicovermindering van 61% werd waargenomen na 2 jaar (p=0.0006).
Er werd geen statistisch significant verschil bereikt na 1 jaar van behandeling (p=0,056).
Het anti- fractuureffect was consistent tijdens de duur van de studie.
Er waren geen aanwijzingen voor het vervagen van het effect over de tijd.
10 De incidentie van klinische vertebrale fracturen was ook significant afgenomen met 49% (p=0,011).
Het sterke effect op vertebrale fracturen kwam bovendien tot uitdrukking door een statistisch significante reductie van lengteverlies in vergelijking met placebo (p < 0,0001).
Tabel 4:
Resultaten uit 3 jaar durende fractuurstudie MF 4411 (%, 95% BI)
Placebo (N=974)
ibandroninezuur 2,5 mg dagelijks (N=977)
Relatieve Risico Afname Nieuwe morfometrische vertebrale fracturen
9,56% (7,5; 11,7)
4,68% (3,2; 6,2)
Relatieve risico afname van klinische vertebrale fracturen
49% (14,03; 69,49)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar
5,33% (3,73; 6,92) 1,26% (0,8; 1,7)
2,75% (1,61; 3,89) 6,54% (6,1; 7,0)
BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar.
-0,69% (-1,0; -0,4)
3,36% (3,0; 3,7)
Het effect van de behandeling met ibandroninezuur werd verder beoordeeld in een analyse van de subpopulatie van patiënten die een uitgangswaarde lumbale wervelkolom BMD T-score hadden lager dan – 2,5.
De vermindering van het risico op vertebrale fracturen was zeer consistent met wat gezien werd in de gehele populatie.
Tabel 5:
Resultaten uit 3 jaars fractuurstudie MF 4411 (%, 95% BI) voor patiënten met een wervelkolom BMD T-score lager dan – 2,5 als uitgangswaarde
Placebo (N=587)
ibandroninezuur 2,5 mg dagelijks (N=575)
Relatieve Risico Afname Nieuwe morfometrische vertebrale fracturen
59% (34,5; 74,3)
Incidentie van nieuwe morfometrische vertebrale fracturen
12,54% (9,53; 15,55)
5,36% (3,31; 7,41)
Relatieve risico afname van klinische vertebrale fracturen
50% (9,49; 71,91)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar
6,97% (4,67; 9,27) 1,13% (0,6; 1,7)
3,57% (1,89; 5,24) 7,01% (6,5; 7,6)
BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar.
-0,70% (-1,1; -0,2)
3,59% (3,1; 4,1)
Voor non-vertebrale fracturen werd binnen de gehele patiëntenpopulatie van studie MF441 geen reductie waargenomen, echter dagelijkse inname van ibandronaat bleek effectief te zijn in een hoog- risico subpopulatie (femurhals BMD T-score < -3,0), waar een non-vertebrale risicoreductie van 69% werd gezien.
Dagelijkse behandeling met 2,5 mg resulteerde in toenemende verhoging van BMD op vertebrale en non-vertebrale plaatsen van het skelet
11 Drie-jaars wervelkolom BMD toename in vergelijking met placebo was 5,3% en 6,5% in vergelijking met de uitgangswaarde.
Toenames bij de heup ten opzichte van de uitgangswaarde waren 2,8% bij de femurhals, 3,4% bij de totale heup en 5,5% bij de trochanter.
Biochemische markers van de botturnover (zoals urinair CTX en serumosteocalcine) vertoonden het verwachte patroon van suppressie tot pre-menopauzale spiegels en bereikten maximale suppressie binnen een periode van 3 tot 6 maanden.
Een klinische betekenisvolle afname van 50% van de biochemische markers van botresorptie werd al na 1 maand na de start van de behandeling met ibandroninezuur 2,5 mg waargenomen.
Volgend op het stoppen van de behandeling, is er een terugkeer tot de pathologische snelheid van verhoogde botresorptie geassocieerd met postmenopauzale osteoporose van voor de behandeling.
De histologische analyse van botbiopsies na twee en drie jaar van behandeling van post-menopauzale vrouwen vertoonden bot van normale kwaliteit en geen indicatie van een mineralisatie defect.
5.2 Farmacokinetische gegevens
De primaire farmacologische effecten van ibandroninezuur op het bot zijn niet direct gerelateerd aan de werkelijke plasmaconcentraties, zoals aangetoond in verscheidene studies bij dieren en bij mensen.
Absorptie De absorptie van ibandroninezuur in het bovenste deel van het maagdarmstelsel treedt snel op na orale toediening en plasmaconcentraties nemen op een dosis-proportionele wijze toe tot 50 mg orale inname; boven deze dosis werden meer dan dosis-proportionele toenames waargenomen.
Maximale waargenomen plasmaconcentraties werden bereikt binnen 0,5 tot 2 uur (mediaan 1 uur) in nuchtere toestand en de absolute biologische beschikbaarheid was ongeveer 0,6%.
De mate van absorptie is verstoord wanneer het samen met voedsel of dranken (anders dan leidingwater) ingenomen wordt.
De biologische beschikbaarheid neemt met ongeveer 90% af wanneer ibandroninezuur wordt toegediend met een standaard ontbijt in vergelijking met de biologische beschikbaarheid die gezien wordt bij nuchtere personen.
Er is geen betekenisvolle afname in biologische beschikbaarheid op voorwaarde dat ibandroninezuur ingenomen wordt 60 minuten voor het eerste voedsel van de dag.
Zowel de biologische beschikbaarheid als de BMD toenames zijn geringer wanneer voedsel of dranken binnen 60 minuten na inname van ibandroninezuur ingenomen worden.
Distributie Na de initiële systemische blootstelling bindt ibandroninezuur snel aan het bot of wordt uitgescheiden in de urine.
Bij mensen is het klaarblijkelijke eliminatie distributievolume tenminste 90 L en de dosishoeveelheid die het bot bereikt, wordt geschat op 40-50% van de circulerende dosis.
Eiwitbinding in humaan plasma is ongeveer 85 %-87% (in vitro bepaald bij therapeutische geneesmiddel-concentraties), en er is dus een lage potentie voor interactie met andere geneesmiddelen als gevolg van verdringing.
Metabolisme Er zijn geen aanwijzingen dat ibandroninezuur gemetaboliseerd wordt bij dieren of mensen.
Het niet geabsorbeerde deel van ibandroninezuur wordt onveranderd uitgescheiden via de faeces.
De spreiding van de waargenomen klaarblijkelijke halfwaardetijden is breed, maar de klaarblijkelijke eliminatie halfwaardetijd ligt in het algemeen tussen de 10-72 uur.
Aangezien de berekende waarden voornamelijk afhankelijk zijn van de duur van de studie, de gebruikte dosis en gevoeligheid van de analysemethode, is de werkelijke eliminatie halfwaardetijd waarschijnlijk substantieel langer, overeenkomend met andere bisfosfonaten.
Vroege plasmaspiegels dalen snel; 10% van de piekwaarde wordt binnen 3 en 8 uur na respectievelijk intraveneuze of orale toediening bereikt.
Totale klaring van ibandroninezuur is laag met gemiddelde waarden tussen 84 – 160 ml/ min.
Nierklaring (ongeveer 60 ml/ min bij gezonde postmenopauzale vrouwen) neemt 50-60% van de totale
Het verschil tussen de klaarblijkelijke totale en nierklaring wordt verondersteld de opname in het bot weer te geven.
Farmacokinetiek in bijzondere klinische situaties
Geslacht Biologische beschikbaarheid en farmacokinetiek van ibandroninezuur zijn vergelijkbaar bij mannen en vrouwen.
Ras Er is geen bewijs voor enige klinisch relevante inter-etnische verschillen tussen Aziaten en Kaukasiërs qua ibandroninezuur dispositie.
Er zijn enkele gegevens beschikbaar bij patiënten van Afrikaanse herkomst.
Patiënten met verstoorde nierfunctie Nierklaring van ibandroninezuur bij patiënten met verschillende maten van verstoorde nierfunctie is lineair gerelateerd aan creatinineklaring.
Er is geen dosisaanpassing noodzakelijk voor patiënten met milde tot matige nierfunctiestoornis (creatinineklaring gelijk of groter dan 30 ml/ min), zoals aangetoond in studie BM 16549, waar de meerderheid van de patiënten een milde tot matig verstoorde nierfunctie had.
Personen met ernstig nierfalen (creatinineklaring minder dan 30 ml/ min) die dagelijks orale toediening van 10 mg ibandroninezuur gedurende 21 dagen kregen, hadden 2- tot 3-voudige hogere plasmaconcentraties dan personen met normale nierfunctie en de totale klaring van ibandroninezuur was 44 ml/ min.
Na intraveneuze toediening van 0,5 mg, namen totaal, renaal en niet-renale klaringen respectievelijk af met 67%, 77% en 50% bij personen met ernstig nierfalen, maar er was geen afname in de tolerantie geassocieerd met de toename in de blootstelling.
Vanwege de beperkte klinische ervaring bij patiënten met een ernstige nierfunctiestoornis, wordt Bondenza bij deze groep patiënten niet aanbevolen (zie rubriek 4.2 en rubriek 4.4).
De farmacokinetiek van ibandroninezuur werd niet beoordeeld bij patiënten met eindstadium nierziekte die onder controle gehouden wordt op een andere manier dan door hemodialyse.
De farmacokinetiek van ibandroninezuur bij deze patiënten is onbekend en ibandroninezuur dient onder deze omstandigheden niet gebruikt te worden.
Patiënten met verstoorde leverfunctie Er zijn geen farmacokinetische gegevens voor ibandroninezuur bij patiënten die een leverfunctiestoornis hebben.
De lever speelt geen significante rol in de klaring van ibandroninezuur dat niet gemetaboliseerd wordt maar geklaard door renale uitscheiding en door opname in het bot.
Dosisaanpassing is daarom niet noodzakelijk bij patiënten met een leverfunctiestoornis.
Ouderen In een multivariatieanalyse werd gevonden dat leeftijd geen onafhankelijke factor was van de bestudeerde farmacokinetische parameters.
Aangezien de nierfunctie afneemt met de leeftijd is dit de enige factor die in overweging dient te worden genomen (zie paragraaf nierfunctiestoornis).
Pediatrische populatie Er zijn geen gegevens over het gebruik van Bondenza bij deze leeftijdsgroepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxische effecten bij dieren, bijv. tekenen van nierbeschadiging, werden uitsluitend waargenomen bij honden bij blootstellingen die geacht werden voldoende hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze weinig relevant zijn bij klinisch gebruik.
Mutageniteit / Carcinogeniteit:
Er zijn geen aanwijzingen voor mogelijke carcinogeniteit waargenomen.
Testen voor genotoxiciteit leverden geen bewijs van genetische activiteit van ibandroninezuur.
13 Reproductietoxiciteit:
Er was geen bewijs voor een direct foetaal toxisch of teratogeen effect van ibandroninezuur bij oraal behandelde ratten en konijnen en er waren geen bijwerkingen op de ontwikkeling van F1 nakomelingen bij ratten bij een geëxtrapoleerde blootstelling van tenminste 35 maal boven de humane blootstelling.
Bijwerkingen van ibandroninezuur in reproductietoxiciteitsstudies in de rat waren die bijwerkingen die waargenomen worden bij bisfosfonaten als klasse.
Ze omvatten een verminderd aantal innestelingplaatsen, abnormaal baringsproces (dystokie) en een verhoging van viscerale variaties (nierbekken ureter syndroom)
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Povidon Microkristallijne cellulose Crospovidon Stearinezuur Colloïdaal anhydraat silica
Tabletomhulsel Hypromellose Titaniumdioxide E171 Talk Macrogol 6000
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Bondenza 150 mg filmomhulde tabletten worden geleverd in doordrukstrips (PVC/ PVDC) met 1 of 3 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
14 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 266/ 003 EU/ 1/ 03/ 266/ 004
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
23.02.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
15 1.
NAAM VAN HET GENEESMIDDEL
Bondenza 3 mg oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 3 ml oplossing bevat 3 mg ibandroninezuur (als 3,375 mg ibandroninezuur mononatriumzout monohydraat).
De concentratie ibandroninezuur in de oplossing voor injectie is 1 mg per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op fracturen (zie rubriek 5.1).
Een reductie van het risico op vertebrale fracturen is aangetoond; de effectiviteit bij femurhalsfracturen is niet vastgesteld.
4.2 Dosering en wijze van toediening
Dosering:
De aanbevolen dosis van ibandroninezuur is 3 mg, toegediend als een intraveneuze injectie in 15-30 seconden, elke 3 maanden.
Patiënten dienen aanvullend calcium en vitamine D te krijgen (zie rubriek 4.4 en rubriek 4.5).
Indien een dosis gemist wordt, dient de injectie zodra het past, toegediend te worden.
Vervolgens dienen de injecties elke 3 maanden vanaf de datum van de laatste injectie toegediend te worden.
Speciale populaties Patiënten met nierinsufficiëntie Er is geen dosisaanpassing vereist bij patiënten met milde tot matige nierinsufficiëntie waarbij het serumcreatinine lager is dan of gelijk is aan 200 μ mol/ l (2,3 mg/ dl) of waarbij de creatinineklaring (gemeten of geschat) groter is dan of gelijk is aan 30 ml/ min.
Bondenza injectie wordt niet aanbevolen voor gebruik bij patiënten met een serumcreatinine hoger dan 200 μ mol/ l (2,3 mg/ dl) of met een creatinineklaring (gemeten of geschat) lager dan 30 ml/ min, vanwege de beperkte klinische gegevens uit studies met zulke patiënten (zie rubriek 4.4 en rubriek 5.2).
Patiënten met leverinsufficiëntie Er is geen dosisaanpassing vereist (zie rubriek 5.2).
Ouderen Er is geen dosisaanpassing vereist (zie rubriek 5.2).
16 Pediatrische populatie Er is geen relevante ervaring met Bondenza bij kinderen en Bondenza is niet onderzocht in de pediatrische populatie.
Voor intraveneus gebruik.
Het is vereist dat alleen intraveneus wordt toegediend (zie rubriek 4.4).
4.3 Contra-indicaties
- hypocalciëmie (zie rubriek 4.4)
- overgevoeligheid voor ibandroninezuur of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Toedieningsfouten Het is belangrijk dat de Bondenza injectie uitsluitend intraveneus wordt toegediend.
Er dient voor gezorgd te worden dat Bondenza injectie niet intra-arterieel of paraveneus wordt toegediend, aangezien dit weefselbeschadiging kan veroorzaken.
Hypocalciëmie Bondenza kan, zoals andere intraveneus toegediende bisfosfonaten, een tijdelijke afname van de serumcalciumwaarden veroorzaken.
Bestaande hypocalciëmie dient gecorrigeerd te worden vóór aanvang van de behandeling met Bondenza injectie.
Andere stoornissen in het bot- en mineraalmetabolisme dienen ook effectief behandeld te worden voor met de behandeling met Bondenza injectie gestart wordt.
Alle patiënten dienen een adequate aanvullende hoeveelheid calcium en vitamine D te krijgen.
Nierfunctiestoornis Patiënten met andere aandoeningen of die geneesmiddelen gebruiken welke mogelijk bijwerkingen met betrekking tot de nieren veroorzaken, dienen regelmatig, in lijn met goed medisch handelen, gecontroleerd te worden tijdens de behandeling.
Vanwege de beperkte klinische ervaring, wordt Bondenza injectie niet aanbevolen bij patiënten met een serumcreatinine hoger dan 200 μ mol/ l (2,3 mg/ dl) of met een creatinineklaring lager dan 30 ml/ min (zie rubriek 4.2 en rubriek 5.2).
Osteonecrose van de kaak Osteonecrose van de kaak, in het algemeen samenhangend met het trekken van tanden en/ of lokale infectie (inclusief osteomyelitis) is gemeld bij kankerpatiënten met behandelingsschema’ s met daarin inbegrepen primair intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij osteoporosepatiënten die orale bisfosfonaten kregen.
Een tandonderzoek met geschikte preventieve tandheelkunde moet overwogen worden vóór de behandeling met bisfosfonaten bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne).
Tijdens de behandeling moeten deze patiënten zo mogelijk invasieve tandbehandelingen vermijden.
Voor patiënten die osteonecrose van de kaak ontwikkelen tijdens de therapie met bisfosfonaten, kunnen tandheelkundige operaties de klachten verergeren.
Voor patiënten waarvoor tandheelkundige operaties noodzakelijk zijn, zijn geen gegevens beschikbaar die aangeven of discontinueren van de behandeling met bisfosfonaten het risico van osteonecrose van de kaak vermindert.
De klinische beoordeling door de behandelend arts dient de richtlijn te zijn voor het behandelingsplan van elke patiënt, gebaseerd op een individuele afweging van de voor- en nadelen.
17 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Metabole interacties worden niet waarschijnlijk geacht omdat ibandroninezuur de voornaamste humane lever P450 iso-enzymen niet remt en het aangetoond is dat ibandroninezuur het lever cytochroom P450 systeem bij ratten niet induceert.
Verder is de plasma-eiwitbinding ongeveer 85% - 87% (in vitro bepaald bij therapeutische ibandroninezuur-concentraties) en daarom is er een lage potentie voor interacties met andere geneesmiddelen als gevolg van verdringing.
Ibandroninezuur wordt alleen geëlimineerd door renale uitscheiding en ondergaat geen enkele biotransformatie.
De secretieroute lijkt niet de bekende zure of basische transportsystemen te omvatten die betrokken zijn bij de uitscheiding van andere actieve stoffen.
Farmacokinetische interactiestudies bij postmenopauzale vrouwen hebben aangetoond dat er geen interactie plaatsvindt met tamoxifen of hormoonvervangende behandelingen (oestrogeen).
Na gelijktijdige toediening met melfalan/ prednisolon bij patiënten met multipel myeloom werd geen interactie waargenomen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van ibandroninezuur bij zwangere vrouwen.
Studies bij ratten hebben enige reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Bondenza mag niet tijdens de zwangerschap worden gebruikt.
Borstvoeding Het is niet bekend of ibandroninezuur wordt uitgescheiden in moedermelk.
Studies bij zogende ratten hebben de aanwezigheid van lage hoeveelheden ibandroninezuur in de melk aangetoond na intraveneuze toediening.
Bondenza mag niet gebruikt worden tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van een orale behandeling met ibandroninezuur 2,5 mg eenmaal daags werd geëvalueerd bij 1251 patiënten, behandeld in 4 placebogecontroleerde klinische studies; 73% van deze patiënten kwamen uit de registratie studie waarbij gedurende 3 jaar werd behandeld (MF4411).
Het totale veiligheidsprofiel van ibandroninezuur 2,5 mg eenmaal daags was in al deze studies vergelijkbaar met dat van placebo.
Het totale aandeel van patiënten die een bijwerking ondervonden, d. w. z. een bijwerking met een mogelijke of waarschijnlijke relatie met de studiemedicatie, in de registratie studie (MF4411) was 19,8% voor ibandroninezuur en 17,9% voor placebo.
Tijdens de 2 jaar durende studie bij postmenopauzale vrouwen met osteoporose (BM16550) bleken de totale veiligheidsprofielen gelijkwaardig tussen de via intraveneuze injectie toegediende Bondenza 3 mg, 3-maandelijkse toediening en de dagelijkse dosis oraal toegediende ibandroninezuur 2,5 mg.
Het totale aandeel van de patiënten die een bijwerking ondervonden, 26,0% en 28,6% Bondenza 3 mg injectie iedere 3 maanden en 20,4% en 22,6% voor de dagelijkse oraal ingenomen ibandroninezuur 2,5 mg na één en twee jaar respectievelijk.
De meerderheid van de bijwerkingen was mild tot matig in intensiteit.
In de meeste gevallen hadden de bijwerkingen niet tot gevolg dat de therapie werd beëindigd.
18 Tabel 1 en tabel 2 geven een overzicht van bijwerkingen die na respectievelijk 1 en 2 jaar behandelen werden gezien tijdens de registratie fase III studie BM16550, gerapporteerd werden als mogelijk of waarschijnlijk gerelateerd aan de studiemedicatie en gezien werden bij meer dan 1% van de met eens per 3 maanden per intraveneuze injectie toegediende Bondenza 3 mg of per intraveneuze injectie toegediende placebo plus oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg behandelde patiënten.
Bijwerkingen gemeld bij met Bondenza 3 mg injectie behandelde patiënten die met een frequentie gelijk aan of minder dan bij oraal behandelde patiënten gerapporteerd werden, zijn niet in het overzicht opgenomen.
Tabel 1 en 2 geven tevens de bijwerkingen weer die gezien werden bij patiënten die 3 jaar werden behandeld met oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg tijdens de anti-fractuurstudie (MF4411).
Voor beide studies zijn de bijwerkingen weergegeven met een hogere incidentie voorkwamen bij met ibandroninezuur behandelde patiënten dan bij met placebo behandelde patiënten van de studie MF4411.
Tabel 1:
Vaak voorkomende bijwerkingen (> 1/ 100, ≤ 1/ 10) uit de fase III osteoporose studie BM16550 na één jaar behandelen en uit de fase III anti-fractuurstudie MF4411 (drie jaar durende studie), die door de onderzoeker beschouwd werden als mogelijk of waarschijnlijk gerelateerd aan de studiemedicatie.
1-jaars gegevens uit studie BM16550
studie MF 4411
Systeem / Orgaan- klasse Bijwerking
Bondenza injectie Placebo injectie + 3 mg elke 3 maanden oraal (N=469) ibandroninezuur 2,5 mg dagelijks Aant. meldingen (%) (N=465)
Oraal ibandroninezuur 2,5 mg dagelijks (N=977)
Placebo (N=975) Aant. meldingen
Maagdarmstelsel- aandoeningen
Aant. meldingen (%)
Aant. meldingen (%)
(%)
Gastritis Diarree Buikpijn Dyspepsie Misselijkheid Obstipatie Skeletspierstelsel- aandoeningen
5 (1,1) 4 (0,9) 5 (1,1) 2 (0,4) 13 (2,8) 15 (3,2) 12 (2,6) 18 (3,9) 8 (1,7) 12 (2,6) 5 (1,1) 7 (1,5)
5 (0,5) 10 (1,0) 28 (2,9) 26 (2,7) 22 (2,3) 9 (0,9)
Artralgie Myalgie Algemene aandoeningen
11 (2,3) 4 (0,9) 8(1,7) 4 (0,9)
4 (0,4) 18 (1,8)
Griepachtige symptomen*
22 (4,7) 4 (0,9)
3 (0,3)
Vermoeidheid Zenuwstelsel- aandoeningen
5 (1,1) 2 (0,4)
4 (0,4)
Hoofdpijn Huidaandoeningen
5 (1,1) 3 (0,6)
8 (0,8)
6 (0,6)
4 (0,9) 3 (0,6)
12 (1,2)
19 MedDRA version 7.0
* Tijdelijke griepachtige symptomen, met name geassocieerd met de eerste dosis, zijn gerapporteerd bij patiënten die Bondenza 3 mg elke 3 maanden als intraveneuze injectie kregen toegediend.
Griepachtige ziekteverschijnselen omvatten gemelde bijwerkingen als acute fase reactie of symptomen als myalgie, artralgie, koorts, rillingen, vermoeidheid, misselijkheid, verminderde eetlust en botpijn.
Zulke symptomen waren over het algemeen van korte duur, mild of matig in intensiteit en verdwenen gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
Tabel 2:
Vaak voorkomende bijwerkingen (> 1/ 100, ≤ 1/ 10) uit de fase III osteoporose studie BM16550 na twee jaar behandelen (cumulatieve gegevens) en uit de fase III anti-fractuurstudie MF4411 (drie jaar durende studie), die door de onderzoeker beschouwd werden als mogelijk of waarschijnlijk gerelateerd aan de studiemedicatie.
2-jaars gegevens uit studie BM16550
studie MF 4411
Bondenza injectie Placebo injectie + 3 mg elke 3 maanden oraal (N=469) ibandroninezuur 2,5 mg dagelijks Aant. meldingen (%) (N=465)
Oraal ibandroninezuur 2,5 mg dagelijks (N=977)
Placebo (N=975) Aant. meldingen
Aant. meldingen (%)
Aant. meldingen (%)
(%)
5 (0,5)
Diarree
5 (1,1)
3 (0,6)
14 (1,4)
10 (1,0)
Buikpijn Dyspepsie Misselijkheid Obstipatie Skeletspierstelsel- aandoeningen
21 (4,5) 19 (4,1) 13 (2,8) 7 (1,5)
28 26 22 9
Artralgie Myalgie Rugpijn Algemene aandoeningen
13 (2,8) 8(1,7) 5 (1,1)
4 (0,4) 18 (1,8) 3 (0,3)
Griepachtige symptomen*
4 (0,9)
3 (0,3)
Vermoeidheid Zenuwstelsel- aandoeningen
5 (1,1)
4 (0,4)
Hoofdpijn Huidaandoeningen
6 (1,3)
6 (0,6)
Rash MedDRA version 8.0
4 (0,9)
12 (1,2)
7 (0,7)
* Tijdelijke griepachtige symptomen, met name geassocieerd met de eerste dosis, zijn gerapporteerd bij patiënten die Bondenza 3 mg elke 3 maanden als intraveneuze injectie kregen toegediend.
Griepachtige ziekteverschijnselen omvatten gemelde bijwerkingen als acute fase reactie of symptomen als myalgie, artralgie, koorts, rillingen, vermoeidheid, misselijkheid, verminderde eetlust en botpijn.
Zulke symptomen waren over het algemeen van korte duur, mild of matig in intensiteit en verdwenen gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
20 Bijwerkingen uit studie BM16650 die voorkwamen met een frequentie ≤ 1%:
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Soms (> 1/ 1.000 en < 1/ 100) Skeletspierstelselaandoeningen
Botpijn
Algemene aandoeningen en toedieningsplaatsstoornissen:
Asthenie Toedieningsplaatsreacties
Bloedvataandoeningen
Flebitis/ tromboflebitis
Zelden (> 1/ 10.000 en < 1/ 1.000)
Immuunsysteemaandoeningen:
Huid- en onderhuidaandoeningen:
Overgevoeligheidsreacties Angio-oedeem Zwelling/ oedeem in gezicht Urticaria
Laboratoriumonderzoeken:
In de 3 jaar durende registratie studie met oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg (MF 4411) was er in vergelijking met placebo geen verschil voor wat betreft de laboratoriumafwijkingen indicatief voor lever- of nierdisfunctie, een verstoord hematologisch systeem, hypocalciëmie of hypofosfatemie.
Eveneens werd tussen de groepen in de registratie studie met eens per 3 maanden toegediende Bondenza 3 mg injectie (BM16550) geen verschil gezien.
Post-marketing ervaring Osteonecrose van de kaak is gemeld bij patiënten die behandeld worden met bisfosfonaten.
De meerderheid van de meldingen heeft betrekking op kankerpatiënten, maar zulke gevallen zijn ook gemeld bij osteoporosepatiënten.
Osteonecrose van de kaak hangt over het algemeen samen met het trekken van tanden en/ of lokale infectie (inclusief osteomyelitis).
De diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactoren beschouwd (zie rubriek 4.4).
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van overdosering met Bondenza.
Gebaseerd op kennis over deze klasse van stoffen, kan intraveneuze overdosering resulteren in hypocalciëmie, hypofosfatemie en hypomagnesiëmie.
Klinisch relevante verlaging van serumspiegels van calcium, fosfor en magnesium dienen respectievelijk gecorrigeerd te worden middels intraveneuze toediening van calciumgluconaat, kalium- of natriumfosfaat en magnesiumsulfaat.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bisfosfonaten, ATC-code:
M05B A06
Het interfereert niet met de osteoclastaanmaak.
21 Farmacodynamische effecten De farmacodynamische werking van ibandroninezuur is remming van de botresorptie.
In vivo ibandroninezuur voorkomt botafbraak experimenteel veroorzaakt door het stilleggen van gonadefunctie, retinoïden, tumoren of tumorextracten.
Bij jonge (snel groeiende) ratten, wordt de endogene botresorptie ook geremd, wat leidt tot toegenomen normale botmassa in vergelijking met onbehandelde dieren.
Diermodellen bevestigen dat ibandroninezuur een zeer krachtige remmer is van de osteoclastactiviteit.
Bij groeiende ratten was er geen bewijs voor verstoorde mineralisatie, zelfs niet bij doses meer dan 5000 maal de dosis vereist voor osteoporose behandeling.
Zowel dagelijkse als intermitterende (met verlengde dosisvrije intervallen) langdurige toediening bij ratten, honden en apen werd in verband gebracht met de vorming van nieuw bot van normale kwaliteit en gelijkblijvende of toegenomen mechanische sterkte, zelfs bij doses in het toxische gebied.
Bij mensen werd de effectiviteit van zowel dagelijkse als intermitterende toediening (dosisvrij interval van 9-10 weken) van ibandroninezuur bevestigd in een klinische studie (MF4411), waarin de ibandroninezuur anti-fractuureffectiviteit werd aangetoond.
In diermodellen geeft ibandroninezuur biochemische veranderingen die een aanwijzing zijn voor dosis-afhankelijke remming van botresorptie, inclusief suppressie van urine biochemische merkers van bot collageenafbraak (zoals deoxypyridinoline en cross-linked N-telopeptiden van type I collageen (NTX)).
Zowel dagelijkse, intermitterende (met een dosisvrij interval van 9-10 weken per kwartaal) orale als intraveneuze ibandroninezuur doses bij postmenopauzale vrouwen veroorzaakten biochemische veranderingen indicatief voor dosisafhankelijke remming van botresorptie.
Bondenza intraveneuze injectie verlaagde de spiegels van plasma C-telopeptide van de alfa keten van type I collageen (CTX) binnen 3-7 dagen na het starten van de behandeling en verlaagde osteocalcinespiegels binnen 3 maanden.
Na het beëindigen van de behandeling keren de pathologische verhoogde botresorptiewaarden, geassocieerd met postmenopauzale osteoporose, van voor de behandeling terug.
De histologische analyse van botbiopsies na twee en drie jaar behandeling van postmenopauzale vrouwen met orale eenmaal daagse doses ibandroninezuur 2,5 mg en intermitterende intraveneuze doses tot 1 mg elke 3 maanden, toonde bot van normale kwaliteit en er was geen indicatie van een mineralisatiedefect.
Een verwachte afname van bot turnover, normale kwaliteit van bot en afwezigheid van mineralisatieafwijkingen werden tevens gezien na twee jaar behandelen met Bondenza 3 mg injectie.
Klinische werkzaamheid Onafhankelijke risicofactoren, bijvoorbeeld lage BMD, leeftijd, het voorkomen van eerder opgelopen fracturen, een familiehistorie van fracturen en hoge botturnover, dienen beoordeeld te worden, met als doel vrouwen te identificeren met een verhoogd risico op osteoporotische fracturen.
Bondenza 3 mg injectie elke 3 maanden
Botmineraaldichtheid (BMD)
Eens per 3 maanden per intraveneuze injectie toegediende Bondenza 3 mg bleek minstens zo effectief als oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg, tijdens een 2 jaar durende, gerandomiseerde, dubbelblinde, multicenter, non-inferioriteitsstudie (BM16550) bij postmenopauzale vrouwen (1386 vrouwen tussen de 55 en 80 jaar) met osteoporose (lumbale wervelkolom BMD T- score lager dan -2,5 SD bij aanvang).
Dit werd aangetoond in zowel de primaire analyse 1 jaar na aanvang en in de bevestigende eindpuntanalyse twee jaar na aanvang (zie Tabel 3).
22 De primaire analyse van gegevens uit studie BM16550 1 jaar na aanvang en de bevestigende analyse 2 jaar na aanvang toonde de non-inferioriteit van behandeling met elke 3 maanden 3 mg per injectie vergeleken met eenmaal daags 2,5 mg oraal aan, in termen van gemiddelde toename van de BMD van de lumbale wervelkolom, totale heup, femurhals en trochanter (Tabel 3).
Tabel 3:
Gemiddelde relatieve verandering ten opzichte van de uitgangswaarde van lumbale wervelkolom, totale heup, femurhals en trochanter BMD één jaar na aanvang (primaire analyse) en twee jaar na aanvang van de behandeling (Per-Protocol Populatie) in studie BM16550.
Gegevens 1 jaar na aanvang uit studie BM16550
Gegevens 2 jaar na aanvang uit studie BM16550
Gemiddelde relatieve verandering ten opzichte van uitgangswaarde% [95% BI] Lumbale wervelkolom L2- L4 BMD
ibandroninezuur Bondenza 3 mg 2,5 mg eenmaal injectie elke 3 daags maanden (N=377) (N=365) 3,8 [3,4 - 4,2] 4,8 [4,5 - 5,2]
ibandroninezuur Bondenza 3 mg 2,5 mg eenmaal injectie elke 3 daags maanden (N=334) (N=334) 4,8 [4,3 - 5,4] 6,3 [5,7 - 6,8]
Totale heup BMD Femurhals BMD Trochanter BMD
1,8 [1,5 - 2,1] 2,4 [2,0 - 2,7] 1,6 [1,2 - 2,0] 2,3 [1,9 - 2,7] 3,0 [2,6 - 3,4] 3,8 [3,2 - 4,4]
2,2 [1,8 - 2,6] 3,1 [2,6 - 3,6] 2,2 [1,8 - 2,7] 2,8 [2,3 - 3,3] 3,5 [3,0 - 4,0] 4,9 [4,1 - 5,7]
Verder bleek eens per 3 maanden toegediende Bondenza 3 mg injectie voor toename in lumbale wervelkolom BMD superieur te zijn aan oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg, in een prospectief geplande analyse één jaar na aanvang, p < 0,001, en twee jaar na aanvang, p < 0,001.
Voor lumbale wervelkolom BMD, 92,1% van de patiënten die 3 mg per injectie elke 3 maanden toegediend hadden gekregen vertoonden een toegenomen of gelijk gebleven BMD na 1 jaar behandeling (d. w. z. responders) vergeleken met 84,9% van de patiënten die 2,5 mg eenmaal daags oraal innamen (p=0,002).
Na 2 jaar behandelen had 92,8% van de patiënten die 3 mg per injectie kregen toegediend en 84,7% van de patiënten die oraal 2,5 mg innamen een toegenomen of gelijk gebleven lumbale wervelkolom BMD (p=0,001).
Voor totale heup BMD, waren 82,3% van de patiënten die 3 mg per injectie elke 3 maanden toegediend hadden gekregen responder na 1 jaar behandeling, vergeleken met 75,1% van de patiënten die 2,5 mg eenmaal daags oraal ingenomen hadden (p=0,02).
Na 2 jaar behandelen had 85,6% van de patiënten die 3 mg per injectie kregen toegediend en 77,0% van de patiënten die oraal 2,5 mg innamen een toegenomen of gelijk gebleven totale heup BMD (p=0,004).
Het aandeel van patiënten met een toegenomen of gelijk gebleven BMD na 1 jaar van zowel de lumbale wervelkolom en totale heup was 76,2% in de 3 mg injectie elke 3 maanden arm en 67,2% in de 2,5 mg eenmaal daags orale arm (p=0,007).
Na twee jaar voldeden 80,1% en 68,8% van de patiënten aan dit criterium in respectievelijk de 3 mg injectie elke 3 maanden arm en de 2,5 mg eenmaal daags arm (p=0,001).
Klinisch significante reducties van de serum CTX-waarden werd gezien op alle meetmomenten.
Na twaalf maanden waren de mediane relatieve veranderingen ten opzichte van de uitgangswaarde - 58,6% voor de eens per 3 maanden intraveneuze 3 mg dosering en -62,6% voor de eenmaal daagse orale 2,5 mg dosering.
Tevens werd 64,8% van de patiënten die 3 mg elke 3 maanden per injectie kregen toegediend gekarakteriseerd als responder (gedefinieerd als een afname ≥ 50% t. o. v. de uitgangswaarde), vergeleken met 64,9% van de patiënten die 2,5 mg dagelijks oraal innamen.
Serum CTX-afname werd gedurende 2 jaar gehandhaafd, waarbij meer dan de helft van de patiënten in beide behandelingsgroepen gekarakteriseerd werd als responder.
23 Gebaseerd op de resultaten van studie BM16550 wordt verwacht dat eens per 3 maanden per intraveneuze injectie toegediende Bondenza 3 mg minstens even effectief is bij het voorkomen van fracturen als de orale behandeling met eenmaal daags ibandroninezuur 2,5 mg.
Ibandroninezuur eenmaal daags 2,5 mg tabletten
In de initiële 3 jaar durende, gerandomiseerde, dubbelblinde, placebogecontroleerde, fractuurstudie (MF4411), werd een statistisch significante en medisch relevante afname in de incidentie van nieuwe röntgenologische morfometrische en klinische vertebrale fracturen aangetoond (tabel 4).
In deze studie werd ibandroninezuur geëvalueerd bij orale doses van 2,5 mg dagelijks en 20 mg intermitterend als een experimenteel doseerregime.
Ibandroninezuur werd 60 minuten voor de eerste vloeistof- of voedselinname van de dag (post-dosis nuchtere periode) ingenomen.
Aan de studie namen vrouwen deel in de leeftijd van 55 tot 80 jaar, die tenminste 5 jaar postmenopauzaal waren en waarvan de BMD van de lumbale wervelkolom -2 tot -5 SD onder het premenopauzale gemiddelde (T-score) lag bij tenminste één wervel [L1-L4], en die één tot vier prevalente vertebrale fracturen hadden.
Alle patiënten kregen 500 mg calcium en 400 IE vitamine D dagelijks.
De werkzaamheid werd geëvalueerd bij 2928 patiënten.
Ibandroninezuur 2,5 mg dagelijks toegediend toonde een statistisch significante en medisch relevante reductie in de incidentie van nieuwe vertebrale fracturen.
Dit regime verminderde het ontstaan van nieuwe röntgenologische wervelfracturen met 62% (p=0,0001) tijdens de drie jaar van de studie.
Een relatieve risicovermindering van 61% werd waargenomen na 2 jaar (p=0,0006).
Er werd geen statistisch significant verschil bereikt na 1 jaar van behandeling (p=0,056).
Het anti- fractuureffect was consistent tijdens de duur van de studie.
Er waren geen aanwijzingen voor het vervagen van het effect over de tijd.
De incidentie van klinische vertebrale fracturen was ook significant afgenomen met 49% na 3 jaar (p=0,011).
Het sterke effect op vertebrale fracturen kwam bovendien tot uitdrukking door een statistisch significante reductie van lengteverlies in vergelijking met placebo (p < 0,0001).
Tabel 4:
Resultaten uit 3 jaar durende fractuurstudie MF4411 (%, 95% BI)
Placebo (N=974)
ibandroninezuur 2,5 mg dagelijks (N=977)
Relatieve risico afname Nieuwe morfometrische vertebrale fracturen
62% (40,9 - 75,1)
Incidentie van nieuwe morfometrische vertebrale fracturen Relatieve risico afname van klinische vertebrale fracturen
9,56% (7,5 - 11,7)
4,68% (3,2 - 6,2) 49% (14,03 - 69,49)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar
5,33% (3,73 - 6,92) 1,26% (0,8 - 1,7) -0,69% (-1,0 - -0,4)
2,75% (1,61 - 3,89) 6,54% (6,1 - 7,0) 3,36% (3,0 - 3,7)
Het effect van de behandeling met ibandroninezuur werd verder beoordeeld in een analyse van de subpopulatie van patiënten die een uitgangswaarde lumbale wervelkolom BMD T-score hadden lager dan – 2,5 (tabel 5).
De vermindering van het risico op vertebrale fracturen was zeer consistent met wat gezien werd in de gehele populatie.
24 Tabel 5:
Resultaten uit 3 jaars fractuurstudie MF 4411 (%, 95% BI) voor patiënten met een wervelkolom BMD T-score lager dan – 2,5 als uitgangswaarde.
Placebo (N=587)
ibandroninezuur 2,5 mg dagelijks (N=575)
Relatieve Risico Afname Nieuwe morfometrische vertebrale fracturen
59% (34,5 - 74,3)
Incidentie van nieuwe morfometrische vertebrale fracturen Relatieve risico afname van klinische vertebrale fracturen
12,54% (9,53 - 15,55)
5,36% (3,31 - 7,41) 50% (9,49 - 71,91)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar.
6,97% (4,67 - 9,27) 1,13% (0,6 - 1,7) -0,70% (-1,1 - -0,2)
3,57% (1,89 - 5,24) 7,01% (6,5 - 7,6) 3,59% (3,1 - 4,1)
Voor non-vertebrale fracturen werd binnen de gehele patiëntenpopulatie van studie MF441 geen reductie waargenomen, echter dagelijkse inname van ibandronaat bleek effectief te zijn in een hoog- risico subpopulatie (femurhals BMD T-score < -3,0), waar een non-vertebrale risicoreductie van 69% werd gezien.
Dagelijkse orale behandeling met ibandroninezuur 2,5 mg tabletten resulteerde in progressieve verhogingen van BMD op vertebrale en non-vertebrale plaatsen van het skelet
Drie-jaars wervelkolom BMD-toename in vergelijking met placebo was 5,3% en 6,5% in vergelijking met de uitgangswaarde.
Toenames bij de heup ten opzichte van de uitgangswaarde waren 2,8% bij de femurhals, 3,4% bij de totale heup en 5,5% bij de trochanter.
Biochemische markers van de bot turnover (zoals urinair CTX en serumosteocalcine) vertoonden het verwachte patroon van suppressie tot premenopauzale spiegels en bereikten maximale suppressie binnen een periode van 3 tot 6 maanden gebruik van eenmaal daags ibandroninezuur 2,5 mg.
Een klinische betekenisvolle afname van 50% van de biochemische markers van botresorptie werd al na 1 maand na de start van de behandeling met ibandroninezuur 2,5 mg waargenomen.
5.2 Farmacokinetische gegevens
De primaire farmacologische effecten van ibandroninezuur op het bot zijn niet direct gerelateerd aan de werkelijke plasmaconcentraties, zoals aangetoond in verscheidene studies bij dieren en bij mensen.
Plasmaconcentraties van ibandroninezuur stijgen in een dosis-proportionele wijze na intraveneuze toediening van 0,5 mg tot 6 mg.
Absorptie Niet van toepassing.
Distributie Na de initiële systemische blootstelling bindt ibandroninezuur snel aan het bot of wordt uitgescheiden in de urine.
Bij mensen is het klaarblijkelijke uiterste eliminatie-distributievolume tenminste 90 L en de dosishoeveelheid die het bot bereikt, wordt geschat op 40-50% van de circulerende dosis.
Eiwitbinding in humaan plasma is ongeveer 85 %-87% (in vitro bepaald bij therapeutische ibandroninezuur-concentraties), en er is dus een lage potentie voor interactie met andere geneesmiddelen als gevolg van verdringing.
25 Metabolisme Er zijn geen aanwijzingen dat ibandroninezuur gemetaboliseerd wordt bij dieren of mensen.
Eliminatie Ibandroninezuur wordt verwijderd uit de circulatie via botabsorptie (naar schatting 40-50% bij postmenopauzale vrouwen) en het overblijfsel wordt onveranderd uitgescheiden via de nier.
De spreiding van de waargenomen klaarblijkelijke halfwaardetijden is breed, de klaarblijkelijke eliminatie-halfwaardetijd ligt in het algemeen tussen de 10-72 uur.
Aangezien de berekende waarden voornamelijk afhankelijk zijn van de duur van de studie, de gebruikte dosis en de gevoeligheid van de analysemethode, is de werkelijke eliminatie-halfwaardetijd waarschijnlijk substantieel langer, overeenkomend met andere bisfosfonaten.
Vroege plasmaspiegels dalen snel; 10% van de piekwaarde wordt binnen 3 en 8 uur na respectievelijk intraveneuze of orale toediening bereikt.
Totale klaring van ibandroninezuur is laag met gemiddelde waarden tussen 84 – 160 ml/ min.
Nierklaring (ongeveer 60 ml/ min bij gezonde postmenopauzale vrouwen) neemt 50-60% van de totale klaring voor zijn rekening en is gerelateerd aan de creatinineklaring.
Het verschil tussen de klaarblijkelijke totale en nierklaring wordt verondersteld de opname in het bot weer te geven.
Farmacokinetiek in bijzondere klinische situaties
Geslacht De farmacokinetiek van ibandroninezuur is vergelijkbaar bij mannen en vrouwen.
Ras Er is geen bewijs voor enige klinisch relevante inter-etnische verschillen tussen Aziaten en Kaukasiërs qua ibandroninezuur dispositie.
Er zijn beperkte gegevens beschikbaar over patiënten van Afrikaanse herkomst.
Patiënten met nierinsufficiëntie Nierklaring van ibandroninezuur bij patiënten met een verschillende graad van nierinsufficiëntie is lineair gerelateerd aan de creatinineklaring (CLcr).
Er is geen dosisaanpassing noodzakelijk voor patiënten met milde tot matige nierinsufficiëntie (CLcr gelijk of groter dan 30 ml/ min).
Personen met ernstige nierinsufficiëntie (CLcr minder dan 30 ml/ min) die dagelijks orale toediening van 10 mg ibandroninezuur gedurende 21 dagen kregen, hadden 2- tot 3-voudige hogere plasmaconcentraties dan personen met een normale nierfunctie en de totale klaring van ibandroninezuur was 44 ml/ min.
Na intraveneuze toediening van 0,5 mg ibandroninezuur, namen totaal, renaal en niet-renale klaringen respectievelijk af met 67%, 77% en 50% bij personen met ernstig nierfalen, maar er was geen afname in de tolerantie geassocieerd met de toename in de blootstelling.
Vanwege de beperkte klinische ervaring bij patiënten met ernstige nierinsufficiëntie, wordt Bondenza bij deze groep patiënten niet aanbevolen (zie rubriek 4.2 en rubriek 4.4).
Daardoor is de farmacokinetiek van ibandroninezuur bij patiënten die niet gedialyseerd worden onbekend.
Vanwege de beperkte hoeveelheid gegevens, dient ibandroninezuur niet gebruikt te worden bij patiënten met eindstadium nierziekte.
Patiënten met leverinsufficiëntie Er zijn geen farmacokinetische gegevens voor ibandroninezuur bij patiënten die een leverfunctiestoornis hebben.
De lever speelt geen significante rol in de klaring van ibandroninezuur, dat niet gemetaboliseerd wordt maar geklaard door renale uitscheiding en door opname in het bot.
Dosisaanpassing is daarom niet noodzakelijk bij patiënten met een leverfunctiestoornis.
26 Ouderen In een multivariatie-analyse werd gevonden dat leeftijd geen onafhankelijke factor was van de bestudeerde farmacokinetische parameters.
Aangezien de nierfunctie afneemt met de leeftijd, is de nierfunctie de enige factor die in overweging dient te worden genomen (zie paragraaf nierinsufficiëntie).
Pediatrische populatie Er zijn geen gegevens over het gebruik van Bondenza bij deze leeftijdsgroepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxische effecten, bijv. tekenen van nierbeschadiging, werden bij honden uitsluitend waargenomen bij blootstellingen die geacht werden voldoende hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze weinig relevant zijn bij klinisch gebruik.
Mutageniteit / Carcinogeniteit:
Er zijn geen aanwijzingen voor mogelijke carcinogeniteit waargenomen.
Testen voor genotoxiciteit leverden geen bewijs van genetische activiteit van ibandroninezuur.
Reproductietoxiciteit:
Specifieke studies voor de 3-maandelijkse dosering zijn niet uitgevoerd.
Uit studies met dagelijkse i. v. doseringen, werd geen bewijs voor een direct foetaal toxisch of teratogeen effect van ibandroninezuur bij ratten en konijnen gevonden.
De gewichtstoename was afgenomen bij F1 nakomelingen van ratten.
Andere bijwerkingen van ibandroninezuur in reproductietoxiciteitsstudies in de rat, waren dezelfde bijwerkingen die waargenomen worden bij bisfosfonaten als klasse.
Ze omvatten een verminderd aantal innestelingplaatsen, abnormaal baringsproces (dystokie) en een verhoging van viscerale variaties (nierbekken ureter syndroom)
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride IJsazijn Natriumacetaat trihydraat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Bondenza oplossing voor injectie mag niet gemengd worden met calcium-bevattende oplossingen of andere intraveneus toegediende geneesmiddelen.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Voorgevulde spuiten (5 ml), gemaakt van kleurloos glas type I en de grijze rubberen plunjer en het afsluitdopje zijn gemaakt van fluororesine-gelamineerd butylrubber, met 3 ml oplossing voor injectie.
Verpakkingen met 1 voorgevulde spuit en 1 injectienaald of 4 voorgevulde spuiten en 4 injectienaalden.
27 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Wanneer het product toegediend wordt via een bestaande intraveneuze infuuslijn, dient het infusaat beperkt te worden tot isotone zoutoplossing of 50 mg/ ml (5%) glucose-oplossing.
Dit geldt ook voor oplossingen gebruikt voor het spoelen van een vlinder of andere medische hulpmiddelen.
Alle ongebruikte oplossing voor injectie, spuiten en injectienaalden dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 266/ 005 EU/ 1/ 03/ 266/ 006
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
23.02.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
29 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Filmomhulde tabletten:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Oplossing voor injectie in voorgevulde spuit:
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel
● VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal doorgaan met het indienen van jaarlijkse PSURs, tenzij anders aangegeven door de CHMP.
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen dient ervoor te zorgen dat het farmacovigilantiesysteem, zoals beschreven in het document “ Description of the PharmacoVigilance system” ingediend op 16 november 2005, en alle eventuele updates, is ingevoerd en functioneert vóór en tijdens het op de markt zijn van het product.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals beschreven in het Farmacovigilantieplan, zoals overeengekomen in het Risk Management Plan (RMP), rapport nr.
1021880 ingediend op 23 mei 2006, en eventuele updates van het RMP zoals geaccordeerd door de CHMP.
Volgens de CHMP Richtlijn betreffende Risk Management Systems voor geneesmiddelen voor humaan gebruik, moet het RMP ingediend worden op hetzelfde tijdstip als de eerstvolgende Periodic Safety Update Report (PSUR).
Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeperking) mijlpaal
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Bondenza 150 mg filmomhulde tabletten Ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg ibandroninezuur (als ibandroninenatrium monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat tevens lactose.
Zie de bijsluiter voor aanvullende informatie
4.
FARMACEUTISCHE VORM EN INHOUD
1 filmomhulde tablet 3 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een keer per maand een tablet Oraal gebruik Voor het gebruik de bijsluiter lezen
Maand 1 __/__/__ 3 filmomhulde tabletten Maand 2 __/__/__ 3 filmomhulde tabletten Maand 3 __/__/__ 3 filmomhulde tabletten
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/266/003 1 filmomhulde tablet EU/1/03/266/004 3 filmomhulde tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
bondenza 150 mg
35 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMID DEL
Bondenza 150 mg filmomhulde tabletten Ibandroninezuur
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING - 1 VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Bondenza 3 mg oplossing voor injectie Ibandroninezuur
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een voorgevulde spuit met 3 ml oplossing bevat 3 mg ibandroninezuur (als 3,375 mg ibandroninezuur mononatriumzout monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride, ijsazijn, natriumacetaat trihydraat, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
oplossing voor injectie 1 voorgevulde spuit + 1 injectienaald 4 voorgevulde spuiten + 4 injectienaalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor intraveneus gebruik Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/266/005 1 voorgevulde spuit EU/1/03/266/006 4 voorgevulde spuiten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
[Rechtvaardiging voor uitzondering van braille is aanvaardbaar]
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Bondenza 3 mg oplossing voor injectie Ibandroninezuur Alleen voor i.v. gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 mg/3 ml
6.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
BONDENZA 150 mg filmomhulde tabletten Ibandroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Onthouden wanneer Bondenza ingenomen moet worden met behulp van de stickers voor uw persoonlijke kalender 1.
Wat is Bondenza en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bondenza inneemt 3.
Hoe wordt Bondenza ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Bondenza 6.
Aanvullende informatie
1.
WAT IS BONDENZA EN WAARVOOR WORDT HET GEBRUIKT
Bondenza behoort tot de groep van geneesmiddelen die bisfosfonaten worden genoemd.
Het bevat ibandroninezuur.
Het bevat geen hormonen.
Bondenza kan botverlies tegengaan door het voorkomen van verdere botafbraak en het verhogen van de botmassa bij de meeste vrouwen die het middel innemen, hoewel zij het verschil niet zullen kunnen zien of voelen.
Bondenza kan het risico op botbreuken (fracturen) verminderen.
Een vermindering van wervelfracturen is aangetoond, maar niet van heupfracturen.
Bondenza is aan u voorgeschreven om osteoporose te behandelen omdat u een verhoogd risico op fracturen heeft.
Een vermindering van het risico op wervelfracturen is aangetoond, maar niet van het risico op heupfracturen.
Dit komt vaak voor bij vrouwen na de menopauze (overgang).
Hoe eerder een vrouw in de menopauze komt, des te groter is haar risico op fracturen als gevolg van osteoporose.
Andere factoren die het risico op fracturen kunnen verhogen, zijn:
- niet genoeg calcium en vitamine D in het dieet
- roken of overmatig alcoholgebruik
- niet genoeg lopen of andere oefeningen die uw botten belasten
- een familiegeschiedenis van osteoporose.
Veel mensen met osteoporose hebben geen symptomen.Wanneer u geen symptomen heeft, kan het zijn dat u niet weet dat u de aandoening heeft.
Osteoporose kan er echter voor zorgen dat u sneller botten breekt wanneer u valt of zich stoot.
Een gebroken bot na de leeftijd van 50 jaar kan een teken zijn van osteoporose.
Osteoporose kan ook rugpijn, lengteverlies en een kromme rug veroorzaken.
41 Bondenza voorkomt het verlies van bot bij osteoporose en helpt om bot weer op te bouwen.
Daarom zorgt Bondenza ervoor dat het bot minder makkelijk breekt.
Een gezonde levensstijl zal ook helpen om zoveel mogelijk voordeel van uw behandeling te hebben.
Dit omvat het eten van een uitgebalanceerd dieet, rijk aan calcium en vitamine D, wandelen of het doen van andere oefeningen die de botten belasten, niet roken en niet teveel alcohol drinken.
2.
WAT U MOET WETEN VOORDAT U BONDENZA INNEEMT
Neem Bondenza niet in
- Als u allergisch (overgevoelig) bent voor ibandroninezuur of voor één van de andere
bestanddelen van Bondenza.
- Als u een laag calciumgehalte in het bloed heeft of deze in het verleden heeft gehad.
Overleg in dat geval met uw arts.
Geef Bondenza niet aan kinderen of jongeren.
Wees extra voorzichtig met Bondenza Sommige mensen moeten extra voorzichtig zijn wanneer zij Bondenza gebruiken.
Raadpleeg uw arts:
- Wanneer u stoornissen heeft van het mineraal metabolisme (zoals vitamine D gebrek)
- Wanneer u niet kunt staan of rechtop kunt zitten gedurende een uur achter elkaar
- Wanneer uw nieren niet normaal functioneren.
- Wanneer u ooit problemen met uw slokdarm heeft gehad (de buis die uw mond verbindt met uw
maag).
Slokdarmproblemen kunnen klachten geven zoals: ernstige pijn in de borst, ernstige pijn na het slikken van voedsel en/of dranken, ernstige misselijkheid of overgeven.
Als u deze symptomen krijgt, moet u onmiddellijk contact opnemen met uw arts.
- Als u onder tandheelkundige behandeling staat of als u een tandheelkundige o peratie zult
ondergaan, vertel dan uw tandarts dat u behandeld wordt met Bondenza.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
In het bijzonder:
- Supplementen die calcium, magnesium, ijzer of aluminium bevatten, omdat deze de
- Aspirine en andere niet-steroïdale anti-ontstekingsmiddelen (NSAIDs) (onder andere
Bisfosfonaten (zoals Bondenza) kunnen dat ook doen.
Wees dus extra voorzichtig als u pijnstillers of ontstekingsremmers neemt terwijl u Bondenza gebruikt.
Nadat u uw maandelijkse Bondenza tablet heeft doorgeslikt moet u 1 uur wachten voordat u andere geneesmiddelen neemt, waaronder spijsverteringstabletten of medicijnen, calcium supplementen of vitaminen.
Inname van Bondenza met voedsel en drank Neem Bondenza niet in met voedsel.
Bondenza werkt minder goed als het samen met voedsel ingenomen wordt.
U mag leidingwater drinken, maar geen andere vloeistoffen (zie 3.
HOE WORDT BONDENZA INGENOMEN).
42 Zwangerschap en borstvoeding Gebruik Bondenza niet wanneer u zwanger bent of borstvoeding geeft.
Wanneer u borstvoeding geeft, kan het zijn dat u hiermee moet stoppen om Bondenza te mogen gebruiken.
Rijvaardigheid en het gebruik van machines U mag rijden en machines bedienen, omdat het erg onwaarschijnlijk is dat Bondenza invloed zal hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Bondenza Bondenza bevat de hulpstof lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT BONDENZA INGENOMEN
Neem Bondenza altijd exact zoals uw arts het u verteld heeft.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosis van Bondenza is 1 tablet eens per maand.
Het innemen van uw maandelijkse tablet Het is belangrijk dat u deze instructies nauwkeurig opvolgt.
Zij zijn opgesteld om ervoor te zorgen dat uw Bondenza tablet uw maag snel bereikt, waardoor de kans op irritatie afneemt.
- Neem 1 Bondenza 150 mg tablet eens per maand.
- Kies een dag van de maand die gemakkelijk te onthouden is.
U kunt bijvoorbeeld steeds
dezelfde datum kiezen (zoals de eerste dag van elke maand) of dezelfde dag (zoals de eerste zondag van elke maand) om uw Bondenza tablet in te nemen.
Kies een datum die het beste bij uw routine past.
- Neem uw Bondenza tablet tenminste 6 uur nadat u voor het laatst iets gegeten of gedronken
heeft, ander s dan leidingwater.
- Neem uw Bondenza tablet
- -
’s ochtends na het opstaan en voordat u iets eet of drinkt (op een nuchtere maag).
-
uw tablet in met een vol glas leidingwater (tenminste 180 ml). uw tablet niet in met mineraalwater, vruchtensap of andere dranken.
- Slik uw tablet heel door – niet erop kauwen, niet fijnmalen en niet laten smelten in uw mond.
- Voor het volgende uur (60 minuten) nadat u uw tablet heeft ingenomen
-
Ga niet liggen; als u niet rechtop blijft (staan of zitten), kan er wat van het geneesmiddel teruglopen in uw slokdarm
-
Eet niets
- -
Drink niets (behalve leidingwater als Neem geen andere geneesmiddelen.
u dit nodig heeft)
Als u
eenmaal gegeten heeft, kunt u gaan liggen als u dat wilt en kunt u andere geneesmiddelen innemen.
Neem uw tablet niet in voor het slapen gaan of voordat u opstaat.
Bondenza blijven gebruiken Het is belangrijk dat u Bondenza iedere maand blijft gebruiken, zolang uw arts het u voorschrijft.
Bondenza kan osteoporose alleen behandelen zolang u het gebruikt.
Wat u moet doen als u teveel Bondenza heeft ingenomen Als u per vergissing meer dan 1 tablet heeft ingenomen, drink dan een vol glas melk en neem onmiddellijk contact op met uw arts.
Probeer niet over te geven en ga niet liggen – dit kan ervoor zorgen dat Bondenza slokdarmirritatie veroorzaakt.
Als u een dosis vergeet Als u vergeet de tablet op de ochtend van de door u gekozen dag in te nemen, neem dan geen tablet later op deze dag, maar kijk op uw kalender om te zien wanneer uw volgende dosis gepland staat:
Neem vervolgens één tablet een keer per maand op de oorspronkelijk geplande dagen, zoals aangegeven op uw kalender.
Neem vervolgens één tablet per maand op de oorspronkelijk geplande dagen, zoals aangegeven op uw kalender.
Neem nooit 2 Bondenza tabletten in dezelfde week.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bondenza bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt gedefinieerd worden:
- zeer vaak: bij meer dan 1 op de 10 gebruikers
- vaak: bij 1 tot 10 op de 100 gebruikers
- soms: bij 1 tot 10 op de 1.000 gebruikers
- zelden: bij 1 tot 10 op de 10.000 gebruikers
- zeer zelden: bij minder dan 1 op de 10.000 gebruikers
- niet bekend: frequentie kan niet bepaald worden op basis van de beschikbare gegevens.
Vaak voorkomende bijwerkingenzijn brandend maagzuur, verstoorde spijsvertering, diarree, buikpijn, misselijkheid en winderigheid.
Andere vaak voorkomende bijwerkingen zijn huiduitslag, spierkrampen, pijn in de spieren en gewrichten en hoofdpijn.
Ook komen griepachtige symptomen (pijn, beroerd voelen, vermoeidheid) vaak voor; deze symptomen zijn gewoonlijk mild en kortdurend, en verdwijnen snel na inname van de eerste dosis.
U zou dus in staat moeten zijn Bondenza te blijven gebruiken.
Overleg met uw arts als deze bijwerkingen lastig worden of lange tijd aanhouden.
Bondenza kan de slokdarm irriteren, hoewel u dit meestal kunt voorkomen door uw tablet in te nemen zoals beschreven in deze bijsluiter.
44 symptomen krijgt zoals ernstige pijn in de borst, ernstige pijn na het doorslikken van voedsel of dranken, ernstige misselijkheid of overgeven, moet u dat uw arts onmiddellijk vertellen.
Andere soms voorkomende bijwerkingen zijn duizeligheid en rugpijn.
Zelden voorkomende bijwerkingen zijn zwelling en jeuk van het gezicht, de lippen en de mond.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BONDENZA
Buiten het bereik en het zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op de buitenverpakking na "EXP".
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Bondenza
- Het werkzame bestanddeel is ibandroninezuur.
Eén tablet bevat 150 mg ibandroninezuur.
- De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, povidon, microkristallijne cellulose, crospovidon, gezuiverd stearinezuur, colloïdaal watervrij silica
Tabletomhulsel: hypromellose, titaniumdioxide, talk, macrogol 6000
Hoe ziet Bondenza er uit en wat is de inhoud van de verpakking
Bondenza tabletten zijn wit tot gebroken wit, langwerpig van vorm, met de markering “BNVA” op een kant en “150” op de andere kant.
De tabletten worden geleverd in blisterstrips van 1 of 3 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten op de markt worden gebracht.
Registratiehouder:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
45 België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Faes Farma, S.A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος G.A Stamatis & Co.(Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
46 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
47 TEKST OP GEHEUGENSTICKER
ONTHOUDEN WANNEER BONDENZA INGENOMEN MOET WORDEN
U moet uw Bondenza tablet eens per maand innemen.
Kies een dag van de maand die gemakkelijk te onthouden is:
- bijvoorbeeld steeds dezelfde datum (zoals de eerste dag van elke maand)
- of dezelfde dag (zoals de eerste zondag van elke maand).
Gebruik de stickers hieronder om de data te markeren op uw kalender.
Zet een vinkje in de daarvoor bestemde ruimte op de sticker als u uw tablet ingenomen heeft.
STICKERS VOOR UW PERSOONLIJKE KALENDER
Maandelijkse tablet Maandelijkse tablet
Bondenza Bondenza
Bondenza
Het is belangrijk om Bondenza elke maand te blijven innemen.
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Bondenza 3 mg oplossing voor injectie Ibandroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Bondenza en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bondenza gebruikt 3.
Hoe wordt Bondenza gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Bondenza 6.
Aanvullende informatie
1.
WAT IS BONDENZA EN WAARVOOR WORDT HET GEBRUIKT
Bondenza behoort tot de groep van geneesmiddelen die bisfosfonaten worden genoemd.
Het bevat ibandroninezuur.
Het bevat geen hormonen.
Bondenza kan botverlies tegengaan door het voorkomen van verdere botafbraak en het verhogen van de botmassa bij de meeste vrouwen die het middel innemen, hoewel zij het verschil niet zullen kunnen zien of voelen.
Bondenza kan het risico op botbreuken (fracturen) verminderen.
Een vermindering van wervelfracturen is aangetoond, maar niet van heupfracturen.
Bondenza 3 mg oplossing voor injectie in voorgevulde spuit is een oplossing voor intraveneuze injectie door een daartoe bevoegd persoon.
Injecteer Bondenza niet zelf.
Bondenza is aan u voorgeschreven om osteoporose te behandelen omdat u een verhoogd risico op fracturen heeft.
Een vermindering van het risico op wervelfracturen is aangetoond, maar niet van het risico op heupfracturen.
Dit komt vaak voor bij vrouwen na de menopauze (overgang).
Hoe eerder een vrouw in de menopauze komt, des te groter is haar kans op fracturen als gevolg van osteoporose.
Andere factoren die het risico op osteoporose kunnen verhogen, zijn:
- niet genoeg calcium en vitamine D in het dieet
- roken of overmatig alcoholgebruik
- niet voldoende wandelen of andere oefeningen die uw botten belasten
- een familiegeschiedenis van osteoporose.
Veel mensen met osteoporose hebben geen verschijnselen.Wanneer u geen verschijnselen heeft, kan het zijn dat u niet weet dat u de aandoening heeft.
Osteoporose kan er echter voor zorgen dat u sneller
49 botten breekt wanneer u valt of zich stoot.
Een gebroken bot na de leeftijd van 50 jaar kan een teken zijn van osteoporose.
Osteoporose kan ook rugpijn, lengteverlies en een kromme rug veroorzaken.
Bondenza voorkomt het verlies van bot door osteoporose en ondersteunt de heropbouw van het verloren bot.
Daarom zorgt Bondenza ervoor dat het bot minder gemakkelijk breekt.
Een gezonde levensstijl zal ook helpen om zoveel mogelijk voordeel van uw behandeling te hebben.
Dit omvat het eten van een uitgebalanceerd dieet, rijk aan calcium en vitamine D, wandelen of het doen van andere oefeningen die de botten belasten, niet roken en niet teveel alcohol drinken.
2.
WAT U MOET WETEN VOORDAT U BONDENZA GEBRUIKT
Gebruik Bondenza niet
- als u een laag calciumgehalte in het bloed heeft of deze in het verleden heeft gehad.
Overleg
in dat geval met uw arts.
- als u allergisch (overgevoelig) bent voor ibandroninezuur of voor één van de andere
bestanddelen van Bondenza injectie
Wees extra voorzichtig met Bondenza Sommige patiënten moeten extra voorzichtig zijn wanneer zij Bondenza gebruiken.
Raadpleeg uw arts:
- wanneer u problemen met de nieren heeft of heeft gehad, lijdt aan nierfalen of ooit gedialyseerd
bent of wanneer u een andere ziekte heeft die invloed heeft op uw nieren
- wanneer u een stoornis heeft van de mineraal stofwisseling (zoals vitamine D gebrek)
- U dient aanvullende calcium en vitamine D supplementente gebruiken wanneer u Bondenza
Wanneer dit voor u niet mogelijk is, dan moet u dit uw arts vertellen.
- Als u onder tandheelkundige behandeling staat of als u een tandheelkundige operatie zult
ondergaan, vertel dan uw tandarts dat u behandeld wordt met Bondenza.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding U mag geen Bondenza toegediend krijgen wanneer u zwanger bent, of zwanger kan worden.
Wanneer u borstvoeding geeft, dan moet u hiermee stoppen om Bondenza te mogen gebruiken.
Rijvaardigheid en het gebruik van machines U mag rijden en machines bedienen, omdat het erg onwaarschijnlijk is dat Bondenza invloed zal hebben op uw rijvaardigheid en uw vermogen om machines te bedienen
3.
HOE WORDT BONDENZA GEBR UIKT
De aanbevolen dosering van Bondenza als intraveneuze injectie is 3 mg (1 voorgevulde spuit) eenmaal per 3 maanden.
De injectie dient in de ader toegediend te worden door een arts of daartoe bevoegde verpleegkundige.
U mag de injectie niet bij uzelf toedienen.
De oplossing voor injectie mag alleen in een ader worden toegediend, en niet op een andere plek in het lichaam.
50 Bondenza blijven gebruiken Om zo veel mogelijk baat te hebben bij de behandeling, is het belangrijk dat u de injecties iedere 3 maanden toegediend blijft krijgen, zolang uw arts het u voorschrijft.
Bondenza kan osteoporose alleen behandelen zolang u het gebruikt, ondanks dat u geen verschil zal zien of voelen.
U dient aanvullende calcium en vitamine D producten te gebruiken, zoals geadviseerd door uw arts.
Wat u moet doen als teveel Bondenza werd toegediend Het is mogelijk dat de hoeveelheid calcium, fosfor of magnesium in uw bloed te laag wordt.
Indien het nodig is, zal uw arts dit corrigeren door u een injectie te geven met deze mineralen.
Wat u moet doen wanneer een dosering Bondenza vergeten werd U dient zo spoedig mogelijk een afspraak te maken voor een nieuwe injectie.
Ga vervolgens vanaf de datum van deze laatste injectie verder met het ontvangen van de injecties iedere 3 maanden.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bondenza bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt gedefinieerd worden:
- zeer vaak: bij meer dan 1 op de 10 gebruikers
- vaak: bij 1 tot 10 op de 100 gebruikers
- soms: bij 1 tot 10 op de 1.000 gebruikers
- zelden: bij 1 tot 10 op de 10.000 gebruikers
- zeer zelden: bij minder dan 1 op de 10.000 gebruikers
- niet bekend: frequentie kan niet bepaald worden op basis van de beschikbare gegevens.
Bondenza kan, zoals andere gelijksoortige geneesmiddelen, de concentratie calcium in uw bloed verlagen.
Zeer vaak voorkomende bijwerkingen zijn milde verschijnselen die binnen 1 dag na de eerste injectie ontstaan.
Ongeveer de helft van deze personen (ongeveer 1 op de 20) ervaart pijn in de spieren, botten of gewrichten.
De andere helft ervaart mogelijk griepachtige symptomen (koorts, rillingen, verhoging en pijn in de spieren, botten of gewrichten).
In de meeste gevallen zijn dit milde verschijnselen en zal er geen behandeling nodig zijn.
Het gebruik van paracetamol kan de verschijnselen doen verminderen.
De verschijnselen moeten snel verdwijnen (binnen twee of drie dagen na de injectie) en treden meestal niet meer op na de tweede injectie.
Wanneer ze toch optreden na de tweede injectie, zullen ze waarschijnlijk milder van aard zijn en na de derde of een volgende injectie volledig verdwijnen.
Andere vaak voorkomende bijwerkingen zijn:
- hoofdpijn,
- vermoeidheid,
- huiduitslag,
- diarree
Soms voorkomende bijwerkingen zijn huidreacties op de plaats van injectie, zoals roodheid, pijn en zwelling.
Zeldzame bijwerkingen zijn zwelling van het gezicht, de lippen en de mond.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BONDENZA
Buiten het bereik en het zicht van kinderen houden.
51 Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gebruik Bondenza 3 mg oplossing voor injectie in voorgevulde spuit niet meer na de vervaldatum die vermeld staat op de verpakking en op de spuit na "EXP".
Diegene die de injectie toedient, dient een eventuele ongebruikte oplossing weg te gooien en de gebruikte spuit en injectienaald in een daarvoor geschikte afvalcontainer te stoppen.
6.
AANVULLENDE INFORMATIE
Wat bevat Bondenza 3 mg oplossing voor injectie in voorgevulde spuiten
- Het werkzame bestanddeel is ibandroninezuur.
Een voorgevulde spuit bevat 3 mg
ibandroninezuur in 3 ml oplossing (als 3,375 mg ibandroninezuur mononatriumzout monohydraat).
- De andere bestanddelen zijn natriumchloride, azijnzuur, natriumacetaat trihydraat en water voor
injecties.
Hoe ziet Bondenza 3 mg oplossing voor injectie in voorgevulde spuiten er uit en de inhoud van de verpakking
Bondenza 3 mg oplossing voor injectie in voorgevulde spuiten is een heldere, kleurloze oplossing.
Elke voorgevulde spuit bevat 3 ml oplossing.
Bondenza is beschikbaar in verpakkingen met 1 voorgevulde spuit en 1 injectienaald of met 4 voorgevulde spuiten en 4 injectienaalden.
Het kan voorkomen dat niet alle verpakkingsgrootten op de markt worden gebracht.
Roche Registration Limited, 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
52 Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Faes Farma, S.A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος G.A Stamatis & Co.(Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2 546799
53 Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
54 --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
INFORMATIE VOOR MEDISCH BEROEPSBEOEFENAREN
Zie de samenvatting van de productkenmerken voor meer informatie.
Toediening van Bondenza 3 mg oplossing voor injectie in voorgevulde spuit:
Bondenza 3 mg oplossing voor injectie in voorgevulde spuit dient intraveneus geïnjecteerd te worden in 15-30 seconden.
De oplossing is irriterend, daarom is het belangrijk dat de oplossing enkel en alleen intraveneus toegediend wordt.
Indien er onbedoeld geïnjecteerd wordt in het weefsel rondom de ader, zal de patiënt mogelijk op de plaats van toediening lokale irritatie, pijn en ontsteking ontwikkelen.
Bondenza 3 mg oplossing voor injectie in voorgevulde spuit mag niet gemengd worden met calciumhoudende oplossingen (zoals Ringer-lactaat-oplossing, calcium heparine) of andere geneesmiddelen die intraveneus toegediend worden.
Wanneer Bondenza toegediend wordt via een bestaande intraveneuze infusielijn, dan dient het intraveneuze infusaat beperkt te worden tot een isotone zoutoplossing of 50 mg/ml (5%) glucose-oplossing.
Vergeten dosering:
Indien een dosis vergeten is, dient de injectie zo snel mogelijk toegediend te worden.
Vervolgens dienen de injecties vanaf de datum van de laatste injectie om de drie maanden toegediend te worden.
Overdosering:
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Bondenza injectie.
Gebaseerd op de beschikbare kennis over deze groep geneesmiddelen, kan intraveneuze overdosering resulteren in hypocalciëmie, hypofosfatemie en hypomagnesiëmie, wat paresthesiën kan veroorzaken.
In ernstige gevallen kan intraveneuze infusie van gepaste hoeveelheden calciumgluconaat, kalium- of natriumfosfaat en magnesiumsulfaat nodig zijn.
Algemeen advies:
Bondenza 3 mg oplossing voor injectie in voorgevulde spuit kan, zoals andere intraveneus toegediende bisfosfonaten, een tijdelijke daling van de serumcalciumwaarden veroorzaken.
Hypocalciëmie en andere stoornissen in bot- en mineraalmetabolisme dienen te worden beoordeeld en effectief behandeld te worden alvorens te starten met Bondenza injectietherapie.
Adequate inname van calcium en vitamine D is belangrijk voor alle patiënten.
Alle patiënten dienen calcium en vitamine D supplementen te ontvangen.
Patiënten met andere aandoeningen of die geneesmiddelen gebruiken welke mogelijk bijwerkingen met betrekking tot de nieren veroorzaken, dienen regelmatig, in lijn met goed medisch handelen, gecontroleerd te worden.
Alle ongebruikte oplossing voor injectie, spuiten en injectienaalden dienen te worden vernietigd overeenkomstig lokale voorschriften.
55 ANNEX IV
REDENEN VOOR EEN ADDITIONELE RENEWAL
56 REDENEN VOOR EEN ADDITIONELE RENEWAL Op basis van de gegevens die zijn vrijgekomen na het verlenen van initiële handelsvergunning, is CHMP van mening dat de risico-baten analyse van Bondenza positief blijft.
CHMP is echter van mening dat het veiligheidsprofiel nauwgezet gemonitord dient te worden om de volgende redenen:
De effecten van bisfosfonaten als klasse, zoals osteonecrose van de kaak en atypische stress fracturen vereisen herziening en continue controle en beoordeling.
Aanpassingen dienen regelmatig via 1-jaars PSUR's aan de CHMP worden aangeleverd.
Gezien het feit dat het veiligheidsprofiel van Bondenza jaarlijkse indiening van PSUR's vereist, heeft CHMP geconcludeerd dat de houder van de vergunning voor in de handel brengen een additionele renewal dient in te dienen over 5 jaar.
57
European Medicines Agency
EMEA/H/C/101
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BONDRONAT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Bondronat?
Bondronat is een geneesmiddel dat de werkzame stof ibandroninezuur bevat.
Het middel is verkrijgbaar in de vorm van een concentraat waarvan een oplossing voor intraveneuze infusie (indruppeling in een ader) moet worden gemaakt, en in de vorm van tabletten van 50 mg.
Wanneer wordt Bondronat voorgeschreven?
Bondronat wordt gebruikt: • als een infusie of als een tablet voor het voorkómen van zogenoemde skeletgebeurtenissen (skeletal events, dat wil zeggen botbreuken of botcomplicaties die moeten worden behandeld) bij patiënten met borstkanker en botmetastasen (wanneer de kanker is uitgezaaid naar het bot); • als een infusie voor de behandeling van hypercalciëmie (hoge calciumspiegels in het bloed) veroorzaakt door tumoren.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Bondronat gebruikt?
De behandeling met Bondronat mag alleen worden ingesteld door een arts die ervaring heeft met de behandeling van kanker.
Om skeletgebeurtenissen bij patiënten met borstkanker en botmetastasen te voorkomen, wordt Bondronat toegediend als een infusie van 6 mg gedurende ten minste 15 minuten om de drie tot vier weken, of als één tablet eenmaal daags.
De tablet moet altijd worden ingenomen nadat de patiënt ten minste zes uur gedurende de nacht niets heeft gegeten en ten minste 30 minuten vóór de eerste inname van voedsel of drinken, met een vol glas gewoon water terwijl de patiënt staat of zit.
De patiënt mag na inname van de tablet één uur lang niet gaan liggen.
Bij de behandeling van door een tumor veroorzaakte hypercalciëmie wordt Bondronat als een infusie van 2 of 4 mg toegediend, afhankelijk van het feit of de hypercalciëmie bij de patiënt matig van ernst is (lager dan 3 mmol/l) of ernstig (hoger dan 3 mmol/l).
Dit brengt de calciumspiegel in het bloed gewoonlijk binnen zeven dagen weer op normaal peil.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Bondronat?
De werkzame stof in Bondronat, ibandroninezuur, is een bisfosfonaat.
Deze stof stopt de werking van de osteoclasten, de cellen in het lichaam die een rol spelen bij de afbraak van botweefsel.
Dit leidt tot minder botverlies.
Patiënten met tumoren kunnen hoge calciumspiegels in het bloed hebben, doordat er calcium uit de botten vrijkomt.
Door te voorkomen dat er botweefsel wordt afgebroken, zorgt ibandroninezuur ervoor dat er minder calcium in het bloed terechtkomt.
De terugdringing van het botverlies draagt er ook toe bij dat botten minder snel breken, en dit is nuttig om fracturen (breuken) te voorkomen bij borstkankerpatiënten met botmetastasen.
Hoe is Bondronat onderzocht?
Bondronat is onderzocht bij de behandeling van hypercalciëmie als gevolg van kanker in drie onderzoeken van vier weken, waaraan in totaal 343 patiënten deelnamen.
Bondronat werd niet vergeleken met een andere behandeling.
De voornaamste graadmeter voor de werkzaamheid was de verandering van het calciumgehalte in het bloed.
In één van de onderzoeken werd het middel als infusie (466 patiënten) toegediend en in de twee andere in de tabletvorm (846 patiënten).
In alle drie onderzoeken werd Bondronat gedurende 96 weken vergeleken met placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was het aantal nieuwe botcomplicaties.
Voorbeelden hiervan zijn wervelfracturen, fracturen anders dan die van wervels en elke botcomplicatie waarvoor behandeling door middel van bestraling of een operatie noodzakelijk was.
Welke voordelen bleek Bondronat tijdens de studies te hebben?
Bondronat was werkzaam voor de behandeling van hypercalciëmie als gevolg van kanker.
Ongeveer de helft tot twee derde van de patiënten reageerde op een dosis van 2 mg Bondronat, waarmee de calciumspiegels in het bloed tot binnen de normale waarden daalden.
Ongeveer drie kwart reageerde op een dosis van 4 mg.
Zoals bepaald aan de hand van het aantal botcomplicaties was Bondronat werkzamer dan placebo.
Bij patiënten die een injectie met Bondronat of Bondronat-tabletten kregen, duurde het langer tot een nieuwe botcomplicatie optrad dan bij patiënten met placebo (50 tot 76 weken tegenover 33 tot 48 weken).
Bondronat verlaagde het risico van een aan het skelet gerelateerde gebeurtenis met ongeveer 40% ten opzichte van placebo.
Welke risico's houdt het gebruik van Bondronat in?
De meest voorkomende bijwerking van Bondronat (waargenomen bij meer dan 1 op de 10 patiënten) is pyrexie (stijging van de lichaamstemperatuur).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Bondronat.
Bondronat mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor ibandroninezuur of voor enig ander bestanddeel van het middel, of door patiënten die gevoelig zijn voor andere bisfosfonaten.
Bondronat mag niet worden gebruikt bij kinderen.
Net als bij alle andere bisfosfonaten gaat gebruik van Bondronat gepaard met een risico van osteonecrose (afsterven van botweefsel) in de kaak.
Waarom is Bondronat goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Bondronat groter zijn dan de risico’ s voor het voorkómen van skeletgebeurtenissen (door een ziekte veroorzaakte fracturen en botcomplicaties die bestraling of een operatie noodzakelijk maken) bij patiënten met borstkanker en botmetastasen, en voor de behandeling van door een tumor veroorzaakte hypercalciëmie met of zonder aanwezigheid van metastasen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Bondronat.
Overige informatie over Bondronat:
De Europese Commissie heeft op 25 juni 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Bondronat verleend aan de firma Roche Registration Limited.
Deze vergunning werd op 25 juni 2001 en op 25 juni 2006 verlengd.
2/3 Klik hier voor het volledige EPAR voor Bondronat.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Bondronat 2 mg Concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een flacon met 2 ml concentraat voor oplossing voor infusie bevat 2 mg ibandroninezuur (als 2,25 mg ibandroninezuur mononatriumzout monohydraat).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bondronat is geïndiceerd voor
- Preventie van skeletal events (pathologische fracturen, botcomplicaties die radiotherapie of
chirurgie vereisen) bij patiënten met borstkanker en botmetastasen.
- Behandeling van door tumor veroorzaakte hypercalciëmie met of zonder metastasen
4.2 Dosering en wijze van toediening
Bondronat therapie dient alleen geïnitieerd te worden door artsen met ervaring in de behandeling van kanker.
Voor intraveneuze toediening
Enkel voor eenmalig gebruik.
Gebruik alleen heldere oplossing zonder deeltjes.
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen
De aanbevolen dosis bij preventie van skeletal events bij patiënten met borstkanker en botmetastasen is 6 mg intraveneuze injectie iedere 3-4 weken gegeven.
De dosis dient toegediend te worden als infuus over een periode van minstens 15 minuten.
Voor infusie mag de inhoud van de flacon(s) alleen toegevoegd worden aan 100 ml isotone natriumchlorideoplossing of 100 ml 5% glucoseoplossing.
Een kortere infusietijd (bijvoorbeeld 15 min.) dient alleen toegepast te worden bij patiënten met een normale nierfunctie of een matig verminderde nierfunctie.
Er zijn geen gegevens beschikbaar over het gebruik van een kortere infusietijd bij patiënten met een creatinineklaring van minder dan 50 ml/min.
Voorschrijvers dienen de rubriek Patiënten met verminderde nierfunctie (rubriek 4.2) te raadplegen voor aanbevelingen betreft dosering en toediening bij deze patiëntgroep.
Behandeling van door tumor veroorzaakte hypercalciëmie
Alvorens te starten met de behandeling met Bondronat dient de patiënt adequaat te zijn gerehydrateerd met 9 mg/ml (0,9%) natriumchloride.
Er dient rekening te worden gehouden met de ernst van de
Over het algemeen hebben patiënten met osteolytische botmetastasen lagere doses nodig dan patiënten met hypercalciëmie van het humorale type.
Bij de meeste patiënten met een ernstige hypercalciëmie (albumine-gecorrigeerd serumcalcium * ≥ 3 mmol/l of ≥ 12 mg/dl) zal 4 mg een adequate eenmalige dosis zijn.
Bij patiënten met een matige hypercalciëmie (albumine-gecorrigeerd serumcalcium < 3 mmol/l of < 12 mg/dl) is 2 mg een effectieve dosis.
De maximale dosis gebruikt in klinische studies was 6 mg, waarbij echter geen verbetering van de werkzaamheid werd waargenomen.
* NB: albumine-gecorrigeerd serumcalcium wordt als volgt berekend:
albumine-gecorrigeerd serumcalcium (mmol/l)
=
serumcalcium (mmol/l) - [0,02 x albumine (g/l)] + 0,8
albumine-gecorrigeerd Serumcalcium (mg/dl)
=
serumcalcium (mg/dl) + 0,8 x [4 - albumine (g/dl)]
Voor het omrekenen van albumine-gecorrigeerd serumcalcium van mmol/l naar mg/dl dient men het met 4 te vermenigvuldigen
In de meeste gevallen kan de verhoogde serumcalciumspiegel binnen 7 dagen worden genormaliseerd.
De mediane tijd tot recidief (hernieuwde toename van het albumine-gecorrigeerde serumcalcium boven 3 mmol/l) bedraagt 18-19 dagen voor de 2 mg en 4 mg doses.
Voor de 6 mg dosis bedroeg de mediane tijd tot recidief 26 dagen.
Een beperkt aantal patiënten (50 patiënten) kreeg een tweede infusie voor hypercalciëmie toegediend.
Herhaling van de behandeling kan overwogen worden bij hernieuwd optreden van hypercalciëmie of bij onvoldoende werkzaamheid.
Bondronat concentraat voor oplossing voor infusie dient als intraveneus infuus te worden toegediend.
Daartoe dient de inhoud van de flacons aan een oplossing van 500 ml isotone natriumchloride (of een oplossing van 500 ml 5% glucose) te worden toegevoegd en per infuus te worden toegediend gedurende een periode van twee uur.
Omdat een onopzettelijke intra-arteriële toediening van preparaten, die niet uitdrukkelijk daarvoor bedoeld zijn alsook een paraveneuze toediening weefselschade kan veroorzaken, dient men zich ervan te verzekeren dat Bondronat concentraat voor oplossing voor infusie intraveneus wordt toegediend.
Patiënten met gestoorde leverfunctie Er is geen dosisaanpassing noodzakelijk is (zie rubriek 5.2).
Er is geen bewijs van een verminderde tolerantie als gevolg van een toegenomen blootstelling aan ibandronaat bij patiënten met een verschillende mate van verminderde nierfunctie.
Toch dienen de volgende aanbevelingen te worden gevolgd voor de preventie van skeletal events bij patiënten met borstkanker en botmetastasen:
Creatinineklaring
(ml/min)
Dosis / Infusietijd 1
Infusievolume 2
≥ 50
6 mg / 15 minuten
100 ml
1
Clcr ≤ 50 < 30
6 mg / 1 uur 2 mg / 1 uur
500 ml 500 ml
3 2 0,9% natriumchlorideoplossing of 5% glucoseoplossing
Toediening via een 15 minuten durend infuus is niet onderzocht bij kankerpatiënten met een CLcr < 50 ml/min.
Bejaarden Er is geen dosisaanpassing noodzakelijk.
Kinderen en adolescenten Bondronat wordt niet aanbevolen bij patiënten onder de leeftijd van 18 jaar wegens onvoldoende gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Voorzichtigheid dient in acht te worden genomen bij patiënten met bekende overgevoeligheid voor andere bisfosfonaten.
Bondronat mag niet bij kinderen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Klinische studies hebben geen bewijs getoond voor de verslechtering van nierfunctie bij langdurige Bondronat therapie.
Desalniettemin wordt op geleide van de klinische beoordeling van de individuele patiënt aanbevolen dat nierfunctie, serumcalcium, fosfaat en magnesium gecontroleerd moeten worden bij patiënten die behandeld worden met Bondronat.
Voor patiënten met ernstige leverinsufficiëntie kan geen doseringsadvies worden gegeven daar er geen klinische gegevens beschikbaar zijn.
Overhydratatie dient te worden vermeden bij patiënten met verhoogd risico op hartfalen.
Hypocalciëmie en andere stoornissen van het bot- en mineraalmetabolisme dienen effectief behandeld te worden vóór de aanvang van de behandeling met Bondronat voor gemetastaseerde botziekte.
Adequate inname van calcium en vitamine D is belangrijk bij alle patiënten.
Patiënten dienen extra calcium en/of vitamine D te krijgen indien de inname via het dieet onvoldoende is.
Osteonecrose van de kaak, in het algemeen samenhangend met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis) is gemeld bij kankerpatiënten met behandelingsschema’ s met daarin inbegrepen primair intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij osteoporosepatiënten die orale bisfosfonaten kregen.
Een tandonderzoek met geschikte preventieve tandheelkunde moet overwogen worden vóór de behandeling met bisfosfonaten bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne).
Tijdens de behandeling moeten deze patiënten zo mogelijk invasieve tandbehandelingen vermijden.
Voor patiënten die osteonecrose van de kaak ontwikkelen tijdens de therapie met bisfosfonaten, kunnen tandheelkundige operaties de klachten verergeren.
De klinische
4 beoordeling door de behandelend arts dient de richtlijn te zijn voor het behandelingsplan van elke patiënt, gebaseerd op een individuele afweging van de voor- en nadelen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bondronat concentraat voor oplossing voor infusie mag niet gemengd worden met calcium-bevattende oplossingen.
Er werd geen interactie waargenomen bij toediening met melfalan/prednisolon bij patiënten met multiple myeloom, werd geen interactie waargenomen.
Andere interactiestudies bij postmenopauzale vrouwen hebben de afwezigheid van enige interactiemogelijkheid met tamoxifen of hormoonsubstitutie therapie (oestrogeen) aangetoond
In relatie tot dispositie zijn geen geneesmiddelinteracties van klinische betekenis waarschijnlijk.
Ibandroninezuur wordt alleen geëlimineerd door renale secretie en ondergaat geen bio-transformatie.
De secretieroute lijkt geen zure of basische transportsystemen betrokken bij de excretie van andere werkzame stoffen te omvatten.
Bovendien remt ibandroninezuur de voornaamste humane lever P450 isoenzymen niet en induceert niet het levercytochroom P450 systeem bij ratten.
Plasma-eiwitbinding is laag bij therapeutische concentraties en het is daarom onwaarschijnlijk dat ibandroninezuur andere werkzame stoffen kan verdringen.
Voorzichtigheid wordt geadviseerd wanneer bisfosfonaten worden toegediend met aminoglycosiden, aangezien beide middelen de serumcaliumspiegels gedurende langere perioden kunnen verlagen.
Aan het mogelijk bestaan van gelijktijdige hypomagnesiëmie dient ook aandacht te worden besteed.
In klinische studies is Bondronat toegediend samen met vaak gebruikte antikanker middelen, diuretica, antibiotica en analgetica zonder dat klinisch zichtbare interacties optraden.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn niet voldoende gegevens over het gebruik van ibandroninezuur bij zwangere vrouwen.
Studies bij ratten hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Als gevolg hiervan dient Bondronat niet gebruikt te worden tijdens de zwangerschap.
Het is niet bekend of ibandroninezuur wordt uitgescheiden in moedermelk.
Studies bij zogende ratten hebben de aanwezigheid van lage spiegels van ibandroninezuur in de melk aangetoond volgend op intraveneuze toediening.
Bondronat mag niet gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies naar de beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen uitgevoerd.
4.8 Bijwerkingen
De meest voorkomende eerst, waarbij de volgende indeling gebruikt wordt: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%) en zeer zelden (≤ 0,01%).
Behandeling van door tumor veroorzaakte hypercalciëmie Het veiligheidsprofiel van Bondronat is verkregen uit gecontroleerde klinische studies bij deze indicatie en na de intraveneuze toediening van Bondronat bij de aanbevolen doseringen.
Behandeling ging het meest samen met een verhoging van de lichaamstemperatuur.
5 syndroom bestaande uit koorts, koude rillingen, botpijn en/of op spierpijn gelijkende pijn, gemeld.
In de meeste gevallen is geen bijzondere behandeling noodzakelijk en worden de klachten na enkele uren of dagen vanzelf minder.
Tabel 1
Aantal (percentage) patiënten die bijwerkingen meldden na behandeling met Bondronat tijdens gecontroleerde klinische studies bij door tumor veroorzaakte hypercalciëmie
Systeem/orgaanklasse / Bijwerking Voedings- en stofwisselingsstoornissen
Frequentie Aantal (%) (n=352)
Vaak:
Hypocalciëmie
10 (2,8)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Vaak:
Botpijn Soms:
Myalgie
6 (1,7) 1 (0,3)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms:
Pyrexie Op influenza lijkende ziekte Rigor
39 (11,1) 2 (0,6) 1 (0,3)
Opmerking:
Gegevens voor zowel de 2 mg en 4 mg doses ibandroninezuur zijn gecombineerd.
werden opgenomen ongeacht een vaststelling van de causalitiet.
Daarvoor zijn echter geen therapeutische maatregelen noodzakelijk.
Het serumcalcium kan dalen tot hypocalcemische waarden.
Andere minder vaak gemelde reacties zijn:
Immuunsysteemaandoeningen:
Zeer zelden:
Overgevoeligheid
Huid- en onderhuidaandoeningen:
Zeer zelden:
Angioneurotisch oedeem
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden:
Bronchospasmen
Toediening van andere bisfosfonaten is geassocieerd met bronchoconstrictie bij acetylsalicylzuur- gevoelige astmatische patiënten.
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen Het veiligheidsprofiel van intraveneus Bondronat bij patiënten met borstkanker en botmetastasen is verkregen uit een gecontroleerde klinische studie in deze indicatie en na intraveneuze toediening van Bondronat in de aanbevolen dosering.
Tabel 2 geeft de bijwerkingen weer uit de cruciale Fase III studie (152 patiënten behandeld met Bondronat 6 mg), d.w.z. bijwerkingen die enigszins, mogelijk of waarschijnlijk gerelateerd waren aan de studiemedicatie, vaak voorkomend en vaker in de actieve behandelingsgroep dan bij placebo.
6 Tabel 2
Gerelateerde bijwerkingen vaak voorkomend en meer dan placebo bij patiënten met gemetastaseerde botziekte als gevolg van borstkanker met Bondronat 6 mg intraveneus toegediend
Bijwerking
(%) No.
(%)
Infecties en
parasitaire aandoeningen:
1 (0,6)
2 (1,3)
Endocriene aandoeningen:
Parathyroïd aandoening
1 (0,6)
2 (1,3)
Zenuwstelselaandoeningen:
Hoofdpijn Duizeligheid Dysgeusie (smaakverstoring)
4 (2,5) 2 (1,3) 0 (0,0)
9 (5,9) 4 (2,6) 2 (1,3)
Oogaandoeningen:
1 (0,6)
2 (1,3)
Hartaandoeningen:
1 (0,6)
2 (1,3)
Ademhalingsstelsel, borstkas- en mediastinumaandoeningen:
Zere keel
0 (0,0)
3 (2,0)
Diarree Dyspepsie Braken Maagdarm pijn Tandaandoening en onderhuidaandoeningen:
1 (0,6) 5 (3,2) 2 (1,3) 2 (1,3) 0 (0,0)
8 (5,3) 6 (3,9) 5 (3,3) 4 (2,6) 3 (2,0)
Huidaandoening Ecchymose
0 (0,0) 0 (0,0)
2 (1,3) 2 (1,3)
Bot, skeletspierstelsel- en bindweefselaandoeningen:
6 (3,8) 1 (0,6) 0 (0.0) 0 (0,0)
8 (5,3) 2 (1,3) 2 (1,3) 2 (1,3)
Algemene aandoeningen:
Asthenie Op influenza lijkende ziekte Perifeer oedeem Overmatige dorst
8 (5,1) 2 (1,3) 2 (1,3) 0 (0,0)
10 (6,6) 8 (5,3) 3 (2,0) 2 (1,3)
Onderzoeken:
Gamma-GT verhoogd Creatinine verhoogd
1 (0,6) 1 (0,6)
4 (2,6) 3 (2,0)
Andere bijwerkingen gemeld met een lagere frequentie zijn:
Soms:
Infecties en parasitaire aandoeningen: cystitis, vaginitis, orale candidiasis Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen): benigne huidneoplasma Bloed- en lymfestelselaandoeningen: anemie, bloeddyscrasie Voedings- en stofwisselingsstoornissen: hypofosfatemie Psychische stoornissen: slaapstoornis, angst, verstoorde labiliteit Zenuwstelstelaandoeningen: cerbrovasculaire aandoening, zenuwwortelbeschadiging, amnesie, migraine, neuralgie, hypertonie, hyperesthesie, circumorale paresthesie, parosmie 7 Evenwichtsorgaan- en ooraandoeningen: doofheid Hartaandoeningen: myocardiale ischemie, cardiovasculaire aandoening, palpitaties Bloedvataandoeningen: hypertensie, lymfe-oedeem, varikeuze aderen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: longoedeem, stridor Maagdarmstelselaandoeningen: gastro-enteritis, dysfagie, gastritis, mondzweren, cheilitis Lever- en galaandoeningen: cholelithiasis Huid- en onderhuidaandoeningen: uitslag, alopecia Nier- en urinewegaandoeningen: urineretentie, niercyste Voortplantingsstelsel- en borstaandoeningen: bekkenpijn Algemene aandoeningen en toedieningsplaatsstoornissen: hypothermie Onderzoeken: verhoogd bloedalkalinefosfatase, gewichtsafname Letsel-, intoxicatie- en verrichtingencomplicaties: verwonding, pijn op de injectieplaats
Osteonecrose van de kaak is gemeld bij patiënten die behandeld worden met bisfosfonaten.
De meerderheid van de meldingen heeft betrekking op kankerpatiënten, maar zulke gevallen zijn ook gemeld bij osteoporosepatiënten.
Osteonecrose van de kaak hangt over het algemeen samen met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis).
De diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactoren beschouwd (zie rubriek 4.4).
4.9 Overdosering
Tot op heden is geen ervaring opgedaan met acute vergiftigingen door Bondronat concentraat voor oplossing voor infusie.
Daar in preklinisch onderzoek bij hoge doses zowel de nieren als de lever de doelwitorganen voor toxiciteit bleken te zijn, dienen de nier- en leverfuncties te worden gecontroleerd.
Een klinisch relevante hypocalciëmie dient door intraveneuze toediening van calciumgluconaat te worden verholpen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bisfosfonaat, ATC code:
M05B A 06
Ibandroninezuur behoort tot de groep van bisfosfonaten, welke specifiek inwerken op het bot.
De selectieve invloed op botweefsel is gebaseerd op de hoge affiniteit van bisfosfonaten voor botmineralen.
Bisfosfonaten werken, door de osteoclastische activiteit te remmen, alhoewel het exacte werkingsmechanisme nog onduidelijk is.
In vivo voorkomt ibandroninezuur experimenteel geïnduceerde botafbraak, die wordt veroorzaakt door het niet functioneren van de gonaden, door retinoïden, tumoren of tumorextracten.
De remming van de endogene botresorptie is ook aangetoond in Ca 45 kinetische studies en door het vrijkomen van radio- actieve tetracycline, die tevoren in het skelet was geïncorporeerd.
Bij doses die aanmerkelijk hoger waren dan de farmacologische werkzame doses had ibandroninezuur geen enkele invloed op de botmineralisatie.
Botresorptie als gevolg van maligne aandoening wordt gekenmerkt door overmatige botresorptie die niet in balans is met voldoende botvorming.
Zo wordt de botresorptie verminderd waardoor de skeletcomplicaties van de maligne ziekte verminderen.
Klinische studies naar de behandeling van door tumor veroorzaakte hypercalciëmie Klinisch onderzoek naar hypercalciëmie bij maligniteit heeft aangetoond dat de remmende werking van ibandroninezuur op een door tumor geïnduceerde osteolyse en vooral op een door tumor geïnduceerde hypercalciëmie, wordt gekenmerkt door afname van serumcalcium en cal- ciumuitscheiding via de urine.
8 Binnen de aanbevolen doseringsrichtlijnen zijn de volgende responspercentages met bijbehorende betrouwbaarheidsintervallen tijdens klinische onderzoeken aangetoond bij patiënten met als uitgangswaarde een albumine-gecorrigeerd serumcalcium ≥ 3,0 mmol/l na adequate rehydratatie:
88
86
78
76 64
80 62
63
60 54
50 44 40 6 mg 30
20
4 mg
dosis ibandroninezuur
2 mg
baarheids- interval
De mediane tijd tot het bereiken van normocalciëmie bij deze patiënten en deze doseringen, bedraagt 4-7 dagen.
De mediane tijd tot recidief (toename van albumine-gecorrigeerd serumcalcium boven 3,0 mmol/l) bedroeg 18 tot 26 dagen.
Klinische studies naar de preventie van skeletal events bij patiënten met borstkanker en botmetastasen Klinische studies bij patiënten met borstkanker en botmetastasen hebben aangetoond dat er een dosisafhankelijk remmend effect op de botosteolyse is, uitgedrukt door merkers van botresorptie en een dosisafhankelijk effect op skeletgebeurtenissen.
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen als gevolg van borstkanker met Bondronat 6 mg intraveneus toegediend werd beoordeeld in één gerandomiseerde placebo gecontroleerde Fase III studie met een duur van 96 weken.
Vrouwelijke patiënten met borstkanker en radiologisch vastgestelde botmetastasen, werden gerandomiseerd tussen placebo (158 patiënten) en 6 mg Bondronat (154 patiënten).
De resultaten van deze studie worden hieronder samengevat.
Primaire werkzaamheid eindpunten Het primaire eindpunt van de studie was de Skelet Morbiditeits Periode Ratio (SMPR).
Dit was een samengesteld eindpunt dat de volgende skelet gerelateerde gebeurtenissen (SRE) als sub-componenten had:
- Radiotherapie op het bot voor behandeling van fracturen / dreigende fracturen
- Chirurgie van het bot voor behandeling van fracturen
- Vertebrale fracturen
- Non-vertebrale fracturen
9 De analyse van de SMPR werd aangepast aan de tijd en nam in aanmerking dat een of meerdere gebeurtenissen die voorkwamen in een enkele periode van 12 weken mogelijk gerelateerd kunnen zijn.
Meerdere gebeurtenissen werden daardoor slechts een keer geteld voor het doel van de analyse.
Gegevens uit deze studie toonden een significant voordeel voor intraveneus Bondronat 6 mg boven placebo aan voor wat betreft de reductie van SREs gemeten door een aan de tijd aangepaste SMPR (p=0,004).
Het aantal SREs was ook significant afgenomen met Bondronat 6 mg en er was een 40% afname in het risico van een SRE boven placebo (relatief risico 0,6, p=0,003).
Tabel 3
Werkzaamheidsresultaten (Borstkanker patiënten met gemetastaseerde botziekte)
Alle skelet gerelateerde gebeurtenissen (SREs) Placebo Bondronat 6 mg p-waarde n=158 n=154
SMPR (per patiënt jaar)
1,48
1,19
p=0,004
Aantal gebeurtenissen (per patiënt)
3,64
2,65
p=0,025
SRE relatief risico
-
0,60
p=0,003
Secundaire werkzaamheidseindpunten Een statistisch significante verbetering in botpijnscore werd aangetoond voor intraveneus Bondronat 6 mg in vergelijking met placebo.
De pijnafname was gedurende de hele studie consistent onder de basiswaarde en ging gepaard met een significant afgenomen gebruik van analgetica.
De vermindering in Kwaliteit van Leven was significant minder bij met Bondronat behandelde patiënten vergeleken met placebo.
Tabel 4 is een overzichtstabel van deze secundaire werkzaamheidsresultaten.
Tabel 4
Secundaire Werkzaamheidsresultaten (Borstkanker patiënten met gemetastaseerde botziekte)
Placebo Bondronat 6 mg p-waarde n=158 n=154
Botpijn *
0,21 -0,28 p < 0,001
Analgetica gebruik *
0,90
0,51
p=0,083
Kwaliteit van Leven *
-45,4
-10,3
p=0,004
* Gemiddelde verandering vanaf baseline tot de laatste bepaling.
Er was een duidelijke afname van urinemarkers van botresorptie (pyridinoline en deoxypyridinoline) bij patiënten behandeld met Bondronat en deze was statistisch significant in vergelijking met placebo.
In een studie bij 130 patiënten met gemetastaseerde borstkanker is de veiligheid van Bondronat toegediend via een 1 uur durend infuus vergeleken met toediening via een 15 minuten durend infuus.
Er werd geen verschil gezien in de indicatoren voor de nierfunctie.
Het algemene bijwerkingprofiel van ibandroninezuur na toediening via een 15 minuten durend infuus was consistent met het bekende veiligheidsprofiel voor langere infusietijden en er werden geen nieuwe bevindingen gedaan met betrekking tot veiligheid die gerelateerd waren aan het gebruik van een infusietijd van 15 minuten.
Een infusietijd van 15 minuten werd niet bestudeerd in kankerpatiënten met een creatinineklaring van < 50 ml/min.
5.2 Farmacokinetische gegevens 10 Na een twee uur durende infusie van 2, 4 of 6 mg ibandroninezuur zijn de farmacokinetische parameters evenredig met de dosis
Distributie Na initiële systemische blootstelling bindt ibandroninezuur snel aan het bot of wordt uitgescheiden in de urine.
Bij mensen is het klaarblijkelijke terminale verdelingsvolume ten minste 90 l en de hoeveelheid van de dosis die het bot bereikt wordt geschat op 40-50% van de circulerende dosis.
Eiwitbinding in humaan plasma is ongeveer 87% bij therapeutische concentraties.
Geneesmiddel- geneesmiddel interactie als gevolg van substitutie is onwaarschijnlijk.
Metabolisme Er is geen bewijs dat ibandroninezuur bij dieren of mensen gemetaboliseerd wordt.
Eliminatie Het bereik van waargenomen klaarblijkelijke halfwaardetijden is breed en afhankelijk van de dosis en assaygevoeligheid, maar de klaarblijkelijke terminale halfwaardetijd ligt in het algemeen tussen de 10 en 60 uur.
Vroege plasmaspiegels dalen echter snel, waarbij 10% van de piekwaarden bereikt worden binnen 3 en 8 uur na respectievelijk intraveneuze of orale toediening.
Er werd geen systemische ophoping waargenomen wanneer ibandroninezuur intraveneus eenmaal iedere 4 weken gedurende 48 weken toegediend werd aan patiënten met gemetastaseerde botziekte.
De totale klaring van ibandroninezuur is laag met gemiddelde waarden tussen 84 – 160 ml/min.
Nierklaring (ongeveer 60 ml/min bij gezonde postmenopauzale vrouwen) neemt 50-60% van de totale klaring voor zijn rekening en is gerelateerd aan de creatinineklaring.
Er wordt aangenomen dat het verschil tussen de klaarblijkelijk totale en renale klaring de opname door het bot weergeeft.
Farmacokinetiek bij speciale populaties
Geslacht Biologische beschikbaarheid en farmacokinetiek van ibandroninezuur zijn vergelijkbaar bij mannen en vrouwen.
Ras Er is geen bewijs voor klinisch relevante interethnische verschillen tussen Aziaten en Kaukasiërs bij ibandroninezuur dispositie.
Er is slechts een erg beperkt aantal gegevens beschikbaar bij patiënten van Afrikaanse herkomst.
Patiënten met verminderde nierfunctie De blootstelling aan ibandroninezuur bij patiënten met een verschillende mate van nierfunctiestoornissen is gerelateerd aan de creatinineklaring (Clcr).
In de klinisch farmacologische trial WP18551 steeg na een enkelvoudige intraveneuze dosis van 6 mg (15 minuten infusie), de gemiddelde AUC0-24 met 14% en 86%, respectievelijk bij patiënten met milde (gemiddeld geschatte CLcr=68,1 ml/min) en matige (gemiddeld geschatte CLcr=41,2 ml/min) nierfunctiestoornissen vergeleken met gezonde vrijwilligers (gemiddeld geschatte CLcr=120 ml/min).
De gemiddelde Cmax was niet verhoogd bij patiënten met milde nierfunctiestoornissen en nam met 12% toe bij patiënten met een matige nierfunctiestoornis.
Er is geen bewijs voor een verband tussen afname van de tolerantie en toename van de blootstelling.
Toch wordt een aanpassing van de dosis of van de infusietijd aanbevolen voor patiënten met borstkanker en botmetastasen die worden behandeld met als doel de preventie van skeletal events.
(zie rubriek 4.2).
Patiënten met gestoorde leverfunctie Er zijn geen farmacokinetische gegevens voor ibandroninezuur bij patiënten die leverfunctiestoornissen hebben.
De lever speelt geen significante rol in de klaring van ibandroninezuur omdat het niet gemetaboliseerd wordt maar geklaard via uitscheiding via de nieren en door opname in het bot.
Daarom zijn dosisaanpassingen niet noodzakelijk bij patiënten met leverfunctiestoornissen.
11 significante verhogingen in de vrije plasmaconcentraties aangezien eiwitbinding van ibandroninezuur ongeveer 87% is bij therapeutische concentraties.
Bejaarden In een multivariantieanalyse werd niet gevonden dat leeftijd een onafhankelijke factor van een van de bestudeerde farmacokinetische parameters is.
Omdat de nierfunctie daalt met de leeftijd is dit de enige factor waar rekening mee gehouden moet worden (zie paragraaf verminderde nierfunctie)
Kinderen en adolescenten Er zijn geen gegevens over het gebruik van ibandroninezuur bij patiënten jonger dan 18 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische effecten werden uitsluitend waargenomen na blootstelling die geacht wordt beduidend hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze niet relevant zijn voor klinische doeleinden.
Evenals bij andere bisfosfonaten, is vastgesteld dat de nier het primaire doelorgaan is met betrekking tot systemische toxiciteit.
Mutageniteit / carcinogeniteit:
Er werd geen indicatie voor carcinogene potentie waargenomen.
Testen voor genotoxiciteit onthulden geen bewijs voor genetische activiteit voor ibandroninezuur.
Reproductietoxiciteit:
Er werden geen aanwijzingen van directe foetale toxiciteit of teratogene effecten waargenomen voor ibandroninezuur bij intraveneus behandelde ratten en konijnen.
Bijwerkingen van ibandroninezuur in reproductietoxociteit studies bij de rat waren degene die verwacht werden bij deze klasse van geneesmiddelen (bisfosfonaten).
Ze omvatten een verminderd aantal van implantatieplaatsen, verstoring van de natuurlijke bevalling (dystocia), een verhoging van inwendige variaties (nierbekken urineleider syndroom) en tandafwijkingen bij F1 nakomelingen van ratten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Azijnzuur (99%) Natriumacetaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Om eventuele onverenigbaarheden te vermijden dient Bondronat concentraat voor oplossing voor infusie uitsluitend te worden verdund met een isotone oplossing van natriumchloride of van 5% glucose.
Bondronat mag niet gemengd worden met calcium bevattende oplossingen.
6.3 Houdbaarheid
5 jaar Na reconstitutie:
24 uur
6.4 Speciale voorzorgsmaatregelen bij bewaren
Er zijn geen speciale voorzorgsmaatregelen bij bewaren vóór reconstitutie.
Bewaren in de koelkast (2 ° C - 8 ° C).
Uit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien het niet onmiddellijk gebruikt wordt, zijn de gebruiksbewaartijden en – omstandigheden voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normalerwijze niet langer dan 24 uur bij 2 ° C - 8 ° C, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.5 Aard en inhoud van de verpakking
Bondronat wordt geleverd in verpakkingen van 1 flacon (2 ml glas flacon, type I glas)
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 juni 1996
Datum van laatste hernieuwing:
25 juni 2006
10.
DATUM VAN HERNIEUWING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
13 1.
NAAM VAN HET GENEESMIDDEL
Bondronat 50 mg Filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg ibandroninezuur (als ibandronine natrium monohydraat).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Bondronat tabletten bevatten lactose en mogen niet worden toegediend aan patiënten met zeldzame erfelijke problemen met galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsoprtie.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten met een langwerpige vorm Witte tot gebroken witte filmomhulde tabletten, langwerpig van vorm, met “ L2” gegraveerd op de ene zijde en “ IT” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bondronat is geïndiceerd voor de preventie van skeletal events (pathologische fracturen, botcomplicaties die radiotherapie of chirurgie vereisen) bij patiënten met borstkanker en botmetastasen.
4.2 Dosering en wijze van toediening
Bondronat therapie dient alleen gestart te worden door artsen met ervaring in de behandeling van kanker.
Voor oraal gebruik.
De aanbevolen dosis is één 50 mg filmomhulde tablet eenmaal daags.
Bondronat tabletten dienen na een nacht vasten (ten minste 6 uur) en vóór het eerste voedsel of de eerste drank van de dag genomen te worden.
Geneesmiddelen of supplementen (inclusief calcium) dienen eveneens vermeden te worden voor de inname van Bondronat tabletten.
Het vasten moet voortgezet worden gedurende ten minste 30 minuten na het innemen van de tablet.
Gewoon water mag op iedere moment tijdens de duur van de Bondronat behandeling genomen worden.
- De tabletten dienen in zijn geheel met een vol glas gewoon water (180 tot 240 ml) doorgeslikt te
worden terwijl de patiënt rechtop zit of staat.
- Na de inname van Bondronat mogen patiënten gedurende 60 minuten niet gaan liggen.
- Patiënten mogen niet op de tablet kauwen of zuigen vanwege mogelijke oropharynx ulceratie.
Notabene; sommige
mineraalwaters hebben een hogere concentratie calcium en mogen daarom niet gebruikt worden.
14 Patiënten met gestoorde leverfunctie Er is geen dosisaanpassing noodzakelijk (zie rubriek 5.2)
Patiënten met een verminderde nierfunctie Er zijn geen dosisaanpassingen vereist bij patiënten met milde tot matige nierfunctiestoornissen waarbij de creatinineklaring gelijk of groter is dan 30 ml/min.
Bij een creatinineklaring lager dan 30 ml/min is de aanbevolen dosis 50 mg eenmaal per week.
Zie de doseringsinstructies hierboven.
Bejaarden Er is geen dosisaanpassing noodzakelijk.
Kinderen en adolescenten Bondronat wordt niet aanbevolen bij patiënten jonger dan 18 jaar wegens onvoldoende gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor ibandroninezuur of voor één van de hulpstoffen.
Bondronat dient niet bij kinderen gebruikt te worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met bekende overgevoeligheid voor andere bisfosfonaten.
Hypocalciëmie en andere stoornissen van het bot- en mineraalmetabolisme dienen effectief behandeld te worden vóór de aanvang van de behandeling met Bondronat.
Adequate inname van calcium en vitamine D is belangrijk bij alle patiënten.
Patiënten dienen extra calcium en/of vitamine D te krijgen indien de inname via het dieet onvoldoende is.
Orale bisfosfonaten zijn geassocieerd met dysfagie, oesophagitis en slokdarm- of maagzweren.
Daarom dienen patiënten bijzondere aandacht te besteden aan de doseringsinstructies (zie rubriek 4.2)
Patiënten dienen geïnstrueerd te worden om te stoppen met Bondronat en medische hulp te zoeken indien zij symptomen van slokdarmirritatie ontwikkelen, zoals nieuwe of erger wordende dysfagie, pijn bij het slikken, retrosternale pijn of brandend maagzuur.
Aangezien NSAIDs geassocieerd worden met irritatie van het maagdarmstelsel, dient voorzichtigheid in acht te worden genomen, waanneer gelijktijdig orale medicatie met Bondronat genomen wordt.
Klinische studies hebben geen bewijs getoond voor de afname van nierfunctie bij langdurige Bondronat therapie.
Desalniettemin wordt op geleide van de klinische beoordeling van de individuele patiënt aanbevolen dat nierfunctie, serumcalcium, fosfaat en magnesium gecontroleerd moeten worden bij patiënten die behandeld worden met Bondronat.
Bondronat tabletten bevatten lactose en dienen daarom niet toegediend te worden aan patiënten met erfelijke problemen met galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
Osteonecrose van de kaak, in het algemeen samenhangend met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis) is gemeld bij kankerpatiënten met behandelingsschema’ s met daarin inbegrepen primair intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij osteoporosepatiënten die orale bisfosfonaten kregen.
15 Een tandonderzoek met geschikte preventieve tandheelkunde moet overwogen worden vóór de behandeling met bisfosfonaten bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne).
Tijdens de behandeling moeten deze patiënten zo mogelijk invasieve tandbehandelingen vermijden.
Voor patiënten die osteonecrose van de kaak ontwikkelen tijdens de therapie met bisfosfonaten, kunnen tandheelkundige operaties de klachten verergeren.
Voor patiënten waarvoor tandheelkundige operaties noodzakelijk zijn, zijn geen gegevens beschikbaar die aangeven of discontinueren van de behandeling met bisfosfonaten het risico van osteonecrose van de kaak vermindert.
De klinische beoordeling door de behandelend arts dient de richtlijn te zijn voor het behandelingsplan van elke patiënt, gebaseerd op een individuele afweging van de voor- en nadelen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Geneesmiddel-voedsel interacties Het is waarschijnlijk dat calciumsupplementen, antacida en sommige orale medicamenten die multivalente kationen (zoals aluminium, magnesium, ijzer) bevatten, interfereren met de absorptie van Bondronat.
Daarom moet met dergelijke producten, inclusief voedsel, de inname 30 minuten uitgesteld worden volgend op orale toediening.
De biologische beschikbaarheid was ongeveer 75% verminderd wanneer Bondronat tabletten 2 uur na een standaard maal werden toegediend.
Daarom wordt aanbevolen dat de tabletten na een nacht vasten (ten minste 6 uur) worden ingenomen en het vasten moet voortgezet worden tot 30 minuten nadat de dosis genomen is (zie rubriek 4.2).
Geneesmiddel-geneesmiddelinteracties Wanneer toegediend met melfalan/prednisolon bij patiënten met multiple myeloom, werd geen interactie waargenomen.
Andere interactiestudies bij postmenopauzale vrouwen hebben de afwezigheid van enige interactiemogelijkheid met tamoxifen of hormoonsubstitutie therapie (oestrogeen) aangetoond.
Bij gezonde mannelijke vrijwilligers en bij postmenopauzale vrouwen veroorzaakte intraveneus ranitidine een verhoging in de biologische beschikbaarheid van ibandroninezuur met ongeveer 20% (wat de normale variatie van de biologische beschikbaarheid van ibandroninezuur is) waarschijnlijk als gevolg van een verminderde maagactiviteit.
Er is echter geen dosisaanpassing vereist wanneer Bondronat wordt toegediend met H2-antagonisten of andere geneesmiddelen die de maag pH verhogen.
In relatie tot dispositie zijn geen geneesmiddelinteracties van klinische betekenis waarschijnlijk.
Ibandroninezuur wordt alleen geëlimineerd door renale secretie en ondergaat geen bio-transformatie.
De secretieroute lijkt geen zure of basische transportsystemen betrokken bij de excretie van andere werkzame stoffen te omvatten.
Bovendien remt inbandroninezuur de voornaamste humane lever P450 isoenzymen niet en induceert niet het levercytochroom P450 systeem bij ratten.
Plasma-eiwitbinding is laag bij therapeutische concentraties en het is daarom onwaarschijnlijk dat ibandroninezuur andere werkzame stoffen kan verdringen.
Voorzichtigheid is geboden wanneer bisfosfonaten toegediend worden samen met aminoglycosiden, aangezien beide middelen de serum calciumspiegels kunnen verlagen gedurende langere perioden.
Er dient eveneens aandacht te worden besteed aan het mogelijk bestaan van gelijktijdige hypomagnesiëmie.
16 4.6 Zwangerschap en borstvoeding
Er zijn niet voldoende gegevens over het gebruik van ibandroninezuur bij zwangere vrouwen.
Studies bij ratten hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Als gevolg hiervan dient Bondronat niet gebruikt te worden tijdens de zwangerschap.
Het is niet bekend of ibandroninezuur wordt uitgescheiden in moedermelk.
Studies bij zogende ratten hebben de aanwezigheid van lage spiegels van ibandroninezuur in de melk aangetoond volgend op intraveneuze toediening.
Bondronat mag niet gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Het veiligheidsprofiel van Bondronat wordt verkregen uit gecontroleerde klinische studies bij de goedgekeurde indicatie en na orale toediening van Bondronat bij de aanbevolen dosis.
In de samengevoegde database van de 2 cruciale Fase III studies (286 patiënten behandeld met Bondronat 50 mg), is het aandeel van de patiënten die een bijwerking ervoeren met mogelijke of waarschijnlijke relatie tot Bondronat 27%.
De meest voorkomende eerst, waarbij de volgende indeling gebruikt wordt: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%) en zeer zelden (≤ 0,01%).
Tabel 1 toont de bijwerkingen uit de samengevoegde Fase III studies die vaak voorkwamen.
Bijwerkingen die even frequent voorkwamen in zowel de actieve als in de placebo groep of meer frequent bij de met placebo behandelde patiënten zijn weggelaten.
Tabel 1
groter dan placebo
Bijwerking
Placebo o. dagelijks
Bondronat 50 mg p.o. dagelijks
Voedings- en stofwisselingsstoornissen
(n=277 patiënten) No.
(%)
(n=286 patiënten) No.
(%)
Hypocalciëmie Maagdarmstelselaandoeningen
14 (5,1)
27 (9,4)
Dyspepsie Misselijkheid Buikpijn Oesophagitis Algemene aandoeningen
13 (4,7) 4 (1,4) 2 (0,7) 2 (0,7)
20 (7,0) 10 (3,5) 6 (2,1) 6 (2,1)
Astenie
2 (0,7)
4 (1,4)
Bijwerkingen gemeld met een frequentie < 1%:
De volgende lijst geeft informatie over bijwerkingen gemeld in studie MF 4414 en MF 4434 die vaker voorkwamen met Bondronat 50 mg dan met placebo:
Bloed- en lymfestelselaandoeningen
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen
parestesie, dysgeusie (smaakverstoring) hemorragie, duodenale zweer, gastritis, dysfagie, buikpijn, droge mond
Onderzoeken
pruritus azotemie (uremie) pijn op de borst, influenza-achtige ziekte, malaise, pijn parathyroid hormoon in het bloed verhoogd
Osteonecrose van de kaak is gemeld bij patiënten behandeld met bisfosfonaten.
De meerderheid van de meldingen heeft betrekking op kankerpatiënten, maar zulke gevallen zijn ook gemeld bij osteoporosepatiënten.
Osteonecrose van de kaak hangt over het algemeen samen met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis).
De diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactoren beschouwd (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Er is geen specifieke informatie beschikbaar over de behandeling van overdosering met Bondronat.
Orale overdosering kan echter resulteren in gebeurtenissen in het bovenste maagdarmkanaal, zoals maagklachten, brandend maagzuur, oesophagitis, gastritis of een maagzweer.
Melk en antacida dienen gegeven te worden om Bondronat te binden.
Vanwege het risico van slokdarmirritatie, mag braken niet opgewekt te worden en de patiënt dient volledig rechtop te blijven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bisfosfonaat, ATC code:
M05BA
Ibandroninezuur behoort tot de groep van bisfosfonaten, welke specifiek inwerken op het bot.
De selectieve invloed op botweefsel is gebaseerd op de hoge affiniteit van bisfosfonaten voor botmineralen.
Bisfosfonaten werken, door de osteoclastische activiteit te remmen, alhoewel het exacte werkingsmechanisme nog onduidelijk is.
In vivo voorkomt ibandroninezuur experimenteel geïnduceerde botafbraak, die wordt veroorzaakt door het niet functioneren van de gonaden, door retinoïden, tumoren of tumorextracten.
De remming van de endogene botresorptie is ook aangetoond in 45Ca kinetische studies en door het vrijkomen van radio- actieve tetracycline, die tevoren in het skelet was geïncorporeerd.
Bij doses die aanmerkelijk hoger waren dan de farmacologische werkzame doses had ibandroninezuur geen enkele invloed op de botmineralisatie.
Botresorptie als gevolg van maligne aandoening wordt gekenmerkt door overmatige botresorptie die niet in balans is met voldoende botvorming.
Zo wordt de botresorptie verminderd waardoor de skeletcomplicaties van de maligne ziekte verminderen.
Klinische studies bij patiënten met borstkanker en botmetastasen hebben aangetoond dat er een dosisafhankelijk remmend effect op de botosteolyse is, uitgedrukt door merkers van botresorptie en een dosisafhankelijk effect op skeletgebeurtenissen.
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen met Bondronat 50 mg tabletten werd onderzocht in twee gerandomiseerde placebo gecontroleerde Fase III studie met een duur van 96 weken.
18 werden gerandomiseerd tussen placebo (277 patiënten) en 50 mg Bondronat (287 patiënten).
De resultaten van deze studie worden hieronder samengevat.
Primaire werkzaamheid eindpunten Het primaire eindpunt van de studie was de Skelet Morbiditeits Periode Ratio (SMPR).
Dit was een samengesteld eindpunt dat de volgende skelet gerelateerde gebeurtenissen (SRE) als sub-componenten had:
- Radiotherapie op het bot voor behandeling van fracturen / dreigende fracturen
- Chirurgie van het bot voor behandeling van fracturen
- Vertebrale fracturen
- Non-vertebrale fracturen
De analyse van de SMPR werd aangepast aan de tijd en nam in aanmerking dat een of meerdere gebeurtenissen die voorkwamen in een enkele periode van 12 weken mogelijk gerelateerd kunnen zijn.
Meerdere gebeurtenissen werden daardoor slechts een keer geteld voor het doel van de analyse.
Samengevoegde gegevens uit deze studies toonden een significant voordeel voor Bondronat 50 mg p.o. boven placebo aan voor wat betreft de reductie van SREs gemeten door een aan de tijd aangepaste SMPR (p=0,041).
Er was een 38% afname in het risico om een SRE te ontwikkelen voor patiënten met Bondronat behandeld in vergelijking met placebo (relatief risico 0,62, p=0,003).
De werkzaamheidsresultaten zijn samengevat in tabel 2.
Tabel 2
Werkzaamheidsresultaten (Borstkanker patiënten met gemetastaseerde botziekte)
Alle skelet gerelateerde gebeurtenissen (SREs) Placebo Bondronat 50 mg p-waarde n=277 n=287
SMPR (per patiënt jaar)
p=0,041
SRE relatief risico
-
0,62
p=0,003
Secundaire werkzaamheidseindpunten Een statistisch significante verbetering in botpijnscore werd aangetoond voor Bondronat 50 mg in vergelijking met placebo.
De pijnafname was gedurende de hele studie consistent onder de basiswaarde en ging gepaard met een significant afgenomen gebruik van analgetica in vergelijking met placebo.
De afname in Kwaliteit van Leven en WHO performance status was significant minder bij met Bondronat behandelde patiënten in vergelijking met placebo.
Urine concentraties van botresorptiemerker CTx (C-terminaal telopeptide vrijgekomen uit type I collageen) waren significant afgenomen in de Bondronat groep in vergelijking met placebo.
Tabel 3 is een overzichtstabel van deze secundaire werkzaamheidsresultaten.
Tabel 3
Secundaire Werkzaamheidsresultaten (Borstkanker patiënten met gemetastaseerde botziekte)
Placebo Bondronat 50 mg p-waarde n=277 n=287
Botpijn *
0,85
0,60
p=0,019
Kwaliteit van Leven *
-26,8
-8,3
p=0,032
WHO performance score *
P=0,008
Placebo n=277
Bondronat 50 mg n=287
Urine CTx * *
10,95
-77,32
P=0,001
* Gemiddelde verandering vanaf baseline tot de laatste bepaling. * * Mediane verandering vanaf baseline tot de laatste bepaling
5.2 Farmacokinetische gegevens
Absorptie De absorptie van ibandroninezuur in het bovenste maagdarmkanaal is snel na orale toediening.
Maximale waargenomen plasmaconcentraties in nuchtere toestand werden bereikt binnen 0,5 tot 2 uur (mediaan 1 uur) in nuchtere toestand en de absolute biologische beschikbaarheid was ongeveer 0,6%.
De mate van absorptie is verstoord wanneer het samen met voedsel en dranken (anders dan gewoon water) ingenomen wordt.
De biologische beschikbaarheid is afgenomen met ongeveer 90% wanneer ibandroninezuur ingenomen wordt tegelijk met een standaardontbijt in vergelijking met de biologische beschikbaarheid die gezien wordt bij nuchtere personen.
Wanneer het 30 minuten voor een maal genomen wordt is de reductie in biologische beschikbaarheid ongeveer 30%.
Er is geen relevante afname in biologische beschikbaarheid als ibandroninezuur ingenomen wordt 60 minuten voor het eerste voedsel van de dag.
De biologische beschikbaarheid was met ongeveer 75% afgenomen wanneer Bondronat tabletten ongeveer 2 uur na een standaardmaal werden toegediend.
Daarom wordt het aanbevolen dat de tabletten ingenomen worden na een nacht vasten (minimaal 6 uur) en het vasten moet voortgezet worden gedurende ten minste 30 minuten nadat de dosis genomen is (zie rubriek 4.2).
Distributie Na initiële systemische blootstelling bindt ibandroninezuur snel aan het bot of wordt uitgescheiden in de urine.
Bij mensen is het klaarblijkelijke terminale verdelingsvolume ten minste 90 l en de hoeveelheid van de dosis die het bot bereikt wordt geschat op 40-50% van de circulerende dosis.
Eiwitbinding in humaan plasma is ongeveer 87% bij therapeutische concentraties.
Geneesmiddel- geneesmiddel interactie als gevolg van substitutie is onwaarschijnlijk.
Metabolisme Er is geen bewijs dat ibandroninezuur in dieren of mensen gemetaboliseerd wordt.
Het niet geabsorbeerde deel van ibandroninezuur wordt via de faeces onveranderd uitgescheiden.
Het bereik van waargenomen klaarblijkelijke halfwaardetijden is breed en afhankelijk van de dosis en assaygevoeligheid, maar de klaarblijkelijke terminale halfwaardetijd ligt in het algemeen tussen de 10 en 60 uur.
Vroege plasmaspiegels dalen echter snel, waarbij 10% van de piekwaarden bereikt worden binnen 3 en 8 uur na respectievelijk intraveneuze of orale toediening.
De totale klaring van ibandroninezuur is laag met gemiddelde waarden tussen 84 – 160 ml/min.
Nierklaring (ongeveer 60 ml/min bij gezonde postmenopauzale vrouwen) neemt 50-60% van de totale klaring voor zijn rekening en is gerelateerd aan de creatinineklaring.
Er wordt aangenomen dat het verschil tussen de klaarblijkelijk totale en renale klaring de opname door het bot weergeeft.
Farmacokinetiek bij speciale patiëntengroepen
Geslacht Biologische beschikbaarheid en farmacokinetiek van ibandroninezuur zijn vergelijkbaar bij mannen en bij vrouwen.
20 Ras Er is geen bewijs voor enige klinisch relevante inter-etnische verschillen tussen Aziaten en Kaukasiërs bij ibandroninezuur dispositie.
Er zijn enkele gegevens beschikbaar bij patiënten van Afrikaanse herkomst
Patiënten met verminderde nierfunctie Nierklaring van ibandroninezuur bij patiënten met verschillende mate van verminderde nierfunctie is lineair gerelateerd aan creatinineklaring.
Er is geen dosisaanpassing noodzakelijk voor patiënten met milde tot matige nierfunctiestoornis (CLcr ≥ 30 ml/min).
Personen met ernstig nierfalen (CLcr ≤ 30 ml/min) die dagelijks orale toediening van 10 mg ibandroninezuur gedurende 21 dagen kregen, hadden 2 tot 3 voudig hogere plasmaconcentraties dan personen met normale nierfunctie.
De totale klaring van ibandroninezuur was verminderd tot 44 ml/min bij personen met een ernstige nierfunctiestoornis.
Na intraveneuze toediening van 0,5 mg, namen de totale, renale en niet-renale klaringen af met respectievelijk 67%, 77% en 50% bij personen met ernstig nierfalen.
Er was echter geen afname in de tolerantie geassocieerd met de toename van de blootstelling.
Vermindering van de orale dosis naar één 50 mg tablet eenmaal per week wordt aanbevolen bij patiënten met ernstige nierfunctiestoornis (CLcr < 30 ml/min) (zie rubriek 4.2).
Patiënten met gestoorde leverfunctie Er zijn geen farmacokinetische gegevens voor ibandroninezuur bij patiënten die een leverfunctiestoornis hebben.
De lever speelt geen significante rol in de klaring van ibandroninezuur aangezien het niet gemetaboliseerd wordt maar geklaard door renale uitscheiding en door opname in het bot.
Daarom is dosisaanpassing niet noodzakelijk bij patiënten met een leverfunctiestoornis.
Bovendien is het onwaarschijnlijk dat hypoproteïnemie bij ernstige leverziekte leidt tot klinisch significante toenames in de vrije plasmaconcentratie, aangezien de eiwitbinding van ibandroninezuur ongeveer 87% is bij therapeutische concentraties.
Bejaarden In een multivariantieanalyse werd gevonden dat leeftijd geen onafhankelijke factor was van de bestudeerde farmacokinetische parameters.
(zie paragraaf verminderde nierfunctie).
Kinderen en adolescenten Er zijn geen gegevens over het gebruik van Bondronat bij patiënten jonger dan 18 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische effecten werden uitsluitend waargenomen na blootstelling die geacht wordt beduidend hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze niet relevant zijn voor klinische doeleinden.
Evenals bij andere bisfosfonaten, is vastgesteld dat de nier het primaire doelorgaan is met betrekking tot systemische toxiciteit.
Mutageniteit / carcinogeniteit:
Er werd geen indicatie voor carcinogene potentie waargenomen.
Testen voor genotoxiciteit onthulden geen bewijs voor genetische activiteit voor ibandroninezuur.
Reproductietoxiciteit:
Er werden geen aanwijzingen van directe foetale toxiciteit of teratogene effecten waargenomen voor ibandroninezuur bij intraveneus behandelde ratten en konijnen.
Bijwerkingen van ibandroninezuur in reproductietoxiciteit studies bij de rat waren degene die verwacht werden bij deze klasse van geneesmiddelen (bisfosfonaten).
Ze omvatten een verminderd aantal van implantatieplaatsen, verstoring van de natuurlijke bevalling (dystocia), een verhoging van inwendige variaties (nierbekken urineleider syndroom) en tandafwijkingen bij F1 nakomelingen van ratten.
21 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactosemonohydraat Povidon Microkristallijne cellulose Crospovidon Stearinezuur Colloïdaal silica, watervrij
Tabletomhulsel Hypromellose Titaniumdioxide E171 Talk Macrogol 6000
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Bondronat 50 mg filmomhulde tabletten worden geleverd in doordrukstrips (aluminium) met 7 tabletten per doordrukstrip, die geleverd worden in verpakkingen van 28 of 84 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/009 EU/1/96/012/010
22 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 juni 1996
Datum van laatste hernieuwing:
25 juni 2006
10.
DATUM VAN HERNIEUWING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
23 1.
NAAM VAN HET GENEESMIDDEL
Bondronat 6 mg Concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een flacon met 6 ml concentraat voor oplossing voor infusie bevat 6 mg ibandroninezuur (als 6,75 mg ibandroninezuur mononatriumzout monohydraat).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bondronat is geïndiceerd voor
- Preventie van skeletal events (pathologische fracturen, botcomplicaties die radiotherapie of
chirurgie vereisen) bij patiënten met borstkanker en botmetastasen.
- Behandeling van door tumor veroorzaakte hypercalciëmie met of zonder metastasen
4.2 Dosering en wijze van toediening
Bondronat therapie dient alleen gestart te worden door artsen met ervaring in de behandeling van kanker.
Voor intraveneuze toediening.
Enkel voor eenmalig gebruik.
Gebruik alleen heldere oplossing zonder deeltjes.
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen.
De aanbevolen dosis bij preventie van skeletal events bij patiënten met borstkanker en botmetastasen is 6 mg intraveneuze injectie, iedere 3-4 weken gegeven.
De dosis dient toegediend te worden als infuus over een periode van minstens 15 minuten.
Voor infusie mag de inhoud van de flacon(s) alleen toegevoegd worden aan 100 ml isotone natriumchlorideoplossing of 100 ml 5% glucoseoplossing.
Een kortere infusietijd (bijvoorbeeld 15 min.) dient alleen toegepast te worden bij patiënten met een normale nierfunctie of een matig verminderde nierfunctie.
Er zijn geen gegevens beschikbaar over het gebruik van een kortere infusietijd bij patiënten met een creatinineklaring van minder dan 50 ml/min.
Voorschrijvers dienen de rubriek Patiënten met verminderde nierfunctie (rubriek 4.2) te raadplegen voor aanbevelingen betreft dosering en toediening bij deze patiëntgroep.
Behandeling van door tumor veroorzaakte hypercalciëmie
Alvorens te starten met de behandeling met Bondronat dient de patiënt adequaat te zijn gerehydrateerd met 9 mg/ml (0,9%) natriumchloride.
Er dient rekening te worden gehouden met de ernst van de
Over het algemeen hebben patiënten met osteolytische botmetastasen lagere doses nodig dan patiënten met hypercalciëmie van het humorale type.
Bij de meeste patiënten met een ernstige hypercalciëmie (albumine-gecorrigeerd serumcalcium * ≥ 3 mmol/l of ≥ 12 mg/dl) zal 4 mg een adequate eenmalige dosis zijn.
Bij patiënten met een matige hypercalciëmie (albumine-gecorrigeerd serumcalcium < 3 mmol/l of < 12 mg/dl) is 2 mg een effectieve dosis.
De maximale dosis gebruikt in klinische studies was 6 mg, waarbij echter geen verbetering van de werkzaamheid werd waargenomen.
* NB: albumine-gecorrigeerd serumcalcium wordt als volgt berekend:
albumine-gecorrigeerd serumcalcium (mmol/l)
=
serumcalcium (mmol/l) - [0,02 x albumine (g/l)] + 0,8
albumine-gecorrigeerd serumcalcium (mg/dl)
=
serumcalcium (mg/dl) + 0,8 x [4 - albumine (g/dl)]
Voor het omrekenen van albumine-gecorrigeerd serumcalcium van mmol/l naar mg/dl dient men het met 4 te vermenigvuldigen
In de meeste gevallen kan de verhoogde serumcalciumspiegel binnen 7 dagen worden genormaliseerd.
De mediane tijd tot recidief (hernieuwde toename van het albumine-gecorrigeerde serumcalcium boven 3 mmol/l) bedraagt 18-19 dagen voor de 2 mg en 4 mg doses.
Voor de 6 mg dosis bedroeg de mediane tijd tot recidief 26 dagen.
Een beperkt aantal patiënten (50 patiënten) kreeg een tweede infusie voor hypercalciëmie toegediend.
Herhaling van de behandeling kan overwogen worden bij hernieuwd optreden van hypercalciëmie of bij onvoldoende werkzaamheid.
Bondronat concentraat voor oplossing voor infusie dient als intraveneus infuus te worden toegediend.
Daartoe dient de inhoud van de flacons aan een oplossing van 500 ml isotone natriumchloride (of een oplossing van 500 ml 5% glucose) te worden toegevoegd en per infuus te worden toegediend gedurende een periode van twee uur.
Omdat een onopzettelijke intra-arteriële toediening van preparaten, die niet uitdrukkelijk daarvoor bedoeld zijn alsook een paraveneuze toediening weefselschade kan veroorzaken, dient men zich ervan te verzekeren dat Bondronat -concentraat voor oplossing voor infusie intraveneus wordt toegediend.
Patiënten met gestoorde leverfunctie Er is geen dosisaanpassing noodzakelijk (zie rubriek 5.2).
Er is geen bewijs van een verminderde tolerantie als gevolg van een toegenomen blootstelling aan ibandronaat bij patiënten met een verschillende mate van verminderde nierfunctie.
Toch dienen de volgende aanbevelingen te worden gevolgd voor de preventie van skeletal events bij patiënten met borstkanker en botmetastasen:
Creatinineklaring
(ml/min)
Dosis / Infusietijd 1
Infusievolume 2
≥ 50
6 mg / 15 minuten
100 ml
6 mg / 1 uur
500 ml
1
500 ml
Toediening iedere 3 tot 4 weken 2 0,9% natriumchlorideoplossing of 5% glucoseoplossing
25 Toediening via een 15 minuten durend infuus is niet onderzocht bij kankerpatiënten met een CLcr < 50 ml/min.
Bejaarden Er is geen dosisaanpassing noodzakelijk.
Kinderen en adolescenten Bondronat wordt niet aanbevolen bij patiënten jonger dan 18 jaar wegens onvoldoende gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Voorzichtigheid dient in acht te worden genomen bij patiënten met bekende overgevoeligheid voor andere bisfosfonaten.
Bondronat mag niet bij kinderen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Klinische studies hebben geen bewijs getoond voor de verslechtering van nierfunctie bij langdurige Bondronat therapie.
Desalniettemin wordt op geleide van de klinische beoordeling van de individuele patiënt, aanbevolen dat nierfunctie, serumcalcium, fosfaat en magnesium gecontroleerd moeten worden bij patiënten die behandeld worden met Bondronat.
Voor patiënten met ernstige leverinsufficiëntie kan geen doseringsadvies worden gegeven daar er geen klinische gegevens beschikbaar zijn.
Overhydratatie dient te worden vermeden bij patiënten met verhoogd risico op hartfalen.
Hypocalciëmie en andere stoornissen van het bot- en mineraalmetabolisme dienen effectief behandeld te worden vóór de aanvang van de behandeling met Bondronat voor gemetastaseerde botziekte.
Adequate inname van calcium en vitamine D is belangrijk bij alle patiënten.
Patiënten dienen extra calcium en/of vitamine D te krijgen indien de inname via het dieet onvoldoende is.
Osteonecrose van de kaak, in het algemeen samenhangend met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis) is gemeld bij kankerpatiënten met behandelingsschema’ s met daarin inbegrepen primair intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij osteoporosepatiënten die orale bisfosfonaten kregen.
Een tandonderzoek met geschikte preventieve tandheelkunde moet overwogen worden vóór de behandeling met bisfosfonaten bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne).
Tijdens de behandeling moeten deze patiënten zo mogelijk invasieve tandbehandelingen vermijden.
Voor patiënten die osteonecrose van de kaak ontwikkelen tijdens de therapie met bisfosfonaten, kunnen tandheelkundige operaties de klachten verergeren.
Voor patiënten waarvoor tandheelkundige operaties noodzakelijk zijn, zijn geen gegevens beschikbaar die aangeven of discontinueren van de behandeling met bisfosfonaten het risico van osteonecrose van de kaak vermindert.
De klinische beoordeling door de behandelend arts dient de richtlijn te zijn voor het behandelingsplan van elke patiënt, gebaseerd op een individuele afweging van de voor- en nadelen.
26 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bondronat mag niet gemengd worden met calcium-bevattende oplossingen.
Er werd geen interactie waargenomen bij toediening samen met melfalan/prednisolon bij patiënten met multiple myeloom, werd geen interactie waargenomen.
Andere interactiestudies bij postmenopauzale vrouwen hebben de afwezigheid van enige interactiemogelijkheid met tamoxifen of hormoonsubstitutie therapie (oestrogeen) aangetoond
In relatie tot dispositie zijn geen geneesmiddelinteracties van klinische betekenis waarschijnlijk.
Ibandroninezuur wordt alleen geëlimineerd door renale secretie en ondergaat geen bio-transformatie.
De secretieroute lijkt geen zure of basische transportsystemen betrokken bij de excretie van andere werkzame stoffen te omvatten.
Bovendien remt ibandroninezuur de voornaamste humane lever P450 isoenzymen niet en induceert niet het levercytochroom P450 systeem bij ratten.
Plasma-eiwitbinding is laag bij therapeutische concentraties en het is daarom onwaarschijnlijk dat ibandroninezuur andere werkzame stoffen kan verdringen.
Voorzichtigheid wordt geadviseerd wanneer bisfosfonaten worden toegediend met aminoglycosiden, aangezien beide middelen de serumcaliumspiegels gedurende langere perioden kunnen verlagen.
Aan het mogelijk bestaan van gelijktijdige hypomagnesiëmie dient ook aandacht te worden besteed.
In klinische studies is Bondronat toegediend samen met vaak gebruikte antikanker middelen, diuretica, antibiotica en analgetica zonder dat klinisch zichtbare interacties optraden.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn niet voldoende gegevens over het gebruik van ibandroninezuur bij zwangere vrouwen.
Studies bij ratten hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Als gevolg hiervan dient Bondronat niet gebruikt te worden tijdens de zwangerschap.
Het is niet bekend of ibandroninezuur wordt uitgescheiden in moedermelk.
Studies bij zogende ratten hebben de aanwezigheid van lage spiegels van ibandroninezuur in de melk aangetoond volgend op intraveneuze toediening.
Bondronat mag niet gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies naar de beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen uitgevoerd.
4.8 Bijwerkingen
De meest voorkomende eerst, waarbij de volgende indeling gebruikt wordt: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%) en zeer zelden (≤ 0,01%).
Behandeling van door tumor veroorzaakte hypercalciëmie Het veiligheidsprofiel van Bondronat is verkregen uit gecontroleerde klinische studies bij deze indicatie en na de intraveneuze toediening van Bondronat bij de aanbevolen doseringen.
Behandeling ging het meest samen met een verhoging van de lichaamstemperatuur.
Soms werd een op griep lijkend syndroom bestaande uit koorts, koude rillingen, botpijn en/of op spierpijn gelijkende pijn, gemeld.
In de meeste gevallen is geen bijzondere behandeling noodzakelijk en worden de klachten na enkele uren of dagen vanzelf minder.
Tabel 1
Aantal (percentage) patiënten die bijwerkingen meldden na behandeling met Bondronat tijdens gecontroleerde klinische studies bij door tumor veroorzaakte hypercalciëmie
Systeem/orgaanklasse / Bijwerking Voedings- en stofwisselingsstoornissen
Frequentie Aantal (%) (n=352)
Vaak:
Hypocalciëmie
10 (2,8)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Vaak:
Botpijn Soms:
Myalgie
6 (1,7) 1 (0,3)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms:
Pyrexie Op influenza lijkende ziekte Rigor
39 (11,1) 2 (0,6) 1 (0,3)
Opmerking:
Gegevens voor zowel de 2 mg en 4 mg doses ibandroninezuur zijn gecombineerd.
Gebeurtenissen werden opgenomen ongeacht een vaststelling van de causalitiet.
Daarvoor zijn echter geen therapeutische maatregelen noodzakelijk.
Het serumcalcium kan dalen tot hypocalcemische waarden.
Andere minder vaak gemelde reacties zijn:
Immuunsysteemaandoeningen:
Zeer zelden:
Overgevoeligheid
Huid- en onderhuidaandoeningen:
Zeer zelden:
Angioneurotisch oedeem
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden:
Bronchospasmen
Toediening van andere bisfosfonaten is geassocieerd met bronchoconstrictie bij acetylsalicylzuur- gevoelige astmatische patiënten.
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen Het veiligheidsprofiel van intraveneus Bondronat bij patiënten met borstkanker en botmetastasen is verkregen uit een gecontroleerde klinische studie in deze indicatie en na intraveneuze toediening van Bondronat in de aanbevolen dosering.
Tabel 2 geeft de bijwerkingen weer uit de cruciale Fase III studie (152 patiënten behandeld met Bondronat 6 mg), d.w.z. bijwerkingen die enigszins, mogelijk of waarschijnlijk gerelateerd aan de studiemedicatie, vaak voorkomend en vaker in de actieve behandelingsgroep dan bij placebo.
Placebo
Bondronat 6 mg
Infecties en parasitaire aandoeningen:
(n = 157) No.
(%)
(n = 152) No.
(%)
Infectie Endocriene aandoeningen:
1 (0,6)
2 (1,3)
Parathyroïd aandoening Zenuwstelselaandoeningen:
1 (0,6)
2 (1,3)
Hoofdpijn Duizeligheid Dysgeusie (smaakverstoring) Oogaandoeningen:
4 (2,5) 2 (1,3) 0 (0,0)
9 (5,9) 4 (2,6) 2 (1,3)
Staar Hartaandoeningen:
1 (0,6)
2 (1,3)
Bundeltak blok Ademhalingsstelsel, borstkas- en mediastinumaandoeningen:
1 (0,6)
2 (1,3)
Zere keel Maagdarmstelselaandoeningen:
0 (0,0)
3 (2,0)
Diarree Dyspepsie Braken Maagdarm pijn Tandaandoening Huid- en onderhuidaandoeningen:
1 (0,6) 5 (3,2) 2 (1,3) 2 (1,3) 0 (0,0)
8 (5,3) 6 (3,9) 5 (3,3) 4 (2,6) 3 (2,0)
Huidaandoening Bot, skeletspierstelsel- en bindweefselaandoeningen:
0 (0,0)
2 (1,3)
Myalgie Artralgie Gewrichtsaandoening Artrose Algemene aandoeningen:
6 (3,8) 1 (0,6) 0 (0.0) 0 (0,0)
8 (5,3) 2 (1,3) 2 (1,3) 2 (1,3)
Asthenie Op influenza lijkende ziekte Perifeer oedeem Ecchymose Overmatige dorst Onderzoeken:
8 (5,1) 2 (1,3) 2 (1,3) 0 (0,0) 0 (0,0)
10 (6,6) 8 (5,3) 3 (2,0) 2 (1,3) 2 (1,3)
Gamma-GT verhoogd Creatinine verhoogd
1 (0,6) 1 (0,6)
4 (2,6) 3 (2,0)
Andere bijwerkingen gemeld met een lagere frequentie
zijn:
Infecties en parasitaire aandoeningen: cystitis, vaginitis, orale candidiasis Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen): benigne huidneoplasma Bloed- en lymfestelselaandoeningen: anemie, bloeddyscrasie Voedings- en stofwisselingsstoornissen: hypofosfatemie Psychische stoornissen: slaapstoornis, angst, verstoorde labiliteit Zenuwstelstelaandoeningen: cerbrovasculaire aandoening, zenuwwortelbeschadiging, amnesie, migraine, neuralgie, hypertonie, hyperesthesie, circumorale paresthesie, parosmie Evenwichtsorgaan- en ooraandoeningen: doofheid Hartaandoeningen: myocardiale ischemie, cardiovasculaire aandoening, palpitaties Bloedvataandoeningen: hypertensie, lymfe-oedeem, varikeuze aderen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: longoedeem, stridor 29 Maagdarmstelselaandoeningen: gastro-enteritis, dysfagie, gastritis, mondzweren, cheilitis Lever- en galaandoeningen: cholelithiasis Huid- en onderhuidaandoeningen: uitslag, alopecia Nier- en urinewegaandoeningen: urineretentie, niercyste NOS Voortplantingsstelsel- en borstaandoeningen: bekkenpijn NOS Algemene aandoeningen en toedieningsplaatsstoornissen: hypothermie Onderzoeken: verhoogd bloedalkalinefosfatase, gewichtsafname Letsel-, intoxicatie- en verrichtingencomplicaties: verwonding, pijn op de injectieplaats
Osteonecrose van de kaak is gemeld bij patiënten behandeld met bisfosfonaten.
De meerderheid van de meldingen heeft betrekking op kankerpatiënten, maar zulke gevallen zijn ook gemeld bij osteoporosepatiënten.
Osteonecrose van de kaak hangt over het algemeen samen met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis).
De diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactoren beschouwd (zie rubriek 4.4).
4.9 Overdosering
Tot op heden is geen ervaring opgedaan met acute vergiftigingen door Bondronat concentraat voor oplossing voor infusie.
Daar in preklinisch onderzoek bij hoge doses zowel de nieren als de lever de doelwitorganen voor toxiciteit bleken te zijn, dienen de nier- en leverfuncties te worden gecontroleerd.
Een klinisch relevante hypocalciëmie dient door intraveneuze toediening van calciumgluconaat te worden verholpen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bisfosfonaat, ATC code:
M05B A 06
Ibandroninezuur behoort tot de groep van bisfosfonaten, welke specifiek inwerken op het bot.
De selectieve invloed op botweefsel is gebaseerd op de hoge affiniteit van bisfosfonaten voor botmineralen.
Bisfosfonaten werken, door de osteoclastische activiteit te remmen, alhoewel het exacte werkingsmechanisme nog onduidelijk is.
In vivo voorkomt ibandroninezuur experimenteel geïnduceerde botafbraak, die wordt veroorzaakt door het niet functioneren van de gonaden, door retinoïden, tumoren of tumorextracten.
De remming van de endogene botresorptie is ook aangetoond in Ca 45 kinetische studies en door het vrijkomen van radio- actieve tetracycline, die tevoren in het skelet was geïncorporeerd.
Bij doses die aanmerkelijk hoger waren dan de farmacologische werkzame doses had ibandroninezuur geen enkele invloed op de botmineralisatie.
Botresorptie als gevolg van maligne aandoening wordt gekenmerkt door overmatige botresorptie die niet in balans is met voldoende botvorming.
Zo wordt de botresorptie verminderd waardoor de skeletcomplicaties van de maligne ziekte verminderen.
Klinische studies naar de behandeling van door tumor veroorzaakte hypercalciëmie Klinisch onderzoek naar hypercalciëmie bij maligniteit heeft aangetoond dat de remmende werking van ibandroninezuur op een door tumor geïnduceerde osteolyse en vooral op een door tumor geïnduceerde hypercalciëmie, wordt gekenmerkt door afname van serumcalcium en cal- ciumuitscheiding via de urine.
Binnen de aanbevolen doseringsrichtlijnen zijn de volgende responspercentages met bijbehorende betrouwbaarheidsintervallen tijdens klinische onderzoeken aangetoond bij patiënten met als uitgangswaarde een albumine-gecorrigeerd serumcalcium ≥ 3,0 mmol/l na adequate rehydratatie:
30 88
86
78
76 64
80 62
63
60 54
50 44 40 6 mg 30
20
4 mg
dosis ibandroninezuur
2 mg
baarheids- interval
De mediane tijd tot het bereiken van normocalciëmie bij deze patiënten en deze doseringen, bedraagt 4- 7 dagen.
De mediane tijd tot recidief (toename van albumine-gecorrigeerd serumcalcium boven 3,0 mmol/l) bedroeg 18 tot 26 dagen.
Klinische studies naar de preventie van skeletal events bij patiënten met borstkanker en botmetastasen Klinische studies bij patiënten met borstkanker en botmetastasen hebben aangetoond dat er een dosisafhankelijk remmend effect op de botosteolyse is, uitgedrukt door merkers van botresorptie en een dosisafhankelijk effect op skeletgebeurtenissen.
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen met Bondronat 6 mg intraveneus toegediend werd beoordeeld in één gerandomiseerde placebo gecontroleerde Fase III studie met een duur van 96 weken.
Vrouwelijke patiënten met borstkanker en radiologisch vastgestelde botmetastasen, werden gerandomiseerd tussen placebo (158 patiënten) en 6 mg Bondronat (154 patiënten).
De resultaten van deze studie worden hieronder samengevat.
Primaire werkzaamheid eindpunten Het primaire eindpunt van de studie was de Skelet Morbiditeits Periode Ratio (SMPR).
Dit was een samengesteld eindpunt dat de volgende skelet gerelateerde gebeurtenissen (SRE) als sub-componenten had:
- Radiotherapie op het bot voor behandeling van fracturen / dreigende fracturen
- Chirurgie van het bot voor behandeling van fracturen
- Vertebrale fracturen
- Non-vertebrale fracturen
De analyse van de SMPR werd aangepast aan de tijd en nam in aanmerking dat een of meerdere gebeurtenissen die voorkwamen in een enkele periode van 12 weken mogelijk gerelateerd kunnen zijn.
Meerdere gebeurtenissen werden daardoor slechts een keer geteld voor het doel van de analyse.
Gegevens uit deze studie toonden een significant voordeel voor intraveneus Bondronat 6 mg boven placebo aan voor wat betreft de reductie van SREs gemeten door een aan de tijd aangepaste SMPR
Het aantal SREs was ook significant afgenomen met Bondronat 6 mg en er was een 40% afname in het risico van een SRE boven placebo (relatief risico 0,6, p=0,003).
Tabel 3
Werkzaamheidsresultaten (Borstkanker patiënten met gemetastaseerde botziekte)
Alle skelet gerelateerde gebeurtenissen (SREs) Placebo Bondronat 6 mg p-waarde n=158 n=154
SMPR (per patiënt jaar)
1,48
1,19
p=0,004
Aantal gebeurtenissen (per patiënt)
3,64
2,65
p=0,025
SRE relatief risico
-
0,60
p=0,003
Secundaire werkzaamheidseindpunten Een statistisch significante verbetering in botpijnscore werd aangetoond voor intraveneus Bondronat 6 mg in vergelijking met placebo.
De pijnafname was gedurende de hele studie consistent onder de basiswaarde en ging gepaard met een significant afgenomen gebruik van analgetica.
De vermindering in Kwaliteit van Leven was significant minder bij met Bondronat behandelde patiënten vergeleken met placebo.
Tabel 4 is een overzichtstabel van deze secundaire werkzaamheidsresultaten.
Tabel 4
Secundaire Werkzaamheidsresultaten (Borstkanker patiënten met gemetastaseerde botziekte)
Placebo Bondronat 6 mg p-waarde n=158 n=154
Botpijn *
0,21 -0,28 p < 0,001
Analgetica gebruik *
0,90
0,51
p=0,083
Kwaliteit van Leven *
-45,4
-10,3
p=0,004
* Gemiddelde verandering vanaf baseline tot de laatste bepaling.
Er was een duidelijke afname van urinemarkers van botresorptie (pyridinoline en deoxypyridinoline) bij patiënten behandeld met Bondronat en deze was statistisch significant in vergelijking met placebo.
In een studie bij 130 patiënten met gemetastaseerde borstkanker is de veiligheid van Bondronat toegediend via een 1 uur durend infuus vergeleken met toediening via een 15 minuten durend infuus.
Er werd geen verschil gezien in de indicatoren voor de nierfunctie.
Het algemene bijwerkingprofiel van ibandroninezuur na toediening via een 15 minuten durend infuus was consistent met het bekende veiligheidsprofiel voor langere infusietijden en er werden geen nieuwe bevindingen gedaan met betrekking tot veiligheid die gerelateerd waren aan het gebruik van een infusietijd van 15 minuten.
Een infusietijd van 15 minuten werd niet bestudeerd in kankerpatiënten met een creatinineklaring van < 50 ml/min.
5.2 Farmacokinetische gegevens
Na een twee uur durende infusie van 2, 4 of 6 mg ibandroninezuur zijn de farmacokinetische parameters evenredig met de dosis
Distributie 32 Na initiële systemische blootstelling bindt ibandroninezuur snel aan het bot of wordt uitgescheiden in de urine.
Bij mensen is het klaarblijkelijke terminale verdelingsvolume ten minste 90 l en de hoeveelheid van de dosis die het bot bereikt wordt geschat op 40-50% van de circulerende dosis.
Eiwitbinding in humaan plasma is ongeveer 87% bij therapeutische concentraties.
Geneesmiddel- geneesmiddel interactie als gevolg van substitutie is onwaarschijnlijk.
Metabolisme Er is geen bewijs dat ibandroninezuur bij dieren of mensen gemetaboliseerd wordt.
Eliminatie Het bereik van waargenomen klaarblijkelijke halfwaardetijden is breed en afhankelijk van de dosis en assaygevoeligheid, maar de klaarblijkelijke terminale halfwaardetijd ligt in het algemeen tussen de 10 en 60 uur.
Vroege plasmaspiegels dalen echter snel, waarbij 10% van de piekwaarden bereikt worden binnen 3 en 8 uur na respectievelijk intraveneuze of orale toediening.
Er werd geen systemische ophoping waargenomen wanneer ibandroninezuur intraveneus eenmaal iedere 4 weken gedurende 48 weken toegediend werd aan patiënten met gemetastaseerde botziekte.
De totale klaring van ibandroninezuur is laag met gemiddelde waarden tussen 84 – 160 ml/min.
Nierklaring (ongeveer 60 ml/min bij gezonde postmenopauzale vrouwen) neemt 50-60% van de totale klaring voor zijn rekening en is gerelateerd aan de creatinineklaring.
Er wordt aangenomen dat het verschil tussen de klaarblijkelijk totale en renale klaring de opname door het bot weergeeft.
Farmacokinetiek bij speciale populaties
Geslacht Biologische beschikbaarheid en farmacokinetiek van ibandroninezuur zijn vergelijkbaar bij mannen en vrouwen.
Ras Er is geen bewijs voor klinisch relevante interethnische verschillen tussen Aziaten en Kaukasiërs bij ibandroninezuur dispositie.
Er is slechts een erg beperkt aantal gegevens beschikbaar bij patiënten van Afrikaanse herkomst.
Patiënten met verminderde nierfunctie De blootstelling aan ibandroninezuur bij patiënten met een verschillende mate van nierfunctiestoornissen is gerelateerd aan de creatinineklaring (Clcr).
In de klinisch farmacologische trial WP18551 steeg na een enkelvoudige intraveneuze dosis van 6 mg (15 minuten infusie), de gemiddelde AUC0-24 met 14% en 86%, respectievelijk bij patiënten met milde (gemiddeld geschatte CLcr=68,1 ml/min) en matige (gemiddeld geschatte CLcr=41,2 ml/min) nierfunctiestoornissen vergeleken met gezonde vrijwilligers (gemiddeld geschatte CLcr=120 ml/min).
De gemiddelde Cmax was niet verhoogd bij patiënten met milde nierfunctiestoornissen en nam met 12% toe bij patiënten met een matige nierfunctiestoornis.
Er is geen bewijs voor een verband tussen afname van de tolerantie en toename van de blootstelling.
Toch wordt een aanpassing van de dosis of van de infusietijd aanbevolen voor patiënten met borstkanker en botmetastasen die worden behandeld met als doel de preventie van skeletal events.
(zie rubriek 4.2).
Patiënten met gestoorde leverfunctie Er zijn geen farmacokinetische gegevens voor ibandroninezuur bij patiënten die leverfunctiestoornissen hebben.
De lever speelt geen significante rol in de klaring van ibandroninezuur omdat het niet gemetaboliseerd wordt maar geklaard via uitscheiding via de nieren en door opname in het bot.
Daarom zijn dosisaanpassingen niet noodzakelijk bij patiënten met leverfunctiestoornissen.
Bovendien is het onwaarschijnlijk dat hypoproteïnemie bij ernstige leverziekte leidt tot klinisch significante verhogingen in de vrije plasmaconcentraties aangezien eiwitbinding van ibandroninezuur ongeveer 87% is bij therapeutische concentraties.
33 In een multivariantieanalyse werd niet gevonden dat leeftijd een onafhankelijke factor van een van de bestudeerde farmacokinetische parameters is.
Omdat de nierfunctie daalt met de leeftijd is dit de enige factor waar rekening mee gehouden moet worden (zie paragraaf verminderde nierfunctie)
Kinderen en adolescenten Er zijn geen gegevens over het gebruik van ibandroninezuur bij patiënten jonger dan 18 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische effecten werden uitsluitend waargenomen na blootstelling die geacht wordt beduidend hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze niet relevant zijn voor klinische doeleinden.
Evenals bij andere bisfosfonaten, is vastgesteld dat de nier het primaire doelorgaan is met betrekking tot systemische toxiciteit.
Mutageniteit / carcinogeniteit:
Er werd geen indicatie voor carcinogene potentie waargenomen.
Testen voor genotoxiciteit onthulden geen bewijs voor genetische activiteit voor ibandroninezuur.
Reproductietoxiciteit:
Er werden geen aanwijzingen van directe foetale toxiciteit of teratogene effecten waargenomen voor ibandroninezuur bij intraveneus behandelde ratten en konijnen.
Bijwerkingen van ibandroninezuur in reproductietoxociteit studies bij de rat waren degene die verwacht werden bij deze klasse van geneesmiddelen (bisfosfonaten).
Ze omvatten een verminderd aantal van implantatieplaatsen, verstoring van de natuurlijke bevalling (dystocia), een verhoging van inwendige variaties (nierbekken urineleider syndroom) en tandafwijkingen bij F1 nakomelingen van ratten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Azijnzuur (99%) Natriumacetaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Om eventuele onverenigbaarheden te vermijden dient Bondronat concentraat voor oplossing voor infusie uitsluitend te worden verdund met een isotone oplossing van natriumchloride of van 5% glucose.
Bondronat mag niet gemengd worden met calcium bevattende oplossingen.
6.3 Houdbaarheid
5 jaar Na reconstitutie:
24 uur
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgsmaatregelen voor bewaring vóór reconstitutie.
Bewaren bij 2°C - 8°C (in de koelkast).
Uit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
34 gebruik de verantwoordelijkheid van de gebruiker en deze zijn normalerwijze niet langer dan 24 uur bij 2°C - 8°C, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.5 Aard en inhoud van de verpakking
Bondronat wordt geleverd in verpakkingen van 1, 5 en 10 flacons (6 ml glazen flacons, type I glas).
Eur.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/011 EU/1/96/012/012 EU/1/96/012/013
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 juni 1996
25 juni 2006
10.
DATUM VAN HERNIEUWING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
35 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Concentraat voor infusievloeistof
Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Duitsland
Filmomhulde tabletten
Roche Pharma AG Emil-Barrel-Str.
1 D-79639 Grenzach-Wyhlen Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
37 BIJLAGE III
ETIKETTERING EN BIJSLUITER
38 A.
ETIKETTERING
39 GEGEVENS DIE OP DE BUITENVERPAKKING WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Bondronat 2 mg concentraat voor oplossing voor infusie ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere flacon bevat 2 mg ibandroninezuur (als mononatriumzout, monohydraat).
3.
LIJST VAN HULPSTOFFEN
Natriumacetaat, natriumchloride, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, voor infuus na verdunning.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale voorzorgsmaatregelen voor bewaring vóór reconstitutie.
Na verdunnen is de bereide infuusoplossing stabiel gedurende 24 uur bij 2 ° C– 8 ° C (in een koelkast)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING) 40 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
41 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Flacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Bondronat 2 mg concentraat voor oplossing voor infusie ibandroninezuur i.v. gebruik
2.
WIJZE VAN TOEDIENING
Lees vóór gebruik de ingesloten bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
42 GEGEVENS DIE OP DE BUITENVERPAKKING WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Bondronat 50 mg filmomhulde tabletten ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 50 mg ibandroninezuur (als ibandronine natrium monohydraat).
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat, Povidon, Cellulose (microkristallijn), Crospovidon, Stearinezuur, Silica (watervrij colloïdaal), Hypromellose, Titaniumdioxide E171, Talk, Macrogol 6000.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet op de tabletten zuigen of kauwen Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De tabletten bevatten ook lactose
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
43 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/009
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
bondronat 50 mg
44 GEGEVENS DIE OP DE BUITENVERPAKKING WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Bondronat 50 mg filmomhulde tabletten ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 50 mg ibandroninezuur (als ibandronine natrium monohydraat).
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat, Povidon, Cellulose (microkristallijn), Crospovidon, Stearinezuur, Silica (watervrij colloïdaal), Hypromellose, Titaniumdioxide E171, Talk, Macrogol 6000.
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet op de tabletten zuigen of kauwen Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De tabletten bevatten ook lactose
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/010
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
bondronat 50 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Bondronat 50 mg filmomhulde tabletten ibandroninezuur
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Ma Di Wo Do Vr Za Zo
47 GEGEVENS DIE OP DE BUITENVERPAKKING WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Bondronat 6 mg concentraat voor oplossing voor infusie ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere flacon bevat 6 mg ibandroninezuur (als mononatriumzout, monohydraat).
3.
LIJST VAN HULPSTOFFEN
Natriumacetaat, natriumchloride, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, voor infuus na verdunning.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale voorzorgsmaatregelen voor bewaring vóór reconstitutie.
Na verdunnen is de bereide infuusoplossing stabiel gedurende 24 uur bij 2 ° C – 8 ° C (in een koelkast)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING) 48 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/011
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
49 GEGEVENS DIE OP DE BUITENVERPAKKING WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Bondronat 6 mg concentraat voor oplossing voor infusie ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere flacon bevat 6 mg ibandroninezuur (als mononatriumzout, monohydraat).
3.
LIJST VAN HULPSTOFFEN
Natriumacetaat, natriumchloride, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
5 flacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, voor infuus na verdunning.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale voorzorgsmaatregelen voor bewaring vóór reconstitutie.
Na verdunnen is de bereide infuusoplossing stabiel gedurende 24 uur bij 2 ° C – 8 ° C (in een koelkast)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING) 50 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
51 GEGEVENS DIE OP DE BUITENVERPAKKING WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Bondronat 6 mg concentraat voor oplossing voor infusie ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere flacon bevat 6 mg ibandroninezuur (als mononatriumzout, monohydraat).
3.
LIJST VAN HULPSTOFFEN
Natriumacetaat, natriumchloride, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
10 flacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, voor infuus na verdunning.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale voorzorgsmaatregelen voor bewaring vóór reconstitutie.
Na verdunnen is de bereide infuusoplossing stabiel gedurende 24 uur bij 2 ° C – 8 ° C (in een koelkast)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING) 52 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/012/013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Flacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Bondronat 6 mg concentraat voor oplossing voor infusie ibandroninezuur i.v. gebruik
2.
WIJZE VAN TOEDIENING
Lees vóór gebruik de ingesloten bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6 ml
6.
OVERIGE
54 B.
BIJSLUITER
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Bondronat 2 mg concentraat voor oplossing voor infusie ibandroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Bondronat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bondronat gebruikt 3.
Hoe wordt Bondronat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Bondronat 6.
Aanvullende informatie
1.
WAT IS BONDRONAT EN WAARVOOR WORDT HET GEBRUIKT
De werkzame stof van Bondronat, ibandroninezuur, behoort tot de groep van de bisfosfonaten.
Op deze manier worden verhoogde calciumgehaltes in het bloed teruggebracht naar normale waarden.
Het voorkomt ook botcomplicaties en fracturen gerelateerd aan de verspreiding van kanker tot in het bot.
Bondronat is geïndiceerd voor:
- Een pathologisch (abnormaal) verhoogd calciumgehalte in het bloed (hypercalciëmie) als
gevolg van tumoren.
- Preventie van skeletal events (skeletgebeurtenissen; pathologische fracturen, botcomplicaties
die radiotherapie of chirurgie vereisen) bij patiënten met borstkanker en botmetastasen.
2.
WAT U MOET WETEN VOORDAT U BONDRONAT GEBRUIKT
Tijdens de behandeling kan uw bloed gecontroleerd worden om zeker te weten dat u de juiste dosering van Bondronat ontvangt.
Als u onder tandheelkundige behandeling staat of als u een tandheelkundige operatie zult ondergaan, vertel dan uw tandarts dat u behandeld wordt met Bondronat.
Gebruik Bondronat niet:
- als u allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor één van de andere
bestanddelen van Bondronat.
Bondronat dient niet bij kinderen te worden gebruikt.
56
- overgevoeligheid voor andere bisfosfonaten
- lage calciumwaarden in uw bloed
- andere stoornissen van het mineraalmetabolisme (zoals vitamine D gebrek)
- ernstige leverziekte (nierinsufficiëntie d.w.z. creatinineklaring < 30 ml/min).
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Er werd geen interactie waargenomen wanneer ibandroninezuur gelijktijdig werd toegediend met tamoxifen of melfalan/prednisolon.
Voorzichtigheid is geboden, wanneer bisfosfonaten samen met aminoglycosiden worden toegediend, omdat beide middelen de calciumspiegels in het bloed voor langdurige perioden kunnen verlagen.
Ook moet worden gelet op het mogelijk gelijktijdig bestaan van hypomagnesiëmie (een tekort aan magnesium in het bloed).
Zwangerschap en borstvoeding Er mag geen Bondronat aan u worden toegediend als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines:
De werking van Bondronat op het rijvermogen en het vermogen machines te bedienen is niet onderzocht.
3.
HOE WORDT BONDRONAT GEBRUIKT
U zult Bondronat toegediend krijgen als een infusie.
Uw arts zal bepalen hoeveel Bondronat aan u toegediend zal worden afhankelijk van uw ziekte.
Uw arts kan uw dosering aanpassen als u nierklachten heeft.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bondronat bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
De onderstaande bijwerkingen werden gezien als Bondronat intraveneus werd toegediend.
• Bijwerkingen omschreven als zeer vaak optredend werden ervaren bij meer dan 1 op de 10 patiënten. • Bijwerkingen omschreven als vaak optredend werden ervaren bij 1 op de 10 patiënten. • Bijwerkingen omschreven als zelden of zeer zelden optredend werden ervaren door minder dan 1 op de 100 patiënten
Een zeer vaak optredende bijwerking is een stijging van de lichaamstemperatuur.
Vaak optredende bijwerkingen zijn griepachtige symptomen (waaronder koorts, rillingen, botpijn en spierpijn), vermoeidheid, diarree, indigestie, braken, hoofdpijn, duizeligheid, maag- of buikpijn, zere keel, en gezwollenheid in de lage ledematen.
Deze symptomen verdwijnen meestal binnen enkele uren/dagen.
Minder vaak werd door patiënten melding gemaakt van infecties, vreemde smaakervaring, cataracten, bundeltakblok, tandklachten, huidproblemen, zere gewrichten, artritis en dorst.
57 Zelden werd door patiënten melding gemaakt van het volgende: gastroenteritis, spruw, vaginitis, goedaardige huidaangroei, slaapstoornis, angst, labiliteit, geheugenverlies, gevoelloosheid rond de mond (circumorale paresthesie), hyperesthesie, hypertonie, beschadiging van de zenuwwortel, neuralgie, migraine, hersenbloedvatklachten, parosmie, doofheid, hart- en bloedsomloopklachten (inclusief hartkloppingen, myocard ischemie, hypertensie, spataderen), lymfoedeem, longoedeem, stridor, gastritis, cheilitis, moeite met slikken (dysfagie), zweren in de mond, galsteen cholethisiasis, uitslag, haarverlies, cystitis, niercyste, urineretentie, pijn in het bekken, pijn op de toedieningsplaats, gewichtsverlies en hypothermie.
Bondronat kan ook veranderingen veroorzaken in waarden van laboratoriumonderzoeken uitgevoerd door uw arts, waaronder: laag calciumgehalte (metaal), laag fosfaatgehalte (mineraal), verhoogde leverenzym en verhoogd creatinine, parathyroïdklacht (hormoon) in het bloed, laag hemoglobinen (en in zeldzame gevallen bloeddyscrasie).
Zeer zelden kregen patiënten een allergische reactie op Bondronat die hijgen en ademloosheid of huiduitslagen kan veroorzaken.
5.
HOE BEWAART U BONDRONAT
De houdbaarheid van Bondronat 2 mg injectieflacons is 5 jaar.
Na verdunnen is de infuusoplossing stabiel gedurende 24 uur bij 2 ° C - 8 ° C (in een koelkast).
Buiten het bereik en het zicht van kinderen houden.
Gebruik Bondronat niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
Gebruik Bondronat niet indien u ziet dat de oplossing niet helder is of deeltjes bevat.
Het restant van de oplossing moet worden weggegooid.
6.
AANVULLENDE INFORMATIE
Wat bevat Bondronat
- Eén flacon met 2 ml concentraat voor oplossing voor infusie bevat 2 mg ibandroninezuur (als
2,25 mg ibandroninezuur mononatriumzout monohydraat).
- De andere bestanddelen zijn natriumchloride, azijnzuur, natriumacetaat en water voor injecties.
Hoe ziet Bondronat er uit en de inhoud van de verpakking
Bondronat is een kleurloze, heldere oplossing.
Bondronat wordt geleverd als verpakkingen met 1 injectieflacon (2 ml injectieflacon van type I glas).
Houder van de vergunning voor het in de handel brengen Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Fabrikant
58 Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
59 Kύπρος Γ.Α.Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg
Preventie van skeletal events bij patiënten met borstkanker en botmetastases De aanbevolen dosis voor preventie van skeletal events bij patiënten met borstkanker en botmetastases is 6 mg intraveneus gegeven elke 3-4 weken.
De dosis zou gedurende minstens 15 minuten via een infuus moeten worden toegediend.
Patiënten met een verminderde nierfunctie Er is geen bewijs voor verminderde tolerantie als gevolg van toegenomen blootstelling aan ibandronaat bij patiënten met een verschillende mate van nierfunctiestoornis.
Toch dienen de onderstaande aanbevelingen te worden gevolgd voor de preventie van skeletal events bij patiënten met borstkanker en bot metastasen:
Creatinineklaring
(ml/min)
Dosis / Infusietijd 1
Infusievolume 2
> 50
6 mg / 15 minuten
100 ml
30
≤ CLcr ≤ 50
1
500 ml
Toediening iedere 3 tot 4 weken 2 0,9% natriumchlorideoplossing of 5% glucoseoplossing
Een infusietijd van 15 minuten werd niet onderzocht bij kankerpatiënten met een Clcr < 50 ml/min.
Door tumor veroorzaakte hypercalciëmie Bondronat wordt over het algemeen toegediend in een ziekenhuisomgeving.
De dosis wordt door de arts bepaald met inachtneming van de volgende factoren.
Voorafgaand aan behandeling met Bondronat moet de patiënt voldoende gerehydrateerd worden met 9 mg/ml (0,9%) natriumchloride.
Zowel de ernst van de hypercalciëmie als het type tumor moeten worden overwogen.
Bij
60 patiënten met een matige hypercalciëmie (voor albumine gecorrigeerde serum calciumwaarde < 3 mmol/l of < 12 mg/dl) is 2 mg een effectieve dosering.
De hoogste dosis gebruikt in klinische studies was 6 mg, maar deze dosis heeft geen toegevoegde waarde qua werkzaamheid.
* Voor albumine gecorrigeerde serum calciumwaarde-concentraties werden als volgt berekend:
Voor albumine gecorrigeerde serum calciumwaarde (mmol/l)
=
serum calcium (mmol/l) - [0.02 x albumine (g/l)] + 0.8 of
Voor albumine gecorrigeerde serum calciumwaarde (mg/dl)
=
serum calcium (mg/dl) + 0.8 x [4 - albumine (g/dl)]
Om de voor albumine gecorrigeerde serum calciumwaarde in mmol/l waarden om te zetten naar mg/dl, vermenigvuldig met 4.
In de meeste gevallen kan een verhoogd serum calciumgehalte teruggebracht worden naar de normale waarden binnen 7 dagen.
De mediane tijd tot terugval (herhaalde verhoging van voor albumine gecorrigeerde serum calciumwaarden tot boven 3 mmol/l) was 18-19 dagen voor de 2 mg en 4 mg doses.
De mediane tijd tot terugval was 26 dagen bij een dosis van 6 mg.
Dosering en wijze van toediening Bondronat concentraat voor oplossing voor infusie moet worden toegediend als een intraveneuze infusie.
Voor dit doel wordt de inhoud van de flacon als volgt gebruikt:
• Hypercalciëmie - toegevoegd aan 500 ml isotone natriumchlorideoplossing of 500 ml 5% dextrose-oplossing en toegediend via een infuus gedurende 1-2 uur • Preventie van skeletal events – toegevoegd aan 100 ml isotone natriumchlorideoplossing of 100 ml 5% dextrose-oplossing en toegediend via een infuus gedurende minstens 15 minuten.
Zie ook bovenstaande doseringsrubriek voor patiënten met nierfunctiestoornissen.
Let op:
Om mogelijke onverenigbaarheden te voorkomen, moet Bondronat concentraat voor oplossing voor infusie alleen gemengd worden met isotone natriumchlorideoplossing of met 5% glucoseoplossing.
Verdunde oplossingen zijn voor enkel gebruik.
Alleen heldere oplossingen zonder deeltje mogen worden gebruikt.
Het wordt aanbevolen om het product onmiddellijk na verdunning te gebruiken (zie punt 5 van deze bijsluiter “ HOE BEWAART U BONDRONAT”).
Aangezien het per ongeluk intra-arterieel toedienen van niet hiervoor bedoelde preparaten, net zoals het paraveneus toedienen, kunnen leiden tot weefselschade, moet voorzichtigheid in acht genomen worden om zeker te weten dat Bondronat concentraat voor oplossing voor infusie intraveneus wordt toegediend.
Frequentie van toediening Voor de behandeling van tumor-geïnduceerde hypercalciëmie wordt Bondronat concentraat voor oplossing voor infusie meestal als enkele infusie toegediend.
61 Voor de preventie van skeletal events bij patiënten met borstkanker of botmetastases wordt de Bondronat infusie herhaald met tussenpozen van 3-4 weken.
Duur van de behandeling Een beperkt aantal patiënten (50 patiënten) kreeg een tweede infusie toegediend voor hypercalciëmie.
Herhaalde behandeling kan overwogen worden bij terugkerende hypercalciëmie of onvoldoende werkzaamheid.
Voor patiënten met borstkanker of botmetastases zou Bondronat infusie elke 3-4 weken toegediend moeten worden.
In klinische studies is de behandeling voortgezet tot 96 weken.
Wat te doen als u meer van Bondronat gebruikt heeft dan u zou mogen Tot nu toe is er geen ervaring met acute vergiftiging door Bondronat concentraat voor oplossing voor infusie.
Aangezien zowel de nier als de lever doelwitorganen bleken te zijn voor toxiciteit in preklinische studies met hoge doseringen, zouden zowel de nier- als leverfunctie gecontroleerd moeten worden.
Klinisch relevante hypocalciëmie (zeer lage serum calciumwaarden) zou moeten worden gecorrigeerd door intraveneuze toediening van calciumgluconaat.
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Bondronat 50 mg filmomhulde tabletten ibandroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Bondronat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bondronat inneemt 3.
Hoe wordt Bondronat ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Bondronat 6.
Aanvullende informatie
1.
WAT IS BONDRONAT EN WAARVOOR WORDT HET GEBRUIKT
De werkzame stof van Bondronat, ibandroninezuur, behoort tot de groep van de bisfosfonaten.
Het remt het toegenomen verlies van calcium uit het bot (botresorptie) en het voorkomt botcomplicaties en fracturen gerelateerd aan de verspreiding van kankercellen tot in het bot.
Bondronat tabletten zijn geïndiceerd voor de preventie van skeletal events (skeletgebeurtenissen; pathologische fracturen, botcomplicaties die radiotherapie vereisen of chirurgie) bij patiënten met borstkanker en botmetastasen.
2.
WAT U MOET WETEN VOORDAT U BONDRONAT INNEEMT
Tijdens de behandeling kan uw bloed gecontroleerd worden om zeker te weten dat u de juiste dosis Bondronat ontvangt.
Als u onder tandheelkundige behandeling staat of als u een tandheelkundige operatie zult ondergaan, vertel dan uw tandarts dat u behandeld wordt met Bondronat.
Neem Bondronat niet in
- als u allergisch (overgevoelig) bent voor ibandroninezuur of voor één van de andere
bestanddelen van Bondronat.
Bondronat dient niet te worden gebruikt bij kinderen.
Wees extra voorzichtig met Bondronat indien u weet of denkt dat u last heeft van:
- overgevoeligheid voor andere bisfosfonaten
- lage calciumwaarden in uw bloed
63 of wanneer
- u in het verleden problemen hebt gehad met uw slokdarm
- u tekenen of symptomen bemerkt die mogelijk een reactie van de slokdarm kunnen betekenen
(dit kunnen zijn: pijn op de borst, brandend maagzuur, pijn na het doorslikken van eten en/of drinken).
In dit geval dient u direct te overleggen met uw arts.
- u eveneens niet-steroïdale anti-ontstekingsgeneesmiddelen (NSAIDs) gebruikt, aangezien beide
soorten geneesmiddelen (NSAIDs en bisfosfonaten) irritatie van de maag en de darm kunnen veroorzaken.
- u last heeft van galactose intolerantie of de Lapp lactase deficiëntie of wanneer u problemen
heeft met de opname van glucose-galactose.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel het ook uw arts of apotheker wanneer u supplementen gebruikt die calcium, magnesium, ijzer of aluminium bevatten.
Er werd geen interactie waargenomen wanneer ibandroninezuur gelijktijdig werd toegediend met tamoxifen of melfalan/prednisolon.
De absorptie van Bondronat kan enigszins verhoogd zijn wanneer het samen met H2-antagonisten of andere geneesmiddelen die de pH in de maag verhogen, gegeven wordt, maar er is geen dosisaanpassing noodzakelijk.
Voorzichtigheid is geboden, wanneer bisfosfonaten samen met aminoglycosiden worden toegediend, omdat beide middelen de calciumspiegels in het bloed voor langdurige perioden kunnen verlagen.
Ook moet worden gelet op het mogelijk gelijktijdig bestaan van hypomagnesiëmie (een tekort aan magnesium in het bloed).
Na de inname van uw Bondronat tablet moet u ten minste 30 minuten wachten voordat u uw andere medicatie van de dag, waaronder indigestietabletten/geneesmiddelen, calciumsupplementen en vitamines, inneemt.
Inname van Bondronat met voedsel en drank U moet uw Bondronat tabletten innemen na een nacht vasten (ten minste 6 uur) en vóór het eerste voedsel of het eerste drinken van de dag.
Medicatie en supplementen moeten eveneens vermeden worden vóór het innemen van Bondronat tabletten.
Het vasten en het vermijden van inname van medicatie en supplementen moet tot ten minste 30 minuten na inname van de tablet voortgezet worden.
Gewoon water kan op ieder moment tijdens de duur van de behandeling met Bondronat genomen worden.
Zwangerschap en borstvoeding Bondronat dient tijdens zwangerschap en borstvoeding niet te worden gebruikt.
Rijvaardigheid en het gebruik van machines De werking van Bondronat op het rijvermogen en het vermogen tot het gebruik van machines is niet onderzocht.
Belangrijke informatie over enkele bestanddelen van Bondronat Bondronat tabletten bevatten tevens lactose.
3.
HOE WORDT BONDRONAT INGENOMEN
Volg bij inname van Bondronat nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
64 De gebruikelijke dosis Bondronat is één tablet per dag.
Indien u ernstige nierproblemen heeft kan uw arts uw dosering reduceren naar één tablet per week.
Om mogelijke irritatie te verminderen is het belangrijk dat u onderstaande instructies opvolgt:
- VOORDAT u uw eerste voedsel of uw eerste drinken van de dag of andere geneesmiddelen
neemt, moet u uw Bondronat tablet met alleen een vol glas gewoon water (ongeveer 200 ml) innemen.
Neem uw tablet niet met een andere drank dan gewoon water.
- Kauw of zuig niet op de tablet en laat de tablet niet in uw mond oplossen.
- Wacht ten minste 30 minuten nadat u uw Bondronat tablet hebt genomen voordat u het eerste
eten of drinken of andere medicatie van de dag neemt.
En u moet rechtop
blijven gedurende ten minste 60 minuten na de inname van uw tablet.
- Het is belangrijk dat u Bondronat blijft nemen voor zo lang als uw arts het geneesmiddel
voorschrijft.
Voor de werking van Bondronat is het belangrijk dat u uw tabletten blijft innemen.
Wat u moet doen als u meer van Bondronat heeft ingenomen dan u zou mogen Als u per ongeluk teveel tabletten neemt, drink dan een vol glas melk en neem onmiddellijk contact op met uw arts.
Laat uzelf niet braken en ga niet liggen.
Wat u moet doen wanneer u bent vergeten Bondronat in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Neem de volgende dag gewoon één tablet zoals gebruikelijk.
Als u verder nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bondronat bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Vaak voorkomende bijwerkingen zijn indigestie, misselijkheid, buikpijn, oesofagitis, vermoeidheid, en een vermindering van de calciumspiegels in het bloed.
Bijwerkingen die in sommige gevallen zijn gemeld, zijn vreemde smaakervaring, tintelend gevoel (paresthesie), droge mond, bloedende maagdarmzweer, moeite met slikken, gastritis, jeuk, pijn op de borst, griepachtige symptomen, zich onwel voelen, en pijn.
In sommige gevallen is in bloedonderzoeken laag hemoglobine, hoog ureumgehalte of hoog parathyroïdhormoongehalte gevonden.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BONDRONAT
Buiten het bereik en het zicht van kinderen houden.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Bewaar de doordrukstrips in de buitenverpakking.
65 Gebruik Bondronat niet meer na de vervaldatum die staat vermeld op de doordrukstrip en de buitenverpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Bondronat
- Elke filmomhulde tablet bevat 56,25 mg ibandroninezuur mononatriumzout monohydraat
overeenkomend met 50 mg ibandroninezuur.
De andere bestanddelen zijn:
- tabletkern: lactose monohydraat, povidon, microkristallijne cellulose, crospovidon, gezuiverd
stearinezuur, colloïdaal watervrij silicum
- tabletomhulsel: hypromellose, titaniumdioxide, talk, macrogol 6000.
Hoe ziet Bondronat er uit en de inhoud van de verpakking
L2/IT is er in gegraveerd.
Ze zijn beschikbaar in verpakkingen van 28 en 84 tabletten.
Het kan zijn dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Fabrikant Roche Pharma AG Emil-Barrel-Str.
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
66 Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
67 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Bondronat 6 mg concentraat voor oplossing voor infusie ibandroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Bondronat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bondronat gebruikt 3.
Hoe wordt Bondronat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Bondronat 6.
Aanvullende informatie
1.
WAT IS BONDRONAT EN WAARVOOR WORDT HET GEBRUIKT
De werkzame stof van Bondronat, ibandroninezuur, behoort tot de groep van de bisfosfonaten.
Op deze manier worden verhoogde calciumgehaltes in het bloed teruggebracht naar normale waarden.
Het voorkomt ook botcomplicaties en fracturen gerelateerd aan de verspreiding van kanker tot in het bot.
Bondronat is geïndiceerd voor:
- Een pathologisch (abnormaal) verhoogd calciumgehalte in het bloed (hypercalciëmie) als
gevolg van tumoren.
- Preventie van skeletal events (skeletgebeurtenissen; pathologische fracturen, botcomplicaties
die radiotherapie of chirurgie vereisen) bij patiënten met borstkanker en botmetastasen.
2.
WAT U MOET WETEN VOORDAT U BONDRONAT GEBRUIKT
Tijdens de behandeling kan uw bloed gecontroleerd worden om zeker te weten dat u de juiste dosis Bondronat krijgt.
Als u onder tandheelkundige behandeling staat of als u een tandheelkundige operatie zult ondergaan, vertel dan uw tandarts dat u met Bondronat behandeld wordt.
Gebruik Bondronat niet:
- als u allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor één van de andere
bestanddelen van Bondronat.
Bondronat dient niet bij kinderen te worden gebruikt.
68
- overgevoeligheid voor andere bisfosfonaten
- lage calciumwaarden in uw bloed
- andere stoornissen van het mineraalmetabolisme (zoals vitamine D gebrek)
- ernstige leverziekte (nierinsufficiëntie d.w.z. creatinineklaring < 30 ml/min).
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Er werd geen interactie waargenomen wanneer ibandroninezuur gelijktijdig werd toegediend met tamoxifen of melfalan/prednisolon.
Voorzichtigheid is geboden, wanneer bisfosfonaten samen met aminoglycosiden worden toegediend, omdat beide middelen de calciumspiegels in het bloed voor langdurige perioden kunnen verlagen.
Ook moet worden gelet op het mogelijk gelijktijdig bestaan van hypomagnesiëmie (een tekort aan magnesium in het bloed).
Zwangerschap en borstvoeding Bondronat mag niet aan u worden toegediend tijdens de zwangerschap of als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines De werking van Bondronat op het rijvermogen of het vermogen om machines te bedienen is niet onderzocht.
3.
HOE WORDT BONDRONAT GEBRUIKT
Bondronat zal u worden toegediend als een infusie.
Uw arts zal bepalen hoeveel Bondronat u krijgt afhankelijk van uw ziekte.
Uw arts kan de dosering aanpassen als u nierklachten heeft.
Als u verder nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bondronat bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
De onderstaande bijwerkingen werden gezien als Bondronat intraveneus werd toegediend.
• Bijwerkingen omschreven als zeer vaak optredend werden ervaren bij meer dan 1 op de 10 patiënten. • Bijwerkingen omschreven als vaak optredend werden ervaren bij 1 op de 10 patiënten. • Bijwerkingen omschreven als zelden of zeer zelden optredend werden ervaren door minder dan 1 op de 100 patiënten
Een zeer vaak optredende bijwerking is een stijging van de lichaamstemperatuur.
Vaak optredende bijwerkingen zijn griepachtige symptomen (waaronder koorts, rillingen, botpijn en spierpijn), vermoeidheid, diarree, indigestie, braken, hoofdpijn, duizeligheid, maag- of buikpijn, zere keel, en gezwollenheid in de lage ledematen.
Deze symptomen verdwijnen meestal binnen enkele uren/dagen.
Minder vaak werd door patiënten melding gemaakt van infecties, vreemde smaakervaring, cataracten, bundeltakblok, tandklachten, huidproblemen, zere gewrichten, artritis en dorst.
69 Zelden werd door patiënten melding gemaakt van het volgende: gastroenteritis, spruw, vaginitis, goedaardige huidaangroei, slaapstoornis, angst, labiliteit, geheugenverlies, gevoelloosheid rond de mond (circumorale paresthesie), hyperesthesie, hypertonie, beschadiging van de zenuwwortel, neuralgie, migraine, hersenbloedvatklachten, parosmie, doofheid, hart- en bloedsomloopklachten (inclusief hartkloppingen, myocard ischemie, hypertensie, spataderen), lymfoedeem, longoedeem, stridor, gastritis, cheilitis, moeite met slikken (dysfagie), zweren in de mond, galsteen cholethisiasis, uitslag, haarverlies, cystitis, niercyste, urineretentie, pijn in het bekken, pijn op de toedieningsplaats, gewichtsverlies en hypothermie.
Bondronat kan ook veranderingen veroorzaken in waarden van laboratoriumonderzoeken uitgevoerd door uw arts, waaronder: laag calciumgehalte (metaal), laag fosfaatgehalte (mineraal), verhoogde leverenzym en verhoogd creatinine, parathyroïdklacht (hormoon) in het bloed, laag hemoglobinen (en in zeldzame gevallen bloeddyscrasie).
Zeer zelden kregen patiënten een allergische reactie op Bondronat die hijgen en ademloosheid of huiduitslagen kan veroorzaken.
5.
HOE BEWAART U BONDRONAT
De houdbaarheid van Bondronat 6 mg injectieflacons is 5 jaar.
Na verdunnen is de infuusoplossing stabiel gedurende 24 uur bij 2 ° C - 8 ° C (in een koelkast).
Buiten het bereik en het zicht van kinderen houden.
Gebruik Bondronat niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
Gebruik Bondronat niet indien u ziet dat de oplossing niet helder is of deeltjes bevat.
Het restant van de oplossing moet worden weggegooid.
6.
AANVULLENDE INFORMATIE
Wat bevat Bondronat
- Eén flacon met 6 ml concentraat voor oplossing voor infusie bevat 6 mg ibandroninezuur (als
6,75 mg ibandroninezuur mononatriumzout monohydraat).
- De andere bestanddelen zijn natriumchloride, azijnzuur, natriumacetaat en water voor injecties.
Hoe ziet Bondronat er uit en de inhoud van de verpakking
Bondronat is een kleurloze, heldere oplossing.
Bondronat wordt geleverd als verpakkingen met 1, 5 en 10 injectieflacons (6 ml injectieflacon van type I glas).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
70 Fabrikant Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
71 Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg
Preventie van skeletal events bij patiënten met borstkanker en botmetastasen De aanbevolen dosis bij preventie van skeletal events bij patiënten met borstkanker en botmetastasen is 6 mg intraveneus iedere 3-4 weken gegeven.
De dosis zou gedurende minstens 15 minuten via een infuus moeten worden toegediend.
Patiënten met een verminderde nierfunctie Er is geen bewijs voor verminderde tolerantie als gevolg van toegenomen blootstelling aan ibandronaat bij patiënten met een verschillende mate van nierfunctiestoornis.
Toch dienen de onderstaande aanbevelingen te worden gevolgd voor de preventie van skeletal events bij patiënten met borstkanker en bot metastasen:
Creatinineklaring
(ml/min)
Dosis / Infusietijd 1
Infusievolume 2
≥ 50
6 mg / 15 minuten
100 ml
30
≤ CLcr ≤ 50
1
500 ml
Toediening iedere 3 tot 4 weken 2 0,9% natriumchlorideoplossing of 5% glucoseoplossing
Een infusietijd van 15 minuten werd niet onderzocht bij kankerpatiënten met een Clcr < 50 ml/min.
Door tumor veroorzaakte hypercalciëmie Bondronat concentraat voor oplossing voor infusie wordt gewoonlijk toegediend in het ziekenhuis.
Bij het bepalen van de dosis houdt de behandelend arts rekening met de volgende factoren.
72 Alvorens te starten met de toediening van Bondronat dient de patiënt voldoende vocht te hebben gehad door de toediening van een fysiologische zoutoplossing.
Er dient rekening te worden gehouden met de ernst van het verhoogde calciumgehalte in het bloed alsook met de aard van de tumor.
Bij de meeste patiënten met een ernstig verhoogd calciumgehalte (albumine-gecorrigeerd serumcalcium * ≥ 3 mmol/l of ≥ 12 mg/dl) zal 4 mg een werkzame dosis zijn die één keer gegeven wordt.
Bij patiënten met een matig verhoogd calciumgehalte (albumine-gecorrigeerd serumcalcium < 3 mmol/l of < 12 mg/dl) is 2 mg een werkzame dosis.
De maximale dosis gebruikt in klinische studies is 6 mg, waarbij echter geen verdere verbetering van de werkzaamheid werd waargenomen.
* NB: albumine-gecorrigeerd serumcalcium wordt als volgt berekend:
albumine-gecorrigeerd serumcalcium (mmol/l)
=
serumcalcium (mmol/l) - [0,02 x albumine (g/l)] + 0,8
albumine-gecorrigeerd serumcalcium (mg/dl)
=
serumcalcium (mg/dl) + 0,8 x [4 - albumine (g/dl)]
Voor het omrekenen van albumine-gecorrigeerd serumcalcium van mmol/l naar mg/dl dient men het met 4 te vermenigvuldigen
In de meeste gevallen kan het verhoogde calciumgehalte in het bloed binnen 7 dagen weer normaal worden.
De mediane tijd tot recidief (opnieuw toename van albumine-gecorrigeerd serumcalcium boven 3 mmol/l) bedraagt 18 - 19 dagen voor de 2 mg en 4 mg doses.
De mediane tijd tot recidief voor de 6 mg dosis bedraagt 26 dagen.
Wijze van gebruik en toedieningsweg Bondronat concentraat voor oplossing voor infusie moet worden toegediend als een intraveneuze infusie.
Voor dit doel wordt de inhoud van de flacon als volgt gebruikt:
• Hypercalciëmie - toegevoegd aan 500 ml isotone natriumchlorideoplossing of 500 ml 5% dextrose-oplossing en toegediend via een infuus gedurende 1-2 uur • Preventie van skeletal events - toegevoegd aan 100 ml isotone natriumchlorideoplossing of 100 ml 5% dextrose-oplossing en toegediend via een infuus gedurende minstens 15 minuten.
Zie ook bovenstaande doseringsrubriek voor patiënten met nierfunctiestoornissen.
Let op:
Om mogelijke onverenigbaarheden te voorkomen, moet Bondronat concentraat voor oplossing voor infusie alleen gemengd worden met isotone natriumchlorideoplossing of met 5% glucoseoplossing.
Verdunde oplossingen zijn bestemd voor enkelvoudig gebruik.
Alleen heldere oplossingen dienen gebruikt te worden.
Het wordt aangeraden om verdund product, onmiddellijk te gebruiken (zie punt 5 van deze bijsluiter HOE BEWAART U BONDRONAT)
Omdat zowel het per ongeluk toedienen in een slagader van preparaten die niet uitdrukkelijk daarvoor bedoeld zijn als toediening naast een ader weefselschade kan veroorzaken, dient ervoor gezorgd te worden dat Bondronat concentraat voor oplossing voor infusie alleen in een ader wordt toegediend.
Frequentie van toediening Voor de behandeling van door tumor veroorzaakte hypercalciëmie wordt Bondronat concentraat voor oplossing voor infusie in het algemeen als een eenmalige infusie gegeven.
73 Bij de preventie van skeletal events bij patiënten met borstkanker en botmetastasen wordt de Bondronat infusie herhaald met intervallen van 3-4 weken.
Duur van toediening Een beperkt aantal patiënten (50 patiënten) kregen een tweede infusie toegediend voor een verhoogd calciumgehalte.
Aan herhaling van de behandeling kan gedacht worden bij hernieuwd optreden van een verhoogd calciumgehalte in het bloed of bij onvoldoende werkzaamheid.
Bij patiënten met borstkanker en botmetastasen dient Bondronat infusie iedere 3-4 weken toegediend te worden.
In klinische studies zijn patiënten tot maximaal 96 weken behandeld..
Wat u moet doen als u meer van Bondronat heeft gebruikt dan u zou mogen Tot nu toe zijn geen gegevens beschikbaar over acute vergiftiging door Bondronat concentraat voor oplossing voor infusie.
Omdat uit preklinische onderzoeken met hoge doses gebleken is, dat zowel de nieren alsook de lever doelwitorganen zijn voor toxiciteit, dienen de nier- en leverfunctie te worden gecontroleerd.
Een klinisch relevant te laag calciumgehalte in het bloed dient door toediening van calciumgluconaat in het bloed te worden verholpen.
74
European Medicines Agency
EMEA/H/C/501
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BONVIVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Bonviva?
Bonviva is een geneesmiddel dat de werkzame stof ibandroninezuur bevat.
Bonviva is verkrijgbaar in de vorm van witte, langwerpige tabletten (150 mg) en als oplossing voor injectie (3 mg).
Wanneer wordt Bonviva voorgeschreven?
Bonviva wordt gebruikt om osteoporose (een ziekte die de botten broos maakt) te behandelen bij vrouwen na de menopauze die een verhoogd risico op botfracturen (breuken) vertonen.
In studies is het effect ervan ten aanzien van vermindering van het risico op breuken van de wervelkolom aangetoond; het effect ervan op het risico van femurhalsfracturen (breuken van de bovenkant van het dijbeen) is echter niet vastgesteld.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Bonviva gebruikt?
Bonviva wordt hetzij in tabletvorm via de mond ingenomen, hetzij via intraveneuze injectie (inspuiting in een ader) toegediend.
Wanneer de tablet wordt gebruikt, is de dosis één tablet per maand.
De tabletten dienen steeds na een nacht vasten en één uur voor enig eten en drinken (met uitzondering van water) met een groot glas water te worden ingenomen.
De patiënt mag gedurende één uur na inname van de tablet niet gaan liggen.
De injectiedosis bedraagt één dosis van 3 mg, om de drie maanden.
Patiënten die Bonviva gebruiken moeten eveneens vitamine D en calciumsupplementen innemen als de opname hiervan via hun voedselregime onvoldoende is.
Het gebruik van Bonviva bij patiënten met ernstige nierklachten wordt afgeraden.
Hoe werkt Bonviva?
Osteoporose treedt op wanneer er niet voldoende nieuw bot wordt aangemaakt ter vervanging van bot dat op natuurlijke wijze wordt afgebroken.
De botten worden geleidelijk aan dun en broos, en kunnen gemakkelijker breken.
Osteoporose komt vaker voor bij vrouwen na de menopauze, wanneer de spiegel van het vrouwelijk hormoon oestrogeen sterk daalt.
Ibandroninezuur, de werkzame stof van Bonviva, is een bisfosfonaat.
Deze stof stopt de werking van de osteoclasten, de cellen in het lichaam die betrokken zijn bij de afbraak van botweefsel.
Dit geeft aanleiding tot minder botverlies.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2009.
Bonviva is in drie hoofdstudies met vrouwen met osteoporose onderzocht.
In de twee andere studies werden de eenmaal per maand ingenomen tabletten van 150 mg (1 609 patiënten) en de injectievorm (1 395 patiënten) vergeleken met de eenmaal daags ingenomen tablet van 2,5 mg.
In het kader van de studies werd twee jaar lang de verandering in dichtheid van de botten (wervelkolom, heup) bestudeerd.
Er zij op gewezen dat de eenmaal daags in te nemen tabletten van 2,5 mg niet langer zijn toegestaan.
Welke voordelen bleek Bonviva tijdens de studies te hebben?
In de eerste studie verminderde de dagelijkse behandeling met Bonviva 2,5 mg tabletten het risico van nieuwe wervelfracturen met 62% ten opzichte van de placebo.
Uit de twee andere studies bleek dat de maandtabletten van 150 mg en de injecties effectiever waren dan de dagtablet van 2,5 mg in termen van toename van de botdichtheid van de wervelkolom en de heup.
Over een periode van twee jaar genomen nam de botdichtheid van de wervelkolom met 7% toe bij inname van de maandtabletten en met 6% bij toepassing van de injecties ten opzichte van 5% bij inname van de dagtabletten.
De botdichtheid van de heup nam met 4% toe bij inname van de maandtabletten en met 3% bij toepassing van de injecties ten opzichte van 2% bij inname van de dagtabletten.
Welke risico’ s houdt het gebruik van Bonviva in?
De meest voorkomende bijwerkingen van de tabletten (vastgesteld bij 1 tot 10 van 100 patiënten) zijn gastritis (ontsteking van de maagwand), diarree, buikpijn, dyspepsie (gestoorde spijsvertering), misselijkheid, griepachtige symptomen, vermoeidheid, spier- en gewrichtspijn, artralgie (gewrichtspijn), myalgie (spierpijn) en stijfheid in spieren en gewrichten.
Bij de injectie wordt eveneens bij 1 tot 10 op 100 patiënten constipatie, hoofd- en rugpijn gezien.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Bonviva.
Bonviva mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor ibandroninezuur of enig ander bestanddeel van het middel.
Evenmin bij patiënten met hypocalciëmie (een laag calciumgehalte in het bloed).
De behandeling met Bonviva kan gepaard gaan met osteonecrose van de kaak (afsterven van het kaakbeenweefsel) en voorzichtigheid is geboden bij patiënten die het geneesmiddel krijgen en een tandbehandeling ondergaan.
Waarom is Bonviva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is van oordeel dat de voordelen van Bonviva groter zijn dan de risico’ s voor de behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op botbreuken.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Bonviva.
Overige informatie over Bonviva:
De Europese Commissie heeft op 23 februari 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Bonviva verleend aan de firma Roche Registration Limited.
Op 23 februari 2009 werd de handelsvergunning verlengd.
Klik hier voor het volledige EPAR voor Bonviva.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud (Concentratie) Verpakkingsgrootte
EU/1/03/265/003 EU/1/03/265/004 EU/1/03/265/005 EU/1/03/265/006
Bonviva Bonviva Bonviva Bonviva
150 mg 150 mg 3 mg 3 mg
Filmomhulde tabletten Filmomhulde tabletten Oplossing voor injectie Oplossing voor injectie
Oraal gebruik Blister (PVC/PVDC) Oraal gebruik Blister (PVC/PVDC) Intraveneus Voorgevulde spuit (glas) Intraveneus Voorgevulde spuit (glas)
1 tablet 3 tabletten 3 ml (1 mg/ml) 1 voorgevulde spuit 3 ml (1 mg/ml) 4 voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Bonviva 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg ibandroninezuur (als ibandroninenatrium monohydraat).
Hulpstoffen:
Elke filmomhulde tablet bevat 162,75 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Witte tot gebroken witte filmomhulde tabletten met een langwerpige vorm en met op de ene kant de markering “ ingBNVA” en op de andere kant de markering “ 150”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op fracturen (zie rubriek 5.1).
Een reductie van het risico op vertebrale fracturen is aangetoond; de effectiviteit bij femurhalsfracturen is niet vastgesteld.
4.2 Dosering en wijze van toediening
Dosering:
De aanbevolen dosis is één 150 mg filmomhulde tablet per maand.
De tablet dient bij voorkeur elke maand op dezelfde datum ingenomen te worden.
Bonviva dient ingenomen te worden na een nacht vasten (tenminste 6 uur) en 1 uur vóór het eerste voedsel of het eerste drinken (anders dan water) van de dag (zie rubriek 4.5) en voordat andere orale geneesmiddelen of supplementen (inclusief calcium) ingenomen worden:
Indien een dosis vergeten is, dient de patiënt geïnstrueerd te worden om 1 tablet Bonviva 150 mg in te nemen de ochtend nadat de vergeten dosis werd herinnerd, tenzij de periode tot de volgende geplande dosis 7 dagen of minder is.
Patiënten dienen vervolgens hun dosis eens per maand in te nemen op de oorspronkelijk geplande datum.
Indien de periode tot de volgende geplande dosis 7 dagen of minder is, dienen patiënten te wachten tot hun volgende dosis en dienen ze vanaf dan 1 tablet per maand in te nemen zoals oorspronkelijk gepland.
Patiënten mogen geen 2 tabletten in dezelfde week innemen.
Patiënten dienen aanvullend calcium en/of vitamine D te krijgen indien de opname via het dieet onvoldoende is (zie rubriek 4.4 en rubriek 4.5).
Speciale populaties Patiënten met een verminderde nierfunctie Er is geen dosisaanpassing vereist bij patiënten met milde tot matige nierinsufficiëntie waarbij de creatinineklaring groter of gelijk is aan 30 ml/min.
2 Bonviva wordt niet aanbevolen bij patiënten met een creatinineklaring lager dan 30 ml/min vanwege de beperkte klinische ervaring (zie rubriek 4.4 en rubriek 5.2).
Patiënten met een verminderde leverfunctie Er is geen dosisaanpassing vereist (zie rubriek 5.2).
Ouderen Er is geen dosisaanpassing vereist (zie rubriek 5.2)
Pediatrische populatie Er is geen relevante ervaring met Bonviva bij kinderen en Bonviva is niet onderzocht in de pediatrische populatie.
Voor oraal gebruik.
De tabletten dienen in hun geheel met een glas leidingwater (180 tot 240 ml) te worden ingenomen terwijl de patiënt rechtop zit of staat.
Na de inname van Bonviva mogen patiënten gedurende 1 uur niet gaan liggen.
Leidingwater is de enige vloeistof waarmee Bonviva ingenomen mag worden.
Houd er rekening mee dat sommige soorten mineraalwater een hogere concentratie calcium kunnen bevatten en daarom niet gebruikt mogen worden.
Patiënten mogen niet op de tablet kauwen of zuigen vanwege mogelijke orofaryngeale ulceratie.
4.3 Contra-indicaties
- hypocalciëmie (zie rubriek 4.4)
- overgevoeligheid voor ibandroninezuur of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Maagdarmstelselaandoeningen Bisfosfonaten zijn geassocieerd met dysfagie, oesophagitis en slokdarm- of maagzweren.
Daarom moeten patiënten, vooral degenen met in de anamnese een verlengde passagetijd door de slokdarm, bijzondere aandacht besteden aan de doseringsinstructies en in staat zijn deze op te volgen.
(zie rubriek 4.2).
Patiënten dienen geïnstrueerd te worden om te stoppen met Bonviva en medische hulp te zoeken indien zij symptomen van slokdarmirritatie ontwikkelen, zoals nieuwe of erger wordende dysfagie, pijn bij het slikken, retrosternale pijn of brandend maagzuur.
Omdat niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs) en bisfosfonaten beide geassocieerd worden met gastro-intestinale irritatie, dient voorzichtigheid in acht te worden genomen bij gelijktijdige toediening.
Hypocalciëmie Bestaande hypocalciëmie dient gecorrigeerd te worden vóór de aanvang van de behandeling met Bonviva.
Andere stoornissen in het bot- en mineraalmetabolisme dienen ook effectief behandeld te zijn.
Adequate inname van calcium en vitamine D is belangrijk bij alle patiënten.
Nierfunctiestoornis Vanwege de beperkte klinische ervaring wordt Bonviva niet aanbevolen bij patiënten met een creatinineklaring lager dan 30 ml/min (zie rubriek 5.2).
3 Osteonecrose van de kaak Osteonecrose van de kaak, in het algemeen samenhangend met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis) is gemeld bij kankerpatiënten met behandelingsschema’ s met daarin inbegrepen primair intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij osteoporosepatiënten die orale bisfosfonaten kregen.
Een tandonderzoek met geschikte preventieve tandheelkunde moet overwogen worden vóór de behandeling met bisfosfonaten bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne).
Tijdens de behandeling moeten deze patiënten zo mogelijk invasieve tandbehandelingen vermijden.
Voor patiënten die osteonecrose van de kaak ontwikkelen tijdens de therapie met bisfosfonaten, kunnen tandheelkundige operaties de klachten verergeren.
Voor patiënten waarvoor tandheelkundige operaties noodzakelijk zijn, zijn geen gegevens beschikbaar die aangeven of discontinueren van de behandeling met bisfosfonaten het risico van osteonecrose van de kaak vermindert.
De klinische beoordeling door de behandelend arts dient de richtlijn te zijn voor het behandelingsplan van elke patiënt, gebaseerd op een individuele afweging van de voor- en nadelen.
Galactose-intolerantie Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In het algemeen wordt de orale biologische beschikbaarheid van ibandroninezuur verlaagd in de aanwezigheid van voedsel.
In het bijzonder producten die calcium of andere multivalente kationen (zoals aluminium, magnesium, ijzer), inclusief melk, bevatten, interfereren waarschijnlijk met de absorptie van Bonviva, wat overeenkomt met de bevindingen in dierstudies.
Daarom dienen patiënten ‘ s nachts (tenminste 6 uur) te vasten vóór de inname van Bonviva en te blijven vasten gedurende 1 uur na de inname van Bonviva (zie rubriek 4.2).
Calciumsupplementen, antacida en sommige orale geneesmiddelen die multivalente kationen (zoals aluminium, magnesium, ijzer) bevatten, interfereren waarschijnlijk met de absorptie van Bonviva.
Daarom dienen patiënten geen andere orale geneesmiddelen in te nemen gedurende tenminste 6 uur voor de inname van Bonviva en gedurende 1 uur volgend op de inname van Bonviva.
Metabole interacties worden niet waarschijnlijk geacht omdat ibandroninezuur de voornaamste humane lever P450 iso-enzymen niet remt en het aangetoond is dat ibandroninezuur het lever cytochroom P450 systeem bij ratten niet induceert.
Verder is de plasma-eiwitbinding ongeveer 85% - 87% (in vitro bij therapeutische geneesmiddelconcentraties bepaald) en daarom is er een kleine mogelijkheid van interacties met andere geneesmiddelen als gevolg van verdringing.
Ibandroninezuur wordt alleen geëlimineerd door renale uitscheiding en ondergaat geen enkele biotransformatie.
De secretieroute lijkt niet de bekende zuur en basische transportsystemen te omvatten die betrokken zijn bij de uitscheiding van andere actieve stoffen.
Tijdens een 2 jaar durende studie bij postmenopauzale vrouwen met osteoporose (BM 16549), bleek de incidentie van bijwerkingen op het bovenste deel van het maagdarmkanaal bij patiënten die gelijktijdig aspirine of NSAIDs gebruikten, na één en na twee jaar gelijk te zijn bij patiënten die ibandroninezuur 2,5 mg dagelijks of Bonviva 150 mg eens per maand innamen.
Van de meer dan 1500 patiënten opgenomen in studie BM 16549 (vergelijk van het maandelijkse met het dagelijkse ibandroninezuur doseerschema), gebruikten na één en na twee jaar respectievelijk 14% en 18% histamine-(H2-)blokkers of protonpomp-remmers.
Binnen deze groep bleek de incidentie van bijwerkingen op het bovenste deel van het maagdarmkanaal gelijk bij patiënten behandeld met Bonviva 150 mg eens per maand en ibandroninezuur 2,5 mg dagelijks.
4 Bij gezonde mannelijke vrijwilligers en postmenopauzale vrouwen veroorzaakt intraveneuze toediening van ranitidine een toename in de biologische beschikbaarheid van ibandroninezuur van ongeveer 20%, waarschijnlijk als gevolg van een verminderde zuurgraad van de maag.
Aangezien deze toename binnen de normale spreiding van de biologische beschikbaarheid van ibandroninezuur ligt, wordt een dosisaanpassing niet noodzakelijk geacht wanneer Bonviva toegediend wordt met H2- antagonisten of andere actieve stoffen die de pH in de maag verhogen.
Farmacokinetische interactiestudies bij postmenopauzale vrouwen hebben de afwezigheid aangetoond van een mogelijke interactie met tamoxifen of hormoon substitutietherapie (oestrogeen).
Er werd geen interactie waargenomen bij gelijktijdige toediening met melfalan / prednisolon bij patiënten met multipel myeloom.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van ibandroninezuur bij zwangere vrouwen.
Studies bij ratten hebben enige reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Bonviva mag tijdens de zwangerschap niet gebruikt worden.
Borstvoeding Het is niet bekend of ibandroninezuur wordt uitgescheiden in moedermelk.
Studies bij zogende ratten hebben de aanwezigheid van lage hoeveelheden ibandroninezuur in de melk aangetoond na intraveneuze toediening.
Bonviva mag niet gebruikt worden tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van ibandroninezuur 2,5 mg dagelijks werd geëvalueerd bij 1251 patiënten behandeld in 4 placebogecontroleerde klinische studies; 73% van deze patiënten kwamen uit de cruciale studie waarbij gedurende 3 jaar werd behandeld (MF 4411).
Het totale veiligheidsprofiel van ibandroninezuur 2,5 mg dagelijks was in al deze studies vergelijkbaar met dat van placebo.
Het totale aandeel van patiënten die een bijwerking ondervonden, d.w.z. een bijwerking met een mogelijke of waarschijnlijke relatie met de studiemedicatie, in de cruciale studie (MF 4411) was 19,8% voor ibandroninezuur en 17,9% voor placebo.
Tijdens een 2 jaar durende studie bij postmenopauzale vrouwen met osteoporose (BM 16549) bleken de veiligheidsprofielen van Bonviva 150 mg eens per maand en ibandroninezuur 2,5 mg dagelijks overeen te komen.
Het aantal patiënten dat een bijwerking ondervond was 22,7% en 25,0% voor Bonviva 150 mg eens per maand en 21,5% en 22,5% voor ibandroninezuur 2,5 mg dagelijks na één en twee jaar respectievelijk.
De meerderheid van de bijwerkingen was mild tot matig in intensiteit.
In de meeste gevallen werd de therapie niet beëindigd.
Tabel 1 en tabel 2 laten een overzicht zien van bijwerkingen die voorkwamen bij meer dan 1% van de patiënten die behandeld werden met ofwel Bonviva 150 mg eens per maand of 2,5 mg dagelijks in studie BM 16549 danwel bij patiënten behandeld met ibandroninezuur 2,5 mg dagelijks in studie MF 4411.
De tabellen geven de bijwerkingen weer die in de 2 studies met een hogere incidentie voorkwamen dan bij de met placebo behandelde patiënten in studie MF 4411.
De gegevens na 1 jaar uit studie BM 16549 zijn weergegeven in tabel 1 en de cumulatieve gegevens over 2 jaar uit studie BM 16549 zijn weegegeven in tabel 2.
5 Tabel 1:
Vaak voorkomende bijwerkingen (> 1/100, ≤ 1/10) in fase III osteoporosestudies die volgens de onderzoeker mogelijk of waarschijnlijk gerelateerd zijn aan de behandeling - De gegevens na 1 jaar uit studie BM 16549 en de gegevens na 3 jaar uit de placebogecontroleerde fractuurstudie MF 4411
Gegevens na 1 jaar uit studie BM 16549
Gegevens na 3 jaar uit studie MF 4411
Systeem orgaanklasse / Bijwerking Maagdarmstelsel- aandoeningen
Bonviva 150 mg ibandroninezuur eens per maand 2,5 mg dagelijks (N=396) (N=395) (%) (%)
ibandroninezuur Placebo 2,5 mg dagelijks (N=975) (N=977) (%) (%)
Gastro-oesophageale reflux
0,5 1,0
0,4 0,1
Diarree Buikpijn Dyspepsie Nausea Flatulentie Zenuwstelsel- aandoeningen
2,5 1,8 3,5 2,8 3,3 5,8 3,3 3,5 0,5 1,0
1,4 1,0 2,1 2,9 4,3 2,9 1,8 2,3 0,4 0,7
Hoofdpijn Algemene aandoeningen
0,8 1,5
0,8 0,6
Griepachtige ziekteverschijnselen *
3,3 0,3
0,3 0,2
Vermoeidheid Skeletspierstelsel- aandoeningen
1,0 0,3
0,3 0,4
Artralgie Myalgie Huidaandoeningen
1,0 0,3 1,5 0,3
0,4 0,4 1,8 0,8
Rash MedDRA versie 6.1
0,8 1,0
1,2 0,7
* Tijdelijke griepachtige symptomen zijn gerapporteerd voor Bonviva 150 mg eens per maand, met name geassocieerd met de eerste dosis.
Zulke symptomen waren over het algemeen van korte duur, mild of matig in intensiteit en verdwenen vanzelf gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
Griepachtige ziekteverschijnselen omvatten gemelde bijwerkingen als acute fase reactie of symptomen als myalgie, artralgie, koorts, rillingen, vermoeidheid, misselijkheid, verminderde eetlust of botpijn.
Tabel 2:
Cumulatieve vaak voorkomende bijwerkingen (> 1/100, ≤ 1/10) in fase III osteoporosestudies die volgens de onderzoeker mogelijk of waarschijnlijk gerelateerd zijn aan de behandeling - De gegevens na 2 jaar uit studie BM 16549 en de gegevens na 3 jaar uit de placebogecontroleerde fractuurstudie MF 4411
Cumulatieve gegevens na 2 jaar uit studie BM 16549
Gegevens na 3 jaar uit studie MF 4411
Systeem orgaanklasse / Bijwerking Maagdarmstelsel- aandoeningen
Bonviva 150 mg ibandroninezuur eens per maand 2,5 mg dagelijks (N=396) (N=395) (%) (%)
ibandroninezuur Placebo 2,5 mg dagelijks (N=975) (N=977) (%) (%)
Gastritis
1,0 0,3
Gegevens na 3 jaar uit studie MF 4411
Systeem orgaanklasse / Bijwerking
Bonviva 150 mg ibandroninezuur eens per maand 2,5 mg dagelijks (N=396) (N=395) (%) (%)
ibandroninezuur Placebo 2,5 mg dagelijks (N=975) (N=977) (%) (%)
Gastro-oesophageale reflux
0 1,0 2,5 2,0 4,0 3,0 4,0 6,3 3,0 3,5
0,5 0,4 1,4 1,0 2,1 2,9 4,0 2,7 1,8 2,3
Hoofdpijn Algemene aandoeningen
0,8 1,5
0,8 0,6
Griepachtige ziekteverschijnselen * Skeletspierstelsel- aandoeningen
3,3 0,3
0,3 0,2
Spierkramp Pijn aan skeletspieren Artralgie Myalgie
0,5 1,0 1,0 0,5 1,0 0,5 1,5 0,3
0,1 0,4 0 0 0,4 0,4 1,8 0,8
Stijfheid van skeletspieren Huidaandoeningen
1,0 0
Rash MedDRA versie 7.1
* Tijdelijke griepachtige symptomen zijn gerapporteerd voor Bonviva 150 mg eens per maand, met name geassocieerd met de eerste dosis.
Zulke symptomen waren over het algemeen van korte duur, mild of matig in intensiteit en verdwenen vanzelf gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
Griepachtige ziekteverschijnselen omvatten gemelde bijwerkingen als acute fase reactie of symptomen als myalgie, artralgie, koorts, rillingen, vermoeidheid, misselijkheid, verminderde eetlust of botpijn.
Bijwerkingen voorkomend met een frequentie van 1% of minder
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Soms (1/100- 1/1.000) Maagdarmstelselaandoeningen:
gastritis, oesophagitis inclusief slokdarmulceraties en stricturen, braken dysfagie
Zenuwstelselaandoeningen:
Skeletspierstelsel- en bindweefselaandoeningen:
duizeligheid rugpijn
Zelden (1/1.000 – 1/10.000)
Maagdarmstelselaandoeningen:
Immuunsysteemaandoeningen:
duodenitis overgevoeligheidsreacties
7 Huid- en onderhuidaandoeningen:
In de ‘ eens per maand-dosering’ studie waren patiënten opgenomen met gastro-intestinale aandoeningen in de anamnese, inclusief patiënten met ulcera peptica zonder recente bloedingen of ziekenhuisopname en patiënten met behandelde dyspepsie of reflux.
De incidentie van bijwerkingen op het bovenste deel van het maagdarmkanaal verschilde bij de met 150 mg eens per maand behandelde patiënten niet vergeleken met de met 2,5 mg dagelijks behandelde patiënten.
In de 3 jaar durende cruciale studie met ibandroninezuur 2,5 mg dagelijks (MF 4411) was er geen verschil in vergelijking met placebo voor wat betreft de laboratoriumafwijkingen indicatief voor lever- of nier-dysfunctie, een verstoord hematologisch systeem, hypocalciëmie of hypofosfatemie.
Tussen de groepen in studie BM 16549 werd eveneens geen verschil gezien één jaar en twee jaar na aanvang.
Post-marketing ervaring Osteonecrose van de kaak is gemeld bij patiënten die behandeld worden met bisfosfonaten.
De meerderheid van de meldingen heeft betrekking op kankerpatiënten, maar zulke gevallen zijn ook gemeld bij osteoporosepatiënten.
Osteonecrose van de kaak hangt over het algemeen samen met het trekken van tanden en/of lokale infectie (inclusief osteomyelitis).
De diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactoren beschouwd (zie rubriek 4.4).
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van overdosering met Bonviva.
Echter gebaseerd op de kennis van de klasse van stoffen, kan orale overdosering resulteren in bijwerkingen op het bovenste deel van het maagdarmkanaal (zoals maagklachten, dyspepsie, oesophagitis, gastritis of ulceraties) of hypocalciëmie.
Om Bonviva te binden, dienen melk of antacida gegeven te worden en bijwerkingen moeten symptomatisch behandeld worden.
Vanwege het risico van slokdarmirritaties mag braken niet opgewekt worden en de patiënt dient volledig rechtop te blijven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bisfosfonaten, ATC-code:
M05B A06
Werkingsmechanisme Ibandroninezuur is een zeer krachtig bisfosfonaat, behorend tot de stikstof-bevattende groep bisfosfonaten, die selectief werken op botweefsel en specifiek de osteoclastactiviteit remmen zonder direct de botvorming te beïnvloeden.
Het interfereert niet met de osteoclast aanmaak.
Ibandroninezuur resulteert in een progressieve netto verhoging van de botmassa en een verminderde incidentie van fracturen door middel van het verminderen van toegenomen botturnover tot premenopauzale waarden bij postmenopauzale vrouwen.
Farmacodynamische effecten De farmacodynamische werking van ibandroninezuur is remming van de botresorptie.
In vivo voorkomt ibandroninezuur experimenteel geïnduceerde botafbraak veroorzaakt door het stilleggen van gonadefunctie, retinoïden, tumoren of tumorextracten.
Bij jonge (snel groeiende) ratten, wordt de endogene botresorptie ook geremd, wat leidt tot toegenomen normale botmassa in vergelijking met onbehandelde dieren.
Diermodellen bevestigen dat ibandroninezuur een zeer krachtige remmer is van de osteoclastactiviteit.
Bij groeiende ratten was er geen bewijs voor verstoorde mineralisatie, zelfs niet bij doses meer dan 5000 maal de dosis vereist voor osteoporose behandeling.
Zowel dagelijkse als intermitterende (met verlengde dosisvrije intervals) langdurige toediening bij ratten, honden en apen werd in verband gebracht met de vorming van nieuw bot van normale kwaliteit
Bij mensen werd de effectiviteit van zowel dagelijkse en intermitterende toediening (dosisvrij interval van 9-10 weken) van ibandroninezuur vastgesteld in een klinische studie (MF 4411), waarin de ibandroninezuur anti-fractuureffectiviteit werd aangetoond.
In diermodellen geeft ibandroninezuur biochemische veranderingen die een aanwijzing zijn voor dosis-afhankelijke remming van botresorptie, inclusief suppressie van urine biochemische merkers van bot collageenafbraak (zoals deoxypyridinoline en cross-linked N-telopeptiden van type I collageen (NTX)).
In een fase 1 bio-equivalentiestudie, uitgevoerd met 72 postmenopauzale vrouwen die in totaal 4 doses 150 mg oraal om de 28 dagen toegediend kregen, werd inhibitie van serum CTX al 24 uur na de eerste dosis gezien (mediane inhibitie 28%), met een mediane maximale inhibitie (69%) 6 dagen later.
Na de derde en vierde dosis was 6 dagen na inname de mediane maximale inhibitie 74%, met verlaging tot een mediane inhibitie van 56% 28 dagen na de vierde dosis.
Indien niet verder gedoseerd wordt, vermindert de suppressie van biochemische markers van botresorptie.
Klinische werkzaamheid Onafhankelijke risicofactoren, bijvoorbeeld lage BMD, leeftijd, het voorkomen van eerder opgelopen fracturen, een familiehistorie van fracturen en hoge botturnover, dienen beoordeeld te worden, met als doel vrouwen te identificeren met een verhoogd risico op osteoporotische fracturen.
Bonviva 150 mg eens per maand
Botmineraaldichtheid (BMD) Bonviva 150 mg eens per maand bleek minstens even effectief in het verhogen van de BMD als ibandroninezuur 2,5 mg dagelijks, in een 2 jaar durende, dubbelblinde, multicenter studie (BM 16549) bij postmenopauzale vrouwen met osteoporose (lumbale wervelkolom BMD T-score lager dan -2,5 SD bij aanvang).
Dit werd aangetoond in zowel de primaire analyse 1 jaar na aanvang en in de bevestigende eindpuntanalyse twee jaar na aanvang (zie Tabel 3).
Tabel 3:
Gemiddelde relatieve verandering ten opzichte van de uitgangswaarde van lumbale wervelkolom, totale heup, femurhals en trochanter BMD één jaar na aanvang (primaire analyse) en twee jaar na aanvang van de behandeling (Per-Protocol Populatie) in studie BM 16549
Gegevens 1 jaar na aanvang uit studie BM 16549
Gegevens 2 jaar na aanvang uit studie BM 16549
Gemiddelde relatieve verandering ten opzichte van uitgangswaarde% [95% BI]
ibandroninezuur Bonviva 2,5 mg 150 mg eens per dagelijks maand (N=318) (N=320)
ibandroninezuur Bonviva 2,5 mg dagelijks 150 mg eens (N=294) per maand (N=291)
Lumbale wervelkolom L2- 3,9 [3,4 - 4,3] L4 BMD
5,0 [4,4 - 5,5]
6,6 [6,0 - 7,1]
Totale heup BMD 2,0 [1,7 - 2,3] Femurhals BMD 1,7 [1,3 - 2,1] Trochanter BMD 3,2 [2,8 - 3,7]
3,1 [2,8 - 3,4] 2,2 [1,9 - 2,6] 4,6 [4,2 - 5,1]
2,5 [2,1 - 2,9] 1,9 [1,4 - 2,4] 4,0 [3,5 - 4,5]
Verder bleek Bonviva 150 mg eens per maand voor toename in lumbale wervelkolom BMD superieur te zijn aan ibandroninezuur 2,5 mg dagelijks, in een prospectief geplande analyse één jaar na aanvang, p=0,002, en twee jaar na aanvang, p < 0,001.
Eén jaar na aanvang (primaire analyse) bleek 91,3% (p=0,005) van de patiënten die Bonviva 150 mg eens per maand ontvingen, een lumbale wervelkolom BMD toename te hebben boven of gelijk aan de uitgangswaarde (BMD responders), vergeleken met 84,0% van de patiënten die ibandroninezuur 2,5 mg dagelijks ontvingen.
Twee jaar na aanvang bleek 93,5% (p=0,004) en 86,4% van de patiënten die respectievelijk Bonviva 150 mg eens per maand of ibandroninezuur 2,5 mg dagelijks ontvingen, responder te zijn.
9 Voor totale heup BMD, had een jaar na aanvang 90,0% (p < 0,001) van de patiënten die Bonviva 150 mg eens per maand ontvingen en 76,7% van de patiënten die ibandroninezuur 2,5 mg dagelijks ontvingen een totale heup BMD toenamen boven of gelijk aan de uitgangswaarde.
Twee jaar na aanvang had 93,4% (p < 0,001) van de patiënten die Bonviva 150 mg eens per maand ontvingen en 78,4% van de patiënten die ibandroninezuur 2,5 mg dagelijks ontvingen totale heup BMD toenamen boven of gelijk aan de uitgangswaarde.
Indien een stringenter criterium wordt gehanteerd, waarbij lumbale wervelkolom en totale heup BMD gecombineerd worden, bleek een jaar na aanvang 83,9% (p < 0,001) en 65,7% van de patiënten die respectievelijk Bonviva 150 mg eens per maand of ibandroninezuur 2,5 mg dagelijks ontvingen, responder te zijn.
Twee jaar na aanvang voldeden 87,1% (p < 0,001) en 70,5% van de respectievelijk 150 mg eens per maand en 2,5 mg dagelijks groep aan dit criterium.
Biochemische markers van botturnover Een klinisch significante reductie van de serum CTX-waarden werd gezien op alle meetmomenten, dat wil zeggen na 3, 6, 12 en 24 maanden.
Een jaar na aanvang (primaire analyse) waren de mediane relatieve veranderingen ten opzichte van de uitgangswaarde - 76% voor de Bonviva 150 mg eens per maand dosering en - 67% voor de ibandroninezuur 2,5 mg dagelijkse dosering.
Twee jaar na aanvang was de mediane relatieve verandering - 68% en - 62% voor respectievelijk de 150 mg maandelijkse dosering en de 2,5 mg dagelijkse dosering.
Een jaar na aanvang werden 83,5% (p=0,006) van de patiënten die Bonviva 150 mg eens per maand ontvingen en 73,9% van de patiënten die ibandroninezuur 2,5 mg dagelijks ontvingen, geïdentificeerd als responders (gedefinieerd als een vermindering ≥ 50% ten opzichte van de uitgangwaarde).
Twee jaar na aanvang werden 78,7% (p=0,002) en 65,6% van de patiënten geïdentificeerd als responders in respectievelijk de 150 mg maandelijkse dosering en de 2,5 mg dagelijkse dosering groepen.
Gebaseerd op de resultaten van studie BM 16549 wordt verwacht dat Bonviva 150 mg eens per maand minstens even effectief is bij het voorkomen van fracturen als ibandroninezuur 2,5 mg dagelijks.
Ibandroninezuur 2,5 mg dagelijks
In de initiële 3 jaar durende, gerandomiseerde, dubbelblinde, placebogecontroleerde, fractuurstudie (MF 4411), werd een statistisch significante en medisch relevante afname in de incidentie van nieuwe röntgenologische morfometrische en klinische vertebrale fracturen aangetoond (tabel 4).
In deze studie werd ibandroninezuur geëvalueerd bij orale doses van 2,5 mg dagelijks en 20 mg intermitterend als een experimenteel doseerregime.
Ibandroninezuur werd 60 minuten voor de eerste vloeistof- of voedselinname van de dag (post-dosis nuchtere periode) ingenomen.
Aan de studie namen vrouwen deel in de leeftijd van 55 tot 80 jaar, die tenminste 5 jaar postmenopauzaal waren en waarvan de BMD van de lumbale wervelkolom 2 tot 5 SD onder het premenopauzale gemiddelde (T-score) lag bij tenminste één wervel [L1-L4], en die één tot vier prevalente vertebrale fracturen hadden.
Alle patiënten kregen 500 mg calcium en 400 IE vitamine D dagelijks.
De werkzaamheid werd geëvalueerd bij 2928 patiënten.
Ibandroninezuur 2,5 mg dagelijks toegediend toonde een statistisch significante en medisch relevante reductie in de incidentie van nieuwe vertebrale fracturen.
Dit regime verminderde het ontstaan van nieuwe röntgenologische wervelfracturen met 62% (p=0,0001) tijdens de drie jaar van de studie.
Een relatieve risicovermindering van 61% werd waargenomen na 2 jaar (p=0.0006).
Er werd geen statistisch significant verschil bereikt na 1 jaar van behandeling (p=0,056).
Het anti- fractuureffect was consistent tijdens de duur van de studie.
Er waren geen aanwijzingen voor het vervagen van het effect over de tijd.
De incidentie van klinische vertebrale fracturen was ook significant afgenomen met 49% (p=0,011).
Het sterke effect op vertebrale fracturen kwam bovendien tot uitdrukking door een statistisch significante reductie van lengteverlies in vergelijking met placebo (p < 0,0001).
Tabel 4:
Resultaten uit 3 jaar durende fractuurstudie MF 4411 (%, 95% BI)
10
Placebo (N=974)
ibandroninezuur 2,5 mg dagelijks (N=977)
Relatieve Risico Afname Nieuwe morfometrische vertebrale fracturen
9,56% (7,5; 11,7)
4,68% (3,2; 6,2)
Relatieve risico afname van klinische vertebrale fracturen
49% (14,03; 69,49)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar
5,33% (3,73; 6,92) 1,26% (0,8; 1,7)
2,75% (1,61; 3,89) 6,54% (6,1; 7,0)
BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar.
-0,69% (-1,0; -0,4)
3,36% (3,0; 3,7)
Het effect van de behandeling met ibandroninezuur werd verder beoordeeld in een analyse van de subpopulatie van patiënten die een uitgangswaarde lumbale wervelkolom BMD T-score hadden lager dan – 2,5.
De vermindering van het risico op vertebrale fracturen was zeer consistent met wat gezien werd in de gehele populatie.
Tabel 5:
Resultaten uit 3 jaars fractuurstudie MF 4411 (%, 95% BI) voor patiënten met een wervelkolom BMD T-score lager dan – 2,5 als uitgangswaarde
Placebo (N=587)
ibandroninezuur 2,5 mg dagelijks (N=575)
Relatieve Risico Afname Nieuwe morfometrische vertebrale fracturen
59% (34,5; 74,3)
Incidentie van nieuwe morfometrische vertebrale fracturen
12,54% (9,53; 15,55)
5,36% (3,31; 7,41)
Relatieve risico afname van klinische vertebrale fracturen
50% (9,49; 71,91)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar
6,97% (4,67; 9,27) 1,13% (0,6; 1,7)
3,57% (1,89; 5,24) 7,01% (6,5; 7,6)
BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar.
-0,70% (-1,1; -0,2)
3,59% (3,1; 4,1)
Voor non-vertebrale fracturen werd binnen de gehele patiëntenpopulatie van studie MF441 geen reductie waargenomen, echter dagelijkse inname van ibandronaat bleek effectief te zijn in een hoog- risico subpopulatie (femurhals BMD T-score < -3,0), waar een non-vertebrale risicoreductie van 69% werd gezien.
Dagelijkse behandeling met 2,5 mg resulteerde in toenemende verhoging van BMD op vertebrale en non-vertebrale plaatsen van het skelet
Drie-jaars wervelkolom BMD toename in vergelijking met placebo was 5,3% en 6,5% in vergelijking met de uitgangswaarde.
Toenames bij de heup ten opzichte van de uitgangswaarde waren 2,8% bij de femurhals, 3,4% bij de totale heup en 5,5% bij de trochanter.
Biochemische markers van de botturnover (zoals urinair CTX en serumosteocalcine) vertoonden het verwachte patroon van suppressie tot pre-menopauzale spiegels en bereikten maximale suppressie binnen een periode van 3 tot 6 maanden.
11 Een klinische betekenisvolle afname van 50% van de biochemische markers van botresorptie werd al na 1 maand na de start van de behandeling met ibandroninezuur 2,5 mg waargenomen.
Volgend op het stoppen van de behandeling, is er een terugkeer tot de pathologische snelheid van verhoogde botresorptie geassocieerd met postmenopauzale osteoporose van voor de behandeling.
De histologische analyse van botbiopsies na twee en drie jaar van behandeling van post-menopauzale vrouwen vertoonden bot van normale kwaliteit en geen indicatie van een mineralisatie defect.
5.2 Farmacokinetische gegevens
De primaire farmacologische effecten van ibandroninezuur op het bot zijn niet direct gerelateerd aan de werkelijke plasmaconcentraties, zoals aangetoond in verscheidene studies bij dieren en bij mensen.
Absorptie De absorptie van ibandroninezuur in het bovenste deel van het maagdarmstelsel treedt snel op na orale toediening en plasmaconcentraties nemen op een dosis-proportionele wijze toe tot 50 mg orale inname; boven deze dosis werden meer dan dosis-proportionele toenames waargenomen.
Maximale waargenomen plasmaconcentraties werden bereikt binnen 0,5 tot 2 uur (mediaan 1 uur) in nuchtere toestand en de absolute biologische beschikbaarheid was ongeveer 0,6%.
De mate van absorptie is verstoord wanneer het samen met voedsel of dranken (anders dan leidingwater) ingenomen wordt.
De biologische beschikbaarheid neemt met ongeveer 90% af wanneer ibandroninezuur wordt toegediend met een standaard ontbijt in vergelijking met de biologische beschikbaarheid die gezien wordt bij nuchtere personen.
Er is geen betekenisvolle afname in biologische beschikbaarheid op voorwaarde dat ibandroninezuur ingenomen wordt 60 minuten voor het eerste voedsel van de dag.
Zowel de biologische beschikbaarheid als de BMD toenames zijn geringer wanneer voedsel of dranken binnen 60 minuten na inname van ibandroninezuur ingenomen worden.
Distributie Na de initiële systemische blootstelling bindt ibandroninezuur snel aan het bot of wordt uitgescheiden in de urine.
Bij mensen is het klaarblijkelijke eliminatie distributievolume tenminste 90 L en de dosishoeveelheid die het bot bereikt, wordt geschat op 40-50% van de circulerende dosis.
Eiwitbinding in humaan plasma is ongeveer 85 %-87% (in vitro bepaald bij therapeutische geneesmiddel-concentraties), en er is dus een lage potentie voor interactie met andere geneesmiddelen als gevolg van verdringing.
Metabolisme Er zijn geen aanwijzingen dat ibandroninezuur gemetaboliseerd wordt bij dieren of mensen.
Het niet geabsorbeerde deel van ibandroninezuur wordt onveranderd uitgescheiden via de faeces.
De spreiding van de waargenomen klaarblijkelijke halfwaardetijden is breed, maar de klaarblijkelijke eliminatie halfwaardetijd ligt in het algemeen tussen de 10-72 uur.
Aangezien de berekende waarden voornamelijk afhankelijk zijn van de duur van de studie, de gebruikte dosis en gevoeligheid van de analysemethode, is de werkelijke eliminatie halfwaardetijd waarschijnlijk substantieel langer, overeenkomend met andere bisfosfonaten.
Vroege plasmaspiegels dalen snel; 10% van de piekwaarde wordt binnen 3 en 8 uur na respectievelijk intraveneuze of orale toediening bereikt.
Totale klaring van ibandroninezuur is laag met gemiddelde waarden tussen 84 – 160 ml/ min.
Nierklaring (ongeveer 60 ml/ min bij gezonde postmenopauzale vrouwen) neemt 50-60% van de totale klaring voor zijn rekening en is gerelateerd aan de creatinineklaring.
Het verschil tussen de klaarblijkelijke totale en nierklaring wordt verondersteld de opname in het bot weer te geven.
12 Farmacokinetiek in bijzondere klinische situaties
Geslacht Biologische beschikbaarheid en farmacokinetiek van ibandroninezuur zijn vergelijkbaar bij mannen en vrouwen.
Ras Er is geen bewijs voor enige klinisch relevante inter-etnische verschillen tussen Aziaten en Kaukasiërs qua ibandroninezuur dispositie.
Er zijn enkele gegevens beschikbaar bij patiënten van Afrikaanse herkomst.
Patiënten met verstoorde nierfunctie Nierklaring van ibandroninezuur bij patiënten met verschillende maten van verstoorde nierfunctie is lineair gerelateerd aan creatinineklaring.
Er is geen dosisaanpassing noodzakelijk voor patiënten met milde tot matige nierfunctiestoornis (creatinineklaring gelijk of groter dan 30 ml/ min), zoals aangetoond in studie BM 16549, waar de meerderheid van de patiënten een milde tot matig verstoorde nierfunctie had.
Personen met ernstig nierfalen (creatinineklaring minder dan 30 ml/ min) die dagelijks orale toediening van 10 mg ibandroninezuur gedurende 21 dagen kregen, hadden 2- tot 3-voudige hogere plasmaconcentraties dan personen met normale nierfunctie en de totale klaring van ibandroninezuur was 44 ml/ min.
Na intraveneuze toediening van 0,5 mg, namen totaal, renaal en niet-renale klaringen respectievelijk af met 67%, 77% en 50% bij personen met ernstig nierfalen, maar er was geen afname in de tolerantie geassocieerd met de toename in de blootstelling.
Vanwege de beperkte klinische ervaring bij patiënten met een ernstige nierfunctiestoornis, wordt Bonviva bij deze groep patiënten niet aanbevolen (zie rubriek 4.2 en rubriek 4.4).
De farmacokinetiek van ibandroninezuur werd niet beoordeeld bij patiënten met eindstadium nierziekte die onder controle gehouden wordt op een andere manier dan door hemodialyse.
De farmacokinetiek van ibandroninezuur bij deze patiënten is onbekend en ibandroninezuur dient onder deze omstandigheden niet gebruikt te worden.
Patiënten met verstoorde leverfunctie Er zijn geen farmacokinetische gegevens voor ibandroninezuur bij patiënten die een leverfunctiestoornis hebben.
De lever speelt geen significante rol in de klaring van ibandroninezuur dat niet gemetaboliseerd wordt maar geklaard door renale uitscheiding en door opname in het bot.
Dosisaanpassing is daarom niet noodzakelijk bij patiënten met een leverfunctiestoornis.
Ouderen In een multivariatieanalyse werd gevonden dat leeftijd geen onafhankelijke factor was van de bestudeerde farmacokinetische parameters.
Aangezien de nierfunctie afneemt met de leeftijd is dit de enige factor die in overweging dient te worden genomen (zie paragraaf nierfunctiestoornis).
Pediatrische populatie Er zijn geen gegevens over het gebruik van Bonviva bij deze leeftijdsgroepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxische effecten bij dieren, bijv. tekenen van nierbeschadiging, werden uitsluitend waargenomen bij honden bij blootstellingen die geacht werden voldoende hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze weinig relevant zijn bij klinisch gebruik.
Mutageniteit / Carcinogeniteit:
Er zijn geen aanwijzingen voor mogelijke carcinogeniteit waargenomen.
Testen voor genotoxiciteit leverden geen bewijs van genetische activiteit van ibandroninezuur.
Reproductietoxiciteit:
Er was geen bewijs voor een direct foetaal toxisch of teratogeen effect van ibandroninezuur bij oraal behandelde ratten en konijnen en er waren geen bijwerkingen op de ontwikkeling van F1 nakomelingen bij ratten bij een geëxtrapoleerde blootstelling van tenminste 35 maal boven de humane
Bijwerkingen van ibandroninezuur in reproductietoxiciteitsstudies in de rat waren die bijwerkingen die waargenomen worden bij bisfosfonaten als klasse.
Ze omvatten een verminderd aantal innestelingplaatsen, abnormaal baringsproces (dystokie) en een verhoging van viscerale variaties (nierbekken ureter syndroom)
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Povidon Microkristallijne cellulose Crospovidon Stearinezuur Colloïdaal anhydraat silica
Tabletomhulsel Hypromellose Titaniumdioxide E171 Talk Macrogol 6000
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Bonviva 150 mg filmomhulde tabletten worden geleverd in doordrukstrips (PVC/ PVDC) met 1 of 3 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
14 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 265/ 003 EU/ 1/ 03/ 265/ 004
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
23.02.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
15 1.
NAAM VAN HET GENEESMIDDEL
Bonviva 3 mg oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 3 ml oplossing bevat 3 mg ibandroninezuur (als 3,375 mg ibandroninezuur mononatriumzout monohydraat).
De concentratie ibandroninezuur in de oplossing voor injectie is 1 mg per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op fracturen (zie rubriek 5.1).
Een reductie van het risico op vertebrale fracturen is aangetoond; de effectiviteit bij femurhalsfracturen is niet vastgesteld.
4.2 Dosering en wijze van toediening
Dosering:
De aanbevolen dosis van ibandroninezuur is 3 mg, toegediend als een intraveneuze injectie in 15-30 seconden, elke 3 maanden.
Patiënten dienen aanvullend calcium en vitamine D te krijgen (zie rubriek 4.4 en rubriek 4.5).
Vervolgens dienen de injecties elke 3 maanden vanaf de datum van de laatste injectie toegediend te worden.
Speciale populaties Patiënten met nierinsufficiëntie Er is geen dosisaanpassing vereist bij patiënten met milde tot matige nierinsufficiëntie waarbij het serumcreatinine lager is dan of gelijk is aan 200 μ mol/ l (2,3 mg/ dl) of waarbij de creatinineklaring (gemeten of geschat) groter is dan of gelijk is aan 30 ml/ min.
Bonviva injectie wordt niet aanbevolen voor gebruik bij patiënten met een serumcreatinine hoger dan 200 μ mol/ l (2,3 mg/ dl) of met een creatinineklaring (gemeten of geschat) lager dan 30 ml/ min, vanwege de beperkte klinische gegevens uit studies met zulke patiënten (zie rubriek 4.4 en rubriek 5.2).
Patiënten met leverinsufficiëntie Er is geen dosisaanpassing vereist (zie rubriek 5.2).
Ouderen Er is geen dosisaanpassing vereist (zie rubriek 5.2).
16 Pediatrische populatie Er is geen relevante ervaring met Bonviva bij kinderen en Bonviva is niet onderzocht in de pediatrische populatie.
Voor intraveneus gebruik.
Het is vereist dat alleen intraveneus wordt toegediend (zie rubriek 4.4).
4.3 Contra-indicaties
- hypocalciëmie (zie rubriek 4.4)
- overgevoeligheid voor ibandroninezuur of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Toedieningsfouten Het is belangrijk dat de Bonviva injectie uitsluitend intraveneus wordt toegediend.
Er dient voor gezorgd te worden dat Bonviva injectie niet intra-arterieel of paraveneus wordt toegediend, aangezien dit weefselbeschadiging kan veroorzaken.
Hypocalciëmie Bonviva kan, zoals andere intraveneus toegediende bisfosfonaten, een tijdelijke afname van de serumcalciumwaarden veroorzaken.
Bestaande hypocalciëmie dient gecorrigeerd te worden vóór aanvang van de behandeling met Bonviva injectie.
Andere stoornissen in het bot- en mineraalmetabolisme dienen ook effectief behandeld te worden voor met de behandeling met Bonviva injectie gestart wordt.
Alle patiënten dienen een adequate aanvullende hoeveelheid calcium en vitamine D te krijgen.
Nierfunctiestoornis Patiënten met andere aandoeningen of die geneesmiddelen gebruiken welke mogelijk bijwerkingen met betrekking tot de nieren veroorzaken, dienen regelmatig, in lijn met goed medisch handelen, gecontroleerd te worden tijdens de behandeling.
Vanwege de beperkte klinische ervaring, wordt Bonviva injectie niet aanbevolen bij patiënten met een serumcreatinine hoger dan 200 μ mol/ l (2,3 mg/ dl) of met een creatinineklaring lager dan 30 ml/ min (zie rubriek 4.2 en rubriek 5.2).
Osteonecrose van de kaak Osteonecrose van de kaak, in het algemeen samenhangend met het trekken van tanden en/ of lokale infectie (inclusief osteomyelitis) is gemeld bij kankerpatiënten met behandelingsschema’ s met daarin inbegrepen primair intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij osteoporosepatiënten die orale bisfosfonaten kregen.
Een tandonderzoek met geschikte preventieve tandheelkunde moet overwogen worden vóór de behandeling met bisfosfonaten bij patiënten met bijkomende risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne).
Tijdens de behandeling moeten deze patiënten zo mogelijk invasieve tandbehandelingen vermijden.
Voor patiënten die osteonecrose van de kaak ontwikkelen tijdens de therapie met bisfosfonaten, kunnen tandheelkundige operaties de klachten verergeren.
Voor patiënten waarvoor tandheelkundige operaties noodzakelijk zijn, zijn geen gegevens beschikbaar die aangeven of discontinueren van de behandeling met bisfosfonaten het risico van osteonecrose van de kaak vermindert.
De klinische beoordeling door de behandelend arts dient de richtlijn te zijn voor het behandelingsplan van elke patiënt, gebaseerd op een individuele afweging van de voor- en nadelen.
17 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Metabole interacties worden niet waarschijnlijk geacht omdat ibandroninezuur de voornaamste humane lever P450 iso-enzymen niet remt en het aangetoond is dat ibandroninezuur het lever cytochroom P450 systeem bij ratten niet induceert.
Verder is de plasma-eiwitbinding ongeveer 85% - 87% (in vitro bepaald bij therapeutische ibandroninezuur-concentraties) en daarom is er een lage potentie voor interacties met andere geneesmiddelen als gevolg van verdringing.
Ibandroninezuur wordt alleen geëlimineerd door renale uitscheiding en ondergaat geen enkele biotransformatie.
De secretieroute lijkt niet de bekende zure of basische transportsystemen te omvatten die betrokken zijn bij de uitscheiding van andere actieve stoffen.
Farmacokinetische interactiestudies bij postmenopauzale vrouwen hebben aangetoond dat er geen interactie plaatsvindt met tamoxifen of hormoonvervangende behandelingen (oestrogeen).
Na gelijktijdige toediening met melfalan/ prednisolon bij patiënten met multipel myeloom werd geen interactie waargenomen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van ibandroninezuur bij zwangere vrouwen.
Studies bij ratten hebben enige reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Bonviva mag niet tijdens de zwangerschap worden gebruikt.
Borstvoeding Het is niet bekend of ibandroninezuur wordt uitgescheiden in moedermelk.
Studies bij zogende ratten hebben de aanwezigheid van lage hoeveelheden ibandroninezuur in de melk aangetoond na intraveneuze toediening. Bonviva mag niet gebruikt worden tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van een orale behandeling met ibandroninezuur 2,5 mg eenmaal daags werd geëvalueerd bij 1251 patiënten, behandeld in 4 placebogecontroleerde klinische studies; 73% van deze patiënten kwamen uit de registratie studie waarbij gedurende 3 jaar werd behandeld (MF4411).
Het totale veiligheidsprofiel van ibandroninezuur 2,5 mg eenmaal daags was in al deze studies vergelijkbaar met dat van placebo.
Het totale aandeel van patiënten die een bijwerking ondervonden, d. w. z. een bijwerking met een mogelijke of waarschijnlijke relatie met de studiemedicatie, in de registratie studie (MF4411) was 19,8% voor ibandroninezuur en 17,9% voor placebo.
Tijdens de 2 jaar durende registratie studie bij postmenopauzale vrouwen met osteoporose (BM16550) bleken de totale veiligheidsprofielen gelijkaardig tussen de via intraveneuze injectie toegediende Bonviva 3 mg, 3-maandelijkse toediening en de dagelijkse dosis oraal toegediende ibandroninezuur 2,5 mg.
Het aantaal patiënten dat een bijwerking ondervond was 26,0% en 28,6% voor de eens per 3 maanden toegediende Bonviva 3 mg injectie en 20,4% en 22,6% voor de dagelijkse oraal ingenomen ibandroninezuur 2,5 mg na één en twee jaar respectievelijk.
De meerderheid van de bijwerkingen was mild tot matig in intensiteit.
In de meeste gevallen hadden de bijwerkingen niet tot gevolg dat de therapie werd beëindigd.
Tabel 1 en tabel 2 geven een overzicht van bijwerkingen die na respectievelijk 1 en 2 jaar behandelen werden gezien tijdens de registratie fase III studie BM16550, gerapporteerd werden als mogelijk of
18 waarschijnlijk gerelateerd aan de studiemedicatie en gezien werden bij meer dan 1% van de met eens per 3 maanden per intraveneuze injectie toegediende Bonviva 3 mg of per intraveneuze injectie toegediende placebo plus oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg behandelde patiënten.
Bijwerkingen gemeld bij met Bonviva 3 mg injectie behandelde patiënten die met een frequentie gelijk aan of minder dan bij oraal behandelde patiënten gerapporteerd werden, zijn niet in het overzicht opgenomen.
Tabel 1 en 2 geven tevens de bijwerkingen weer die gezien werden bij patiënten die 3 jaar werden behandeld met oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg tijdens de anti-fractuurstudie (MF4411).
Voor beide studies zijn de bijwerkingen weergegeven met een hogere incidentie voorkwamen bij met ibandroninezuur behandelde patiënten dan bij met placebo behandelde patiënten van de studie MF4411.
Tabel 1:
Vaak voorkomende bijwerkingen (> 1/ 100, ≤ 1/ 10) uit de fase III osteoporose studie BM16550 na één jaar behandelen en uit de fase III anti-fractuurstudie MF4411 (drie jaar durende studie), die door de onderzoeker beschouwd werden als mogelijk of waarschijnlijk gerelateerd aan de studiemedicatie.
1-jaars gegevens uit studie BM16550
studie MF 4411
Systeem / klasse Bijwerking
Bonviva injectie Placebo injectie + 3 mg elke 3 maanden oraal (N=469) ibandroninezuur 2,5 mg dagelijks Aant. meldingen (%) (N=465)
Placebo (N=975) Aant. meldingen
Aant. meldingen (%)
Aant. meldingen (%)
(%)
Maagdarmstelsel- aandoeningen Gastritis
5 (1,1)
4 (0,9)
7 (0,7)
5 (0,5)
5 (1,1)
2 (0,4)
Buikpijn Dyspepsie Misselijkheid Obstipatie Skeletspierstelsel- aandoeningen
13 (2,8) 12 (2,6) 8 (1,7) 5 (1,1)
28 (2,9) 26 (2,7) 22 (2,3) 9 (0,9)
Artralgie Myalgie Algemene aandoeningen
4 (0,9) 4 (0,9)
4 (0,4) 8 (0,8)
Griepachtige symptomen*
4 (0,9)
2 (0,2)
Vermoeidheid Zenuwstelsel- aandoeningen
2 (0,4)
4 (0,4)
Hoofdpijn Huidaandoeningen
5 (1,1)
8 (0,8)
Rash MedDRA version 7.0
4 (0,9)
12 (1,2)
* Tijdelijke griepachtige symptomen, met name geassocieerd met de eerste dosis, zijn gerapporteerd bij patiënten die Bonviva 3 mg elke 3 maanden als intraveneuze injectie kregen toegediend.
19 algemeen van korte duur, mild of matig in intensiteit en verdwenen gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
Tabel 2:
Vaak voorkomende bijwerkingen (> 1/ 100, ≤ 1/ 10) uit de fase III osteoporose studie BM16550 na twee jaar behandelen (cumulatieve gegevens) en uit de fase III anti-fractuurstudie MF4411 (drie jaar durende studie), die door de onderzoeker beschouwd werden als mogelijk of waarschijnlijk gerelateerd aan de studiemedicatie.
3-jaars gegevens uit studie MF 4411 2-jaars gegevens uit studie BM16550 Systeem / Orgaan-
Bonviva injectie
Placebo injectie +
Oraal
3 mg elke 3 maanden
oraal
(N=469)
ibandroninezuur 2,5 mg dagelijks
Aant.
meldingen (%)
Aant. meldingen
(%)
4 (0,9)
5 (1,1)
Buikpijn Dyspepsie Misselijkheid Obstipatie Skeletspierstelsel- aandoeningen
21 (4,5) 19 (4,1) 13 (2,8) 7 (1,5)
28 (2,9) 26 (2,7) 22 (2,3) 9 (0,9)
Artralgie Myalgie Rugpijn Algemene aandoeningen
4 (0,4) 18 (1,8) 3 (0,3)
4 (0,4) 8 (0,8) 2 (0,2)
Griepachtige symptomen*
4 (0,9)
2 (0,2)
Vermoeidheid Zenuwstelsel- aandoeningen
2 (0,4)
4 (0,4)
Hoofdpijn Huidaandoeningen
6 (1,3)
8 (0,8)
Rash MedDRA version 8.0
4 (0,9)
12 (1,2)
* Tijdelijke griepachtige symptomen, met name geassocieerd met de eerste dosis, zijn gerapporteerd bij patiënten die Bonviva 3 mg elke 3 maanden als intraveneuze injectie kregen toegediend.
Griepachtige ziekteverschijnselen omvatten gemelde bijwerkingen als acute fase reactie of symptomen als myalgie, artralgie, koorts, rillingen, vermoeidheid, misselijkheid, verminderde eetlust en botpijn.
Zulke symptomen waren over het algemeen van korte duur, mild of matig in intensiteit en verdwenen gedurende voortzetting van de behandeling zonder dat medische maatregelen noodzakelijk waren.
Bijwerkingen uit studie BM16650 die voorkwamen met een frequentie ≤ 1%:
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Soms (> 1/ 1.000 en < 1/ 100) Skeletspierstelselaandoeningen
Botpijn
20 Algemene aandoeningen en toedieningsplaatsstoornissen:
Asthenie Toedieningsplaatsreacties
Bloedvataandoeningen
Flebitis/ tromboflebitis
Zelden (> 1/ 10.000 en < 1/ 1.000) Immuunsysteemaandoeningen:
Huid- en onderhuidaandoeningen:
Overgevoeligheidsreacties Angio-oedeem Zwelling/ oedeem in gezicht Urticaria
In de 3 jaar durende registratie studie met oraal eenmaal daags (MF 4411) was er in vergelijking met placebo geen verschil voor
Eveneens werd tussen de groepen in de registratie studie met eens per 3 maanden toegediende Bonviva 3 mg injectie (BM16550) geen verschil gezien.
Post-marketing ervaring Osteonecrose van de kaak is gemeld bij patiënten die behandeld worden met bisfosfonaten.
De meerderheid van de meldingen heeft betrekking op kankerpatiënten, maar zulke gevallen zijn ook gemeld bij osteoporosepatiënten.
Osteonecrose van de kaak hangt over het algemeen samen met het trekken van tanden en/ of lokale infectie (inclusief osteomyelitis).
De diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactoren beschouwd (zie rubriek 4.4).
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van overdosering met Bonviva.
Gebaseerd op kennis over deze klasse van stoffen, kan intraveneuze overdosering resulteren in hypocalciëmie, hypofosfatemie en hypomagnesiëmie.
Klinisch relevante verlaging van serumspiegels van calcium, fosfor en magnesium dienen respectievelijk gecorrigeerd te worden middels intraveneuze toediening van calciumgluconaat, kalium- of natriumfosfaat en magnesiumsulfaat.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bisfosfonaten, ATC-code:
M05B A06
Werkingsmechanisme Ibandroninezuur is een zeer krachtig bisfosfonaat behorend tot de stikstof-bevattende groep bisfosfonaten, die selectief werken op botweefsel en specifiek de osteoclastactiviteit remmen zonder direct de botvorming te beïnvloeden.
Het interfereert niet met de osteoclastaanmaak.
Ibandroninezuur geeft een progressieve netto verhoging van de botmassa en een verminderde incidentie van fracturen door middel van de vermindering van toegenomen bot turnover tot premenopauzale waarden bij postmenopauzale vrouwen.
Farmacodynamische effecten De farmacodynamische werking van ibandroninezuur is remming van de botresorptie.
In vivo ibandroninezuur voorkomt botafbraak experimenteel veroorzaakt door het stilleggen van gonadefunctie, retinoïden, tumoren of tumorextracten.
Bij jonge (snel groeiende) ratten, wordt de endogene botresorptie ook geremd, wat leidt tot toegenomen normale botmassa in vergelijking met onbehandelde dieren.
21 Diermodellen bevestigen dat ibandroninezuur een zeer krachtige remmer is van de osteoclastactiviteit.
Bij groeiende ratten was er geen bewijs voor verstoorde mineralisatie, zelfs niet bij doses meer dan 5000 maal de dosis vereist voor osteoporose behandeling.
Zowel dagelijkse als intermitterende (met verlengde dosisvrije intervallen) langdurige toediening bij ratten, honden en apen werd in verband gebracht met de vorming van nieuw bot van normale kwaliteit en gelijkblijvende of toegenomen mechanische sterkte, zelfs bij doses in het toxische gebied.
Bij mensen werd de effectiviteit van zowel dagelijkse als intermitterende toediening (dosisvrij interval van 9-10 weken) van ibandroninezuur bevestigd in een klinische studie (MF4411), waarin de ibandroninezuur anti-fractuureffectiviteit werd aangetoond.
In diermodellen geeft ibandroninezuur biochemische veranderingen die een aanwijzing zijn voor dosis-afhankelijke remming van botresorptie, inclusief suppressie van urine biochemische merkers van bot collageenafbraak (zoals deoxypyridinoline en cross-linked N-telopeptiden van type I collageen (NTX)).
Zowel dagelijkse, intermitterende (met een dosisvrij interval van 9-10 weken per kwartaal) orale als intraveneuze ibandroninezuur doses bij postmenopauzale vrouwen veroorzaakten biochemische veranderingen indicatief voor dosisafhankelijke remming van botresorptie.
Bonviva intraveneuze injectie verlaagde de spiegels van plasma C-telopeptide van de alfa keten van type I collageen (CTX) binnen 3-7 dagen na het starten van de behandeling en verlaagde osteocalcinespiegels binnen 3 maanden.
Na het beëindigen van de behandeling keren de pathologische verhoogde botresorptiewaarden, geassocieerd met postmenopauzale osteoporose, van voor de behandeling terug.
De histologische analyse van botbiopsies na twee en drie jaar behandeling van postmenopauzale vrouwen met orale eenmaal daagse doses ibandroninezuur 2,5 mg en intermitterende intraveneuze doses tot 1 mg elke 3 maanden, toonde bot van normale kwaliteit en er was geen indicatie van een mineralisatiedefect.
Een verwachte afname van bot turnover, normale kwaliteit van bot en afwezigheid van mineralisatieafwijkingen werden tevens gezien na twee jaar behandelen met Bonviva 3 mg injectie.
Onafhankelijke risicofactoren, bijvoorbeeld lage BMD, leeftijd, het voorkomen van eerder opgelopen fracturen, een familiehistorie van fracturen en hoge botturnover, dienen beoordeeld te worden, met als doel vrouwen te identificeren met een verhoogd risico op osteoporotische fracturen.
Bonviva 3 mg injectie elke 3 maanden
Botmineraaldichtheid (BMD)
Eens per 3 maanden per intraveneuze injectie toegediende Bonviva 3 mg bleek minstens zo effectief als oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg, tijdens een 2 jaar durende, gerandomiseerde, dubbelblinde, multicenter, non-inferioriteitsstudie (BM16550) bij postmenopauzale vrouwen (1386 vrouwen tussen de 55 en 80 jaar) met osteoporose (lumbale wervelkolom BMD T- score lager dan -2,5 SD bij aanvang).
Dit werd aangetoond in zowel de primaire analyse 1 jaar na aanvang en in de bevestigende eindpuntanalyse twee jaar na aanvang (zie Tabel 3).
De primaire analyse van gegevens uit studie BM16550 1 jaar na aanvang en de bevestigende analyse 2 jaar na aanvang toonde de non-inferioriteit van behandeling met elke 3 maanden 3 mg per injectie vergeleken met eenmaal daags 2,5 mg oraal aan, in termen van gemiddelde toename van de BMD van de lumbale wervelkolom, totale heup, femurhals en trochanter (Tabel 3).
22 Tabel 3:
Gemiddelde relatieve verandering ten opzichte van de uitgangswaarde van lumbale wervelkolom, totale heup, femurhals en trochanter BMD één jaar na aanvang (primaire analyse) en twee jaar na aanvang van de behandeling (Per-Protocol Populatie) in studie BM16550.
Gegevens 1 jaar na aanvang uit studie BM16550
Gegevens 2 jaar na aanvang uit studie BM16550
Gemiddelde relatieve verandering ten opzichte van uitgangswaarde% [95% BI] Lumbale wervelkolom L2- L4 BMD
ibandroninezuur Bonviva 3 mg 2,5 mg eenmaal injectie elke 3 daags maanden (N=377) (N=365) 3,8 [3,4 - 4,2] 4,8 [4,5 - 5,2]
ibandroninezuur Bonviva 3 mg 2,5 mg eenmaal injectie elke 3 daags maanden (N=334) (N=334) 4,8 [4,3 - 5,4] 6,3 [5,7 - 6,8]
Totale heup BMD Femurhals BMD Trochanter BMD
1,8 [1,5 - 2,1] 2,4 [2,0 - 2,7] 1,6 [1,2 - 2,0] 2,3 [1,9 - 2,7] 3,0 [2,6 - 3,4] 3,8 [3,2 - 4,4]
2,2 [1,8 - 2,6] 3,1 [2,6 - 3,6] 2,2 [1,8 - 2,7] 2,8 [2,3 - 3,3] 3,5 [3,0 - 4,0] 4,9 [4,1 - 5,7]
Verder bleek eens per 3 maanden toegediende Bonviva 3 mg injectie voor toename in lumbale wervelkolom BMD superieur te zijn aan oraal eenmaal daags ingenomen ibandroninezuur 2,5 mg, in een prospectief geplande analyse één jaar na aanvang, p < 0,001, en twee jaar na aanvang, p < 0,001.
Voor lumbale wervelkolom BMD, 92,1% van de patiënten die 3 mg per injectie elke 3 maanden toegediend hadden gekregen vertoonden een toegenomen of gelijk gebleven BMD na 1 jaar behandeling (d. w. z. responders) vergeleken met 84,9% van de patiënten die 2,5 mg eenmaal daags oraal innamen (p=0,002).
Na 2 jaar behandelen had 92,8% van de patiënten die 3 mg per injectie kregen toegediend en 84,7% van de patiënten die oraal 2,5 mg innamen een toegenomen of gelijk gebleven lumbale wervelkolom BMD (p=0,001).
Voor totale heup BMD, waren 82,3% van de patiënten die 3 mg per injectie elke 3 maanden toegediend hadden gekregen responder na 1 jaar behandeling, vergeleken met 75,1% van de patiënten die 2,5 mg eenmaal daags oraal ingenomen hadden (p=0,02).
Na 2 jaar behandelen had 85,6% van de patiënten die 3 mg per injectie kregen toegediend en 77,0% van de patiënten die oraal 2,5 mg innamen een toegenomen of gelijk gebleven totale heup BMD (p=0,004).
Het aandeel van patiënten met een toegenomen of gelijk gebleven BMD na 1 jaar van zowel de lumbale wervelkolom en totale heup was 76,2% in de 3 mg injectie elke 3 maanden arm en 67,2% in de 2,5 mg eenmaal daags orale arm (p=0,007).
Na twee jaar voldeden 80,1% en 68,8% van de patiënten aan dit criterium in respectievelijk de 3 mg injectie elke 3 maanden arm en de 2,5 mg eenmaal daags arm (p=0,001).
Biochemische markers van bot turnover
Klinisch significante reducties van de serum CTX-waarden werd gezien op alle meetmomenten.
Na twaalf maanden waren de mediane relatieve veranderingen ten opzichte van de uitgangswaarde - 58,6% voor de eens per 3 maanden intraveneuze 3 mg dosering en -62,6% voor de eenmaal daagse orale 2,5 mg dosering.
Tevens werd 64,8% van de patiënten die 3 mg elke 3 maanden per injectie kregen toegediend gekarakteriseerd als responder (gedefinieerd als een afname ≥ 50% t. o. v. de uitgangswaarde), vergeleken met 64,9% van de patiënten die 2,5 mg dagelijks oraal innamen.
Serum CTX-afname werd gedurende 2 jaar gehandhaafd, waarbij meer dan de helft van de patiënten in beide behandelingsgroepen gekarakteriseerd werd als responder.
Gebaseerd op de resultaten van studie BM16550 wordt verwacht dat eens per 3 maanden per intraveneuze injectie toegediende Bonviva 3 mg minstens even effectief is bij het voorkomen van fracturen als de orale behandeling met eenmaal daags ibandroninezuur 2,5 mg.
23 Ibandroninezuur eenmaal daags 2,5 mg tabletten
In de initiële 3 jaar durende, gerandomiseerde, dubbelblinde, placebogecontroleerde, fractuurstudie (MF4411), werd een statistisch significante en medisch relevante afname in de incidentie van nieuwe röntgenologische morfometrische en klinische vertebrale fracturen aangetoond (tabel 4).
In deze studie werd ibandroninezuur geëvalueerd bij orale doses van 2,5 mg dagelijks en 20 mg intermitterend als een experimenteel doseerregime.
Ibandroninezuur werd 60 minuten voor de eerste vloeistof- of voedselinname van de dag (post-dosis nuchtere periode) ingenomen.
Aan de studie namen vrouwen deel in de leeftijd van 55 tot 80 jaar, die tenminste 5 jaar postmenopauzaal waren en waarvan de BMD van de lumbale wervelkolom -2 tot -5 SD onder het premenopauzale gemiddelde (T-score) lag bij tenminste één wervel [L1-L4], en die één tot vier prevalente vertebrale fracturen hadden.
Alle patiënten kregen 500 mg calcium en 400 IE vitamine D dagelijks.
De werkzaamheid werd geëvalueerd bij 2928 patiënten.
Ibandroninezuur 2,5 mg dagelijks toegediend toonde een statistisch significante en medisch relevante reductie in de incidentie van nieuwe vertebrale fracturen.
Dit regime verminderde het ontstaan van nieuwe röntgenologische wervelfracturen met 62% (p=0,0001) tijdens de drie jaar van de studie.
Een relatieve risicovermindering van 61% werd waargenomen na 2 jaar (p=0,0006).
Er werd geen statistisch significant verschil bereikt na 1 jaar van behandeling (p=0,056).
Het anti- fractuureffect was consistent tijdens de duur van de studie.
Er waren geen aanwijzingen voor het vervagen van het effect over de tijd.
De incidentie van klinische vertebrale fracturen was ook significant afgenomen met 49% na 3 jaar (p=0,011).
Het sterke effect op vertebrale fracturen kwam bovendien tot uitdrukking door een statistisch significante reductie van lengteverlies in vergelijking met placebo (p < 0,0001).
Tabel 4:
Resultaten uit 3 jaar durende fractuurstudie MF4411 (%, 95% BI)
Placebo (N=974)
ibandroninezuur 2,5 mg dagelijks (N=977)
Relatieve risico afname Nieuwe morfometrische vertebrale fracturen
62% (40,9 - 75,1)
Incidentie van nieuwe morfometrische vertebrale fracturen Relatieve risico afname van klinische vertebrale fracturen
9,56% (7,5 - 11,7)
4,68% (3,2 - 6,2) 49% (14,03 - 69,49)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar
5,33% (3,73 - 6,92) 1,26% (0,8 - 1,7) -0,69% (-1,0 - -0,4)
2,75% (1,61 - 3,89) 6,54% (6,1 - 7,0) 3,36% (3,0 - 3,7)
Het effect van de behandeling met ibandroninezuur werd verder beoordeeld in een analyse van de subpopulatie van patiënten die een uitgangswaarde lumbale wervelkolom BMD T-score hadden lager dan – 2,5 (tabel 5).
De vermindering van het risico op vertebrale fracturen was zeer consistent met wat gezien werd in de gehele populatie.
24 Tabel 5:
Resultaten uit 3 jaars fractuurstudie MF 4411 (%, 95% BI) voor patiënten met een wervelkolom BMD T-score lager dan – 2,5 als uitgangswaarde.
Placebo (N=587)
ibandroninezuur 2,5 mg dagelijks (N=575)
Relatieve Risico Afname Nieuwe morfometrische vertebrale fracturen
59% (34,5 - 74,3)
Incidentie van nieuwe morfometrische vertebrale fracturen Relatieve risico afname van klinische vertebrale fracturen
12,54% (9,53 - 15,55)
5,36% (3,31 - 7,41) 50% (9,49 - 71,91)
Incidentie van klinische vertebrale fracturen BMD – gemiddelde verandering t. o. v. uitgangswaarde wervelkolom na 3 jaar BMD – gemiddelde verandering t. o. v. uitgangswaarde totaal heup na 3 jaar.
6,97% (4,67 - 9,27) 1,13% (0,6 - 1,7) -0,70% (-1,1 - -0,2)
3,57% (1,89 - 5,24) 7,01% (6,5 - 7,6) 3,59% (3,1 - 4,1)
Voor non-vertebrale fracturen werd binnen de gehele patiëntenpopulatie van studie MF441 geen reductie waargenomen, echter dagelijkse inname van ibandronaat bleek effectief te zijn in een hoog- risico subpopulatie (femurhals BMD T-score < -3,0), waar een non-vertebrale risicoreductie van 69% werd gezien.
Dagelijkse orale behandeling met ibandroninezuur 2,5 mg tabletten resulteerde in progressieve verhogingen van BMD op vertebrale en non-vertebrale plaatsen van het skelet
Drie-jaars wervelkolom BMD-toename in vergelijking met placebo was 5,3% en 6,5% in vergelijking met de uitgangswaarde.
Toenames bij de heup ten opzichte van de uitgangswaarde waren 2,8% bij de femurhals, 3,4% bij de totale heup en 5,5% bij de trochanter.
Biochemische markers van de bot turnover (zoals urinair CTX en serumosteocalcine) vertoonden het verwachte patroon van suppressie tot premenopauzale spiegels en bereikten maximale suppressie binnen een periode van 3 tot 6 maanden gebruik van eenmaal daags ibandroninezuur 2,5 mg.
Een klinische betekenisvolle afname van 50% van de biochemische markers van botresorptie werd al na 1 maand na de start van de behandeling met ibandroninezuur 2,5 mg waargenomen.
5.2 Farmacokinetische gegevens
De primaire farmacologische effecten van ibandroninezuur op het bot zijn niet direct gerelateerd aan de werkelijke plasmaconcentraties, zoals aangetoond in verscheidene studies bij dieren en bij mensen.
Plasmaconcentraties van ibandroninezuur stijgen in een dosis-proportionele wijze na intraveneuze toediening van 0,5 mg tot 6 mg.
Absorptie Niet van toepassing.
Distributie Na de initiële systemische blootstelling bindt ibandroninezuur snel aan het bot of wordt uitgescheiden in de urine.
Bij mensen is het klaarblijkelijke uiterste eliminatie-distributievolume tenminste 90 L en de dosishoeveelheid die het bot bereikt, wordt geschat op 40-50% van de circulerende dosis.
Eiwitbinding in humaan plasma is ongeveer 85 %-87% (in vitro bepaald bij therapeutische
25 ibandroninezuur-concentraties), en er is dus een lage potentie voor interactie met andere geneesmiddelen als gevolg van verdringing.
Metabolisme Er zijn geen aanwijzingen dat ibandroninezuur gemetaboliseerd wordt bij dieren of mensen.
Eliminatie Ibandroninezuur wordt verwijderd uit de circulatie via botabsorptie (naar schatting 40-50% bij postmenopauzale vrouwen) en het overblijfsel wordt onveranderd uitgescheiden via de nier.
Aangezien de berekende waarden voornamelijk afhankelijk zijn van de duur van de studie, de gebruikte dosis en de gevoeligheid van de analysemethode, is de werkelijke eliminatie-halfwaardetijd waarschijnlijk substantieel langer, overeenkomend met andere bisfosfonaten.
Vroege plasmaspiegels dalen snel; 10% van de piekwaarde wordt binnen 3 en 8 uur na respectievelijk intraveneuze of orale toediening bereikt.
Totale klaring van ibandroninezuur is laag met gemiddelde waarden tussen 84 – 160 ml/ min.
Nierklaring (ongeveer 60 ml/ min bij gezonde postmenopauzale vrouwen) neemt 50-60% van de totale klaring voor zijn rekening en is gerelateerd aan de creatinineklaring.
Het verschil tussen de klaarblijkelijke totale en nierklaring wordt verondersteld de opname in het bot weer te geven.
Farmacokinetiek in bijzondere klinische situaties
Geslacht De farmacokinetiek van ibandroninezuur is vergelijkbaar bij mannen en vrouwen.
Ras Er is geen bewijs voor enige klinisch relevante inter-etnische verschillen tussen Aziaten en Kaukasiërs qua ibandroninezuur dispositie.
Er zijn beperkte gegevens beschikbaar over patiënten van Afrikaanse herkomst.
Patiënten met nierinsufficiëntie Nierklaring van ibandroninezuur bij patiënten met een verschillende graad van nierinsufficiëntie is lineair gerelateerd aan de creatinineklaring (CLcr).
Er is geen dosisaanpassing noodzakelijk voor patiënten met milde tot matige nierinsufficiëntie (CLcr gelijk of groter dan 30 ml/ min).
Personen met ernstige nierinsufficiëntie (CLcr minder dan 30 ml/ min) die dagelijks orale toediening van 10 mg ibandroninezuur gedurende 21 dagen kregen, hadden 2- tot 3-voudige hogere plasmaconcentraties dan personen met een normale nierfunctie en de totale klaring van ibandroninezuur was 44 ml/ min.
Na intraveneuze toediening van 0,5 mg ibandroninezuur, namen totaal, renaal en niet-renale klaringen respectievelijk af met 67%, 77% en 50% bij personen met ernstig nierfalen, maar er was geen afname in de tolerantie geassocieerd met de toename in de blootstelling.
Vanwege de beperkte klinische ervaring bij patiënten met ernstige nierinsufficiëntie, wordt Bonviva bij deze groep patiënten niet aanbevolen (zie rubriek 4.2 en rubriek 4.4).
De farmacokinetiek van ibandroninezuur bij patiënten met eindstadium nierziekte werd alleen bij een klein aantal hemodialyse patiënten onderzocht.
Daardoor is de farmacokinetiek van ibandroninezuur bij patiënten die niet gedialyseerd worden onbekend.
Vanwege de beperkte hoeveelheid gegevens, dient ibandroninezuur niet gebruikt te worden bij patiënten met eindstadium nierziekte.
Patiënten met leverinsufficiëntie Er zijn geen farmacokinetische gegevens voor ibandroninezuur bij patiënten die een leverfunctiestoornis hebben.
De lever speelt geen significante rol in de klaring van ibandroninezuur, dat niet gemetaboliseerd wordt maar geklaard door renale uitscheiding en door opname in het bot.
Dosisaanpassing is daarom niet noodzakelijk bij patiënten met een leverfunctiestoornis.
26 Ouderen In een multivariatie-analyse werd gevonden dat leeftijd geen onafhankelijke factor was van de bestudeerde farmacokinetische parameters.
Aangezien de nierfunctie afneemt met de leeftijd, is de nierfunctie de enige factor die in overweging dient te worden genomen (zie paragraaf nierinsufficiëntie).
Pediatrische populatie Er zijn geen gegevens over het gebruik van Bonviva bij deze leeftijdsgroepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxische effecten, bijv. tekenen van nierbeschadiging, werden bij honden uitsluitend waargenomen bij blootstellingen die geacht werden voldoende hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze weinig relevant zijn bij klinisch gebruik.
Mutageniteit / Carcinogeniteit:
Er zijn geen aanwijzingen voor mogelijke carcinogeniteit waargenomen.
Testen voor genotoxiciteit leverden geen bewijs van genetische activiteit van ibandroninezuur.
Reproductietoxiciteit:
Specifieke studies voor de 3-maandelijkse dosering zijn niet uitgevoerd.
Uit studies met dagelijkse i. v. doseringen, werd geen bewijs voor een direct foetaal toxisch of teratogeen effect van ibandroninezuur bij ratten en konijnen gevonden.
De gewichtstoename was afgenomen bij F1 nakomelingen van ratten.
Andere bijwerkingen van ibandroninezuur in reproductietoxiciteitsstudies in de rat, waren dezelfde bijwerkingen die waargenomen worden bij bisfosfonaten als klasse.
Ze omvatten een verminderd aantal innestelingplaatsen, abnormaal baringsproces (dystokie) en een verhoging van viscerale variaties (nierbekken ureter syndroom)
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride IJsazijn Natriumacetaat trihydraat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Bonviva oplossing voor injectie mag niet gemengd worden met calcium-bevattende oplossingen of andere intraveneus toegediende geneesmiddelen.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (5 ml), gemaakt van kleurloos glas type I en de grijze rubberen plunjer en het afsluitdopje zijn gemaakt van fluororesine-gelamineerd butylrubber, met 3 ml oplossing voor injectie.
27 Verpakkingen met 1 voorgevulde spuit en 1 injectienaald of 4 voorgevulde spuiten en 4 injectienaalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Wanneer het product toegediend wordt via een bestaande intraveneuze infuuslijn, dient het infusaat beperkt te worden tot isotone zoutoplossing of 50 mg/ ml (5%) glucose-oplossing.
Dit geldt ook voor oplossingen gebruikt voor het spoelen van een vlinder of andere medische hulpmiddelen.
Alle ongebruikte oplossing voor injectie, spuiten en injectienaalden dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 265/ 005 EU/ 1/ 03/ 265/ 006
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
23.02.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
28 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Filmomhulde tabletten:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Oplossing voor injectie in voorgevulde spuit:
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel
● VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal doorgaan met het indienen van jaarlijkse PSURs, tenzij anders aangegeven door de CHMP.
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen dient ervoor te zorgen dat het farmacovigilantiesysteem, zoals beschreven in het document “ Description of the PharmacoVigilance system” ingediend op 16 november 2005, en alle eventuele updates, is ingevoerd en functioneert vóór en tijdens het op de markt zijn van het product.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verbindt zich de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals beschreven in het Farmacovigilantieplan, zoals overeengekomen in het Risk Management Plan (RMP), rapport nr.
1021880 ingediend op 23 mei 2006, en eventuele updates van het RMP zoals geaccordeerd door de CHMP.
Volgens de CHMP Richtlijn betreffende Risk Management Systems voor geneesmiddelen voor humaan gebruik, moet het RMP ingediend worden op hetzelfde tijdstip als de eerstvolgende Periodic Safety Update Report (PSUR).
Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeperking) mijlpaal
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Bonviva 150 mg filmomhulde tabletten Ibandroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg ibandroninezuur (als ibandroninenatrium monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat tevens lactose.
Zie de bijsluiter voor aanvullende informatie
4.
FARMACEUTISCHE VORM EN INHOUD
1 filmomhulde tablet 3 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een keer per maand een tablet Oraal gebruik Voor het gebruik de bijsluiter lezen
Maand 1 __/__/__ 3 filmomhulde tabletten Maand 2 __/__/__ 3 filmomhulde tabletten Maand 3 __/__/__ 3 filmomhulde tabletten
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/265/003 1 filmomhulde tablet EU/1/03/265/004 3 filmomhulde tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
bonviva 150 mg
35 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMID DEL
Bonviva 150 mg filmomhulde tabletten Ibandroninezuur
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING - 1 VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Bonviva 3 mg oplossing voor injectie Ibandroninezuur
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een voorgevulde spuit met 3 ml oplossing bevat 3 mg ibandroninezuur (als 3,375 mg ibandroninezuur mononatriumzout monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride, ijsazijn, natriumacetaat trihydraat, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
oplossing voor injectie 1 voorgevulde spuit + 1 injectienaald 4 voorgevulde spuiten + 4 injectienaalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor intraveneus gebruik Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/265/005 1 voorgevulde spuit EU/1/03/265/006 4 voorgevulde spuiten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Bonviva 3 mg oplossing voor injectie Ibandroninezuur Alleen voor i.v. gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 mg/3 ml
6.
OVERIGE
39 B.
BIJSLUITER
40 BIJSLUITER:
BONVIVA 150 mg filmomhulde tabletten Ibandroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Onthouden wanneer Bonviva ingenomen moet worden met behulp van de stickers voor uw persoonlijke kalender 1.
Wat is Bonviva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bonviva inneemt 3.
Hoe wordt Bonviva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Bonviva 6.
Aanvullende informatie
1.
WAT IS BONVIVA EN WAARVOOR WORDT HET GEBRUIKT
Bonviva behoort tot de groep van geneesmiddelen die bisfosfonaten worden genoemd.
Het bevat ibandroninezuur.
Het bevat geen hormonen.
Bonviva kan botverlies tegengaan door het voorkomen van verdere botafbraak en het verhogen van de botmassa bij de meeste vrouwen die het middel innemen, hoewel zij het verschil niet zullen kunnen zien of voelen.
Bonviva kan het risico op botbreuken (fracturen) verminderen.
Een vermindering van wervelfracturen is aangetoond, maar niet van heupfracturen.
Bonviva is aan u voorgeschreven om osteoporose te behandelen omdat u een verhoogd risico op fracturen heeft.
Dit komt vaak voor bij vrouwen na de menopauze (overgang).
Dit hormoon helpt om het skelet van de vrouw gezond te houden.
Hoe eerder een vrouw in de menopauze komt, des te groter is haar risico op fracturen als gevolg van osteoporose.
Andere factoren die het risico op fracturen kunnen verhogen, zijn:
- niet genoeg calcium en vitamine D in het dieet
- roken of overmatig alcoholgebruik
- niet genoeg lopen of andere oefeningen die uw botten belasten
- een familiegeschiedenis van osteoporose.
Veel mensen met osteoporose hebben geen symptomen.Wanneer u geen symptomen heeft, kan het zijn dat u niet weet dat u de aandoening heeft.
Osteoporose kan er echter voor zorgen dat u sneller botten breekt wanneer u valt of zich stoot.
Een gebroken bot na de leeftijd van 50 jaar kan een teken zijn van osteoporose.
Osteoporose kan ook rugpijn, lengteverlies en een kromme rug veroorzaken.
Bonviva voorkomt het verlies van bot bij osteoporose en helpt om bot weer op te bouwen.
Daarom zorgt Bonviva ervoor dat het bot minder makkelijk breekt.
41 Een gezonde levensstijl zal ook helpen om zoveel mogelijk voordeel van uw behandeling te hebben.
Dit omvat het eten van een uitgebalanceerd dieet, rijk aan calcium en vitamine D, wandelen of het doen van andere oefeningen die de botten belasten, niet roken en niet teveel alcohol drinken.
2.
WAT U MOET WETEN VOORDAT U BONVIVA INNEEMT
Neem Bonviva niet in
- Als u allergisch (overgevoelig) bent voor ibandroninezuur of voor één van de andere
bestanddelen van Bonviva.
- Als u een laag calciumgehalte in het bloed heeft of deze in het verleden heeft gehad.
Overleg in dat geval met uw arts.
Geef Bonviva niet aan kinderen of jongeren.
Wees extra voorzichtig met Bonviva Sommige mensen moeten extra voorzichtig zijn wanneer zij Bonviva gebruiken.
Raadpleeg uw arts:
- Wanneer u stoornissen heeft van het mineraal metabolisme (zoals vitamine D gebrek)
- Wanneer u niet kunt staan of rechtop kunt zitten gedurende een uur achter elkaar
- Wanneer uw nieren niet normaal functioneren.
- Wanneer u ooit problemen met uw slokdarm heeft gehad (de buis die uw mond verbindt met uw
maag).
Slokdarmproblemen kunnen klachten geven zoals: ernstige pijn in de borst, ernstige pijn na het slikken van voedsel en/of dranken, ernstige misselijkheid of overgeven.
Als u deze symptomen krijgt, moet u onmiddellijk contact opnemen met uw arts.
Als u onder tandheelkundige behandeling staat of als u een tandheelkundige o peratie zult ondergaan, vertel dan uw tandarts dat u behandeld wordt met Bonviva.
Gebruik met andere geneesmiddelen Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In het bijzonder:
- Supplementen die calcium, magnesium, ijzer of aluminium bevatten, omdat deze de werking
van Bonviva kunnen beïnvloeden.
- Aspirine en andere niet-steroïdale anti-ontstekingsmiddelen (NSAIDs) (onder andere
ibuprofen, natriumdiclofenac en naproxen) kunnen de maag en darm irriteren.
Bisfosfonaten (zoals Bonviva) kunnen dat ook doen.
Wees dus extra voorzichtig als u pijnstillers of ontstekingsremmers neemt terwijl u Bonviva gebruikt..
Nadat u uw maandelijkse Bonviva tablet heeft doorgeslikt moet u 1 uur wachten voordat u andere geneesmiddelen neemt, waaronder spijsverteringstabletten, calcium supplementen of vitaminen.
Inname van Bonviva met voedsel en drank Neem Bonviva niet in met voedsel.
Bonviva werkt minder goed als het samen met voedsel ingenomen wordt.
U mag leidingwater drinken, maar geen andere vloeistoffen (zie 3.
HOE WORDT BONVIVA INGENOMEN).
Zwangerschap en borstvoeding Gebruik Bonviva niet wanneer u zwanger bent of borstvoeding geeft.
Wanneer u borstvoeding geeft, kan het zijn dat u hiermee moet stoppen om Bonviva te mogen gebruiken.
Rijvaardigheid en het gebruik van machines
42 U mag rijden en machines bedienen, omdat het erg onwaarschijnlijk is dat Bonviva invloed zal hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT BONVIVA INGENOMEN
Neem Bonviva altijd exact zoals uw arts het u verteld heeft.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosis van Bonviva is 1 tablet eens per maand.
Het innemen van uw maandelijkse tablet Het is belangrijk dat u deze instructies nauwkeurig opvolgt.
Zij zijn opgesteld om ervoor te zorgen dat uw Bonviva tablet uw maag snel bereikt, waardoor de kans op irritatie afneemt.
- Neem 1 Bonviva 150 mg tablet eens per maand.
- Kies een dag van de maand die gemakkelijk te onthouden is.
U kunt bijvoorbeeld steeds
dezelfde datum kiezen (zoals de eerste dag van elke maand) of dezelfde dag (zoals de eerste zondag van elke maand) om uw Bonviva tablet in te nemen.
Kies een datum die het beste bij uw routine past.
- Neem uw Bonviva tablet tenminste 6 uur nadat u voor het laatst iets gegeten of gedronken
heeft, ander s dan leidingwater.
- Neem uw Bonviva tablet
- -
’s ochtends na het opstaan en voordat u iets eet of drinkt (op een nuchtere maag).
uw tablet in met een vol glas leidingwater (tenminste 180 ml). uw tablet niet in met mineraalwater, vruchtensap of andere dranken.
- Slik uw tablet heel door – niet erop kauwen, niet fijnmalen en niet laten smelten in uw mond.
- Voor het volgende uur (60 minuten) nadat u uw tablet heeft ingenomen
-
Ga niet liggen; als u niet rechtop blijft (staan of zitten), kan er wat van het geneesmiddel teruglopen in uw slokdarm
-
Eet niets
- -
Drink niets (behalve leidingwater als u dit nodig heeft) Neem g een andere geneesmiddelen.
-
Als u
eenmaal gegeten heeft, kunt u gaan liggen als u dat wilt en kunt u andere geneesmiddelen innemen.
43 Neem uw tablet niet in voor het slapen gaan of voordat u opstaat.
Bonviva blijven gebruiken Het is belangrijk dat u Bonviva iedere maand blijft gebruiken, zolang uw arts het u voorschrijft.
Wat u moet doen als u teveel Bonviva heeft ingenomen Als u per vergissing meer dan 1 tablet heeft ingenomen, drink dan een vol glas melk en neem onmiddellijk contact op met uw arts.
Probeer niet over te geven en ga niet liggen – dit kan ervoor zorgen dat Bonviva slokdarmirritatie veroorzaakt.
Als u een dosis vergeet Als u vergeet de tablet op de ochtend van de door u gekozen dag in te nemen, neem dan geen tablet later op deze dag, maar kijk op uw kalender om te zien wanneer uw volgende dosis gepland staat:
Neem vervolgens één tablet een keer per maand op de oorspronkelijk geplande dagen, zoals aangegeven op uw kalender.
Neem vervolgens één tablet per maand op de oorspronkelijk geplande dagen, zoals aangegeven op uw kalender.
Neem nooit 2 Bonviva tabletten in dezelfde week.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bonviva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt gedefinieerd worden:
- zeer vaak: bij meer dan 1 op de 10 gebruikers
- vaak: bij 1 tot 10 op de 100 gebruikers
- soms: bij 1 tot 10 op de 1.000 gebruikers
- zelden: bij 1 tot 10 op de 10.000 gebruikers
- zeer zelden: bij minder dan 1 op de 10.000 gebruikers
- niet bekend: frequentie kan niet bepaald worden op basis van de beschikbare gegevens.
Vaak voorkomende bijwerkingen zijn brandend maagzuur, verstoorde spijsvertering, diarree, buikpijn, misselijkheid en winderigheid.
Andere vaak voorkomende bijwerkingen zijn huiduitslag, spierkrampen, pijn in de spieren en gewrichten en hoofdpijn.
Ook komen griepachtige symptomen (pijn, beroerd voelen, vermoeidheid) vaak voor; deze symptomen zijn gewoonlijk mild en kortdurend, en verdwijnen snel na inname van de eerste dosis.
U zou dus in staat moeten zijn Bonviva te blijven gebruiken.
Overleg met uw arts als deze bijwerkingen lastig worden of lange tijd aanhouden.
Bonviva kan de slokdarm irriteren, hoewel u dit meestal kunt voorkomen door uw tablet in te nemen zoals beschreven in deze bijsluiter.
De volgende bijwerkingen komen soms voor, maar als u symptomen krijgt zoals ernstige pijn in de borst, ernstige pijn na het doorslikken van voedsel of dranken, ernstige misselijkheid of overgeven, moet u dat uw arts onmiddellijk vertellen.
Andere soms voorkomende bijwerkingen zijn duizeligheid en rugpijn.
Zelden voorkomende bijwerkingen zijn zwelling en jeuk van het gezicht, de lippen en de mond.
44 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BONVIVA
Buiten het bereik en het zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op de buitenverpakking na "EXP".
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Bonviva
- Het werkzame bestanddeel is ibandroninezuur.
Eén tablet bevat 150 mg ibandroninezuur.
- De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, povidon, microkristallijne cellulose, crospovidon, gezuiverd stearinezuur, colloïdaal watervrij silica
Tabletomhulsel: hypromellose, titaniumdioxide, talk, macrogol 6000
Hoe ziet Bonviva er uit en wat is de inhoud van de verpakking
Bonviva tabletten zijn wit tot gebroken wit, langwerpig van vorm, met de markering “BNVA” op een kant en “150” op de andere kant.
De tabletten worden geleverd in blisterstrips van 1 of 3 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten op de markt worden gebracht.
Registratiehouder:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
45 България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@gsk.com
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
46 Lietuva UAB „GlaxoSmithKline Lietuva“ Tel: +370 5 2 649000 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
47 TEKST OP GEHEUGENSTICKER
ONTHOUDEN WANNEER BONVIVA INGENOMEN MOET WORDEN
U moet uw Bonviva tablet eens per maand innemen.
Kies een dag van de maand die gemakkelijk te onthouden is:
- bijvoorbeeld steeds dezelfde datum (zoals de eerste dag van elke maand)
- of dezelfde dag (zoals de eerste zondag van elke maand).
Gebruik de stickers hieronder om de data te markeren op uw kalender.
Zet een vinkje in de daarvoor bestemde ruimte op de sticker als u uw tablet ingenomen heeft.
STICKERS VOOR UW PERSOONLIJKE KALENDER
Maandelijkse tablet Maandelijkse tablet
Bonviva Bonviva
Bonviva
Het is belangrijk om Bonviva elke maand te blijven innemen.
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Bonviva 3 mg oplossing voor injectie Ibandroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Bonviva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bonviva gebruikt 3.
Hoe wordt Bonviva gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Bonviva 6.
Aanvullende informatie
1.
WAT IS BONVIVA EN WAARVOOR WORDT HET GEBRUIKT
Bonviva behoort tot de groep van geneesmiddelen die bisfosfonaten worden genoemd.
Het bevat ibandroninezuur.
Het bevat geen hormonen.
Bonviva kan botverlies tegengaan door het voorkomen van verdere botafbraak en het verhogen van de botmassa bij de meeste vrouwen die het middel innemen, hoewel zij het verschil niet zullen kunnen zien of voelen.
Bonviva kan het risico op botbreuken (fracturen) verminderen.
Een vermindering van wervelfracturen is aangetoond, maar niet van heupfracturen.
Bonviva 3 mg oplossing voor injectie in voorgevulde spuit is een oplossing voor intraveneuze injectie door een daartoe bevoegd persoon.
Injecteer Bonviva niet zelf.
Bonviva is aan u voorgeschreven om osteoporose te behandelen omdat u een verhoogd risico op fracturen heeft.
Dit komt vaak voor bij vrouwen na de menopauze (overgang).
Dit hormoon helpt om het skelet van de vrouw gezond te houden.
Hoe eerder een vrouw in de menopauze komt, des te groter is haar kans op fracturen als gevolg van osteoporose.
Andere factoren die het risico op osteoporose kunnen verhogen, zijn:
- niet genoeg calcium en vitamine D in het dieet
- roken of overmatig alcoholgebruik
- niet voldoende wandelen of andere oefeningen die uw botten belasten
- een familiegeschiedenis van osteoporose.
Veel mensen met osteoporose hebben geen verschijnselen.Wanneer u geen verschijnselen heeft, kan het zijn dat u niet weet dat u de aandoening heeft.
Osteoporose kan er echter voor zorgen dat u sneller botten breekt wanneer u valt of zich stoot.
Een gebroken bot na de leeftijd van 50 jaar kan een teken zijn van osteoporose.
Osteoporose kan ook rugpijn, lengteverlies en een kromme rug veroorzaken.
49 Bonviva voorkomt het verlies van bot door osteoporose en ondersteunt de heropbouw van het verloren bot.
Daarom zorgt Bonviva ervoor dat het bot minder gemakkelijk breekt.
Een gezonde levensstijl zal ook helpen om zoveel mogelijk voordeel van uw behandeling te hebben.
Dit omvat het eten van een uitgebalanceerd dieet, rijk aan calcium en vitamine D, wandelen of het doen van andere oefeningen die de botten belasten, niet roken en niet teveel alcohol drinken.
2.
WAT U MOET WETEN VOORDAT U BONVIVA GEBRUIKT
Gebruik Bonviva niet
- als u een laag calciumgehalte in het bloed heeft of deze in het verleden heeft gehad.
Overleg
in dat geval met uw arts.
- als u allergisch (overgevoelig) bent voor ibandroninezuur of voor één van de andere
bestanddelen van Bonviva injectie
Wees extra voorzichtig met Bonviva Sommige patiënten moeten extra voorzichtig zijn wanneer zij Bonviva gebruiken.
Raadpleeg uw arts:
- wanneer u problemen met de nieren heeft of heeft gehad, lijdt aan nierfalen of ooit gedialyseerd
bent of wanneer u een andere ziekte heeft die invloed heeft op uw nieren
- wanneer u een stoornis heeft van de mineraal stofwisseling (zoals vitamine D gebrek)
- U dient aanvullende calcium en vitamine D supplementente gebruiken wanneer u Bonviva
Wanneer dit voor u niet mogelijk is, dan moet u dit uw arts vertellen.
- Als u onder tandheelkundige behandeling staat of als u een tandheelkundige operatie zult
ondergaan, vertel dan uw tandarts dat u behandeld wordt met Bonviva.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding U mag geen Bonviva toegediend krijgen wanneer u zwanger bent, of zwanger kan worden.
Wanneer u borstvoeding geeft, dan moet u hiermee stoppen om Bonviva te mogen gebruiken.
Rijvaardigheid en het gebruik van machines U mag rijden en machines bedienen, omdat het erg onwaarschijnlijk is dat Bonviva invloed zal hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
3.
HOE WORDT BONVIVA GEBR UIKT
De aanbevolen dosering van Bonviva als intraveneuze injectie is 3 mg (1 voorgevulde spuit) eenmaal per 3 maanden.
De injectie dient in de ader toegediend te worden door een arts of daartoe bevoegde verpleegkundige.
U mag de injectie niet bij uzelf toedienen.
De oplossing voor injectie mag alleen in een ader worden toegediend, en niet op een andere plek in het lichaam.
Bonviva blijven gebruiken Om zo veel mogelijk baat te hebben bij de behandeling, is het belangrijk dat u de injecties iedere 3 maanden toegediend blijft krijgen, zolang uw arts het u voorschrijft.
Bonviva kan osteoporose alleen behandelen zolang u het gebruikt, ondanks dat u geen verschil zal zien of voelen.
50 U dient aanvullende calcium en vitamine D producten te gebruiken, zoals geadviseerd door uw arts.
Wat u moet doen als teveel Bonviva werd toegediend Het is mogelijk dat de hoeveelheid calcium, fosfor of magnesium in uw bloed te laag wordt.
Indien het nodig is, zal uw arts dit corrigeren door u een injectie te geven met deze mineralen.
Wat u moet doen wanneer een dosering Bonviva vergeten werd U dient zo spoedig mogelijk een afspraak te maken voor een nieuwe injectie.
Ga vervolgens vanaf de datum van deze laatste injectie verder met het ontvangen van de injecties iedere 3 maanden.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bonviva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt gedefinieerd worden:
- zeer vaak: bij meer dan 1 op de 10 gebruikers
- vaak: bij 1 tot 10 op de 100 gebruikers
- soms: bij 1 tot 10 op de 1.000 gebruikers
- zelden: bij 1 tot 10 op de 10.000 gebruikers
- zeer zelden: bij minder dan 1 op de 10.000 gebruikers
- niet bekend: frequentie kan niet bepaald worden op basis van de beschikbare gegevens.
Bonviva kan, zoals andere gelijksoortige geneesmiddelen, de concentratie calcium in uw bloed verlagen.
Zeer vaak voorkomende bijwerkingen zijn milde verschijnselen die binnen 1 dag na de eerste injectie ontstaan.
Ongeveer de helft van deze personen (ongeveer 1 op de 20) ervaart pijn in de spieren, botten of gewrichten.
De andere helft ervaart mogelijk griepachtige symptomen (koorts, rillingen, verhoging en pijn in de spieren, botten of gewrichten).
In de meeste gevallen zijn dit milde verschijnselen en zal er geen behandeling nodig zijn.
Het gebruik van paracetamol kan de verschijnselen doen verminderen.
De verschijnselen moeten snel verdwijnen (binnen twee of drie dagen na de injectie) en treden meestal niet meer op na de tweede injectie.
Wanneer ze toch optreden na de tweede injectie, zullen ze waarschijnlijk milder van aard zijn en na de derde of een volgende injectie volledig verdwijnen.
Andere vaak voorkomende bijwerkingen zijn:
- hoofdpijn,
- vermoeidheid,
- huiduitslag,
- diarree
Soms voorkomende bijwerkingen zijn huidreacties op de plaats van injectie, zoals roodheid, pijn en zwelling.
Zeldzame bijwerkingen zijn zwelling van het gezicht, de lippen en de mond.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BONVIVA
Buiten het bereik en het zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
51 Gebruik Bonviva 3 mg oplossing voor injectie in voorgevulde spuit niet meer na de vervaldatum die vermeld staat op de verpakking en op de spuit na "EXP".
Diegene die de injectie toedient, dient een eventuele ongebruikte oplossing weg te gooien en de gebruikte spuit en injectienaald in een daarvoor geschikte afvalcontainer te stoppen.
6.
AANVULLENDE INFORMATIE
Wat bevat Bonviva 3 mg oplossing voor injectie in voorgevulde spuiten
- Het werkzame bestanddeel is ibandroninezuur.
Een voorgevulde spuit bevat 3 mg
ibandroninezuur in 3 ml oplossing (als 3,375 mg ibandroninezuur mononatriumzout monohydraat).
- De andere bestanddelen zijn natriumchloride, azijnzuur, natriumacetaat trihydraat en water voor
injecties.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis (3 ml), d.w.z. dat het in wezen ‘natrium-vrij’ is.
Hoe ziet Bonviva 3 mg oplossing voor injectie in voorgevulde spuiten er uit en wat is de inhoud van de verpakking Bonviva 3 mg oplossing voor injectie in voorgevulde spuiten is een heldere, kleurloze oplossing.
Elke voorgevulde spuit bevat 3 ml oplossing.
Bonviva is beschikbaar in verpakkingen met 1 voorgevulde spuit en 1 injectienaald of met 4 voorgevulde spuiten en 4 injectienaalden.
Het kan voorkomen dat niet alle verpakkingsgrootten op de markt worden gebracht.
Roche Registration Limited, 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
52 Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@gsk.com
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „GlaxoSmithKline Lietuva“ Tel: +370 5 2 649000 info.lt@gsk.com
53 Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
54 --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
INFORMATIE VOOR MEDISCH BEROEPSBEOEFENAREN
Zie de samenvatting van de productkenmerken voor meer informatie.
Toediening van Bonviva 3 mg oplossing voor injectie in voorgevulde spuit:
Bonviva 3 mg oplossing voor injectie in voorgevulde spuit dient intraveneus geïnjecteerd te worden in 15-30 seconden.
De oplossing is irriterend, daarom is het belangrijk dat de oplossing enkel en alleen intraveneus toegediend wordt.
Indien er onbedoeld geïnjecteerd wordt in het weefsel rondom de ader, zal de patiënt mogelijk op de plaats van toediening lokale irritatie, pijn en ontsteking ontwikkelen.
Bonviva 3 mg oplossing voor injectie in voorgevulde spuit mag niet gemengd worden met calciumhoudende oplossingen (zoals Ringer-lactaat-oplossing, calcium heparine) of andere geneesmiddelen die intraveneus toegediend worden.
Wanneer Bonviva toegediend wordt via een bestaande intraveneuze infusielijn, dan dient het intraveneuze infusaat beperkt te worden tot een isotone zoutoplossing of 50 mg/ml (5%) glucose-oplossing.
Vergeten dosering:
Indien een dosis vergeten is, dient de injectie zo snel mogelijk toegediend te worden.
Vervolgens dienen de injecties vanaf de datum van de laatste injectie om de drie maanden toegediend te worden.
Overdosering:
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Bonviva injectie.
Gebaseerd op de beschikbare kennis over deze groep geneesmiddelen, kan intraveneuze overdosering resulteren in hypocalciëmie, hypofosfatemie en hypomagnesiëmie, wat paresthesiën kan veroorzaken.
In ernstige gevallen kan intraveneuze infusie van gepaste hoeveelheden calciumgluconaat, kalium- of natriumfosfaat en magnesiumsulfaat nodig zijn.
Algemeen advies:
Bonviva 3 mg oplossing voor injectie in voorgevulde spuit kan, zoals andere intraveneus toegediende bisfosfonaten, een tijdelijke daling van de serumcalciumwaarden veroorzaken.
Hypocalciëmie en andere stoornissen in bot- en mineraalmetabolisme dienen te worden beoordeeld en effectief behandeld te worden alvorens te starten met Bonviva injectietherapie.
Adequate inname van calcium en vitamine D is belangrijk voor alle patiënten.
Alle patiënten dienen calcium en vitamine D supplementen te ontvangen.
Patiënten met andere aandoeningen of die geneesmiddelen gebruiken welke mogelijk bijwerkingen met betrekking tot de nieren veroorzaken, dienen regelmatig, in lijn met goed medisch handelen, gecontroleerd te worden.
Alle ongebruikte oplossing voor injectie, spuiten en injectienaalden dienen te worden vernietigd overeenkomstig lokale voorschriften.
55 ANNEX IV
CHMP is echter van mening dat het veiligheidsprofiel nauwgezet gemonitord dient te worden om de volgende redenen:
De effecten van bisfosfonaten als klasse, zoals osteonecrose van de kaak en atypische stress fracturen vereisen herziening en continue controle en beoordeling.
Aanpassingen dienen regelmatig via 1-jaars PSUR's aan de CHMP worden aangeleverd.
Gezien het feit dat het veiligheidsprofiel van Bonviva jaarlijkse indiening van PSUR's vereist, heeft CHMP geconcludeerd dat de houder van de vergunning voor in de handel brengen een additionele renewal dient in te dienen over 5 jaar.
57
European Medicines Agency
EMEA/H/C/885
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BRIDION
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Bridion?
Bridion is een oplossing voor injectie die de werkzame stof sugammadex bevat (100 mg/ml).
Wanneer wordt Bridion voorgeschreven?
Bridion wordt gebruikt om de werking van de spierverslappers rocuronium en vecuronium op te heffen.
Spierverslappers zijn middelen die bij bepaalde soorten operaties worden gebruikt om de spieren te verslappen, met inbegrip van de spieren die de patiënt helpen ademhalen.
Spierverslappers maken het voor de chirurg gemakkelijker de operatie uit te voeren.
Bridion wordt gebruikt om, doorgaans aan het einde van de operatie, de werking van de spierverslappers versneld ongedaan te maken.
Bridion kan worden gebruikt bij volwassenen die rocuronium of vecuronium hebben gekregen, en bij kinderen en adolescenten die rocuronium hebben gekregen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Bridion gebruikt?
Bridion mag uitsluitend worden toegediend door of onder toezicht van een anesthesist (narcosearts).
Het wordt gegeven als één intraveneuze ‘ bolusinjectie’ (alles in één keer toegediend in een ader).
De standaarddosis van Bridion is 2 tot 4 mg per kilogram lichaamsgewicht, afhankelijk van de werking van de spierverslapper op de spieren.
Een dosis van 16 mg/kg kan worden toegepast als de werking van de spierverslapper snel ongedaan moet worden gemaakt.
Dit kan nodig zijn als patiënten nog tijdens de operatie weer op eigen kracht moet kunnen beginnen ademhalen.
Naar verwachting zal deze dosis slechts in een beperkt aantal gevallen (minder dan 1%) worden gebruikt.
Bij kinderen en jongeren is de aanbevolen dosis 2 mg/kg lichaamsgewicht.
Bridion wordt niet aanbevolen voor gebruik bij kinderen en adolescenten voor herstel na vecuronium of voor een snel herstel na alle spierverslappers, omdat het gebruik van Bridion in deze situaties niet is onderzocht.
Bridion wordt niet aanbevolen voor gebruik bij kinderen jonger dan twee jaar, omdat er onvoldoende informatie beschikbaar is over de veiligheid en werkzaamheid bij deze leeftijdsgroep.
Bridion wordt niet aanbevolen voor gebruik bij patiënten die ernstige nierproblemen hebben.
Het middel moet met grote voorzichtigheid worden gebruikt bij patiënten met ernstige leverproblemen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Bridion?
De werkzame stof in Bridion, sugammadex, is een stof die zich selectief aan spierverslappers hecht, namelijk aan de spierverslappers rocuronium en vecuronium, waarmee Bridion een ‘ complex’ vormt dat de spierverslappers deactiveert.
Hierdoor wordt de spierverslappende werking van rocuronium of vecuronium opgeheven en beginnen de spieren weer normaal te werken, met inbegrip van de spieren die de patiënt helpen ademhalen.
Hoe is Bridion onderzocht?
De werking van Bridion werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Bridion is onderzocht in vier grote studies bij in totaal 579 volwassenen die een operatie ondergingen waarbij spierverslappers werden toegepast.
In twee van de onderzoeken, waarbij in totaal 282 patiënten betrokken waren, werd de werkzaamheid van 2 mg/kg Bridion onderzocht voor het opheffen van matige verslapping van de spieren door rocuronium of vecuronium.
Bridion werd vergeleken met neostigmine (een ander middel dat wordt gebruikt om het effect van spierverslappers ongedaan te maken), dat in het eerste onderzoek werd toegediend na rocuronium of vecuronium en in het tweede onderzoek na cisatracurium (een andere spierverslapper).
In het derde onderzoek werd bij 182 patiënten de werkzaamheid van 4 mg/kg Bridion vergeleken met die van neostigmine na sterke verslapping van de spieren door rocuronium of vecuronium.
In het vierde onderzoek, waarbij 115 patiënten betrokken waren, werd de werkzaamheid van 16 mg/kg Bridion onderzocht voor het snel opheffen van spierverslapping als gevolg van rocuronium, vergeleken met spontaan herstel na spierverslapping als gevolg van succinylcholine (een andere spierverslapper).
In een aanvullend onderzoek werd de werkzaamheid van Bridion onderzocht bij 90 kinderen en adolescenten, bij wie Bridion werd toegediend na rocuronium.
In alle studies was de voornaamste graadmeter voor de werkzaamheid de hoeveelheid tijd die verstreek tot de spieren zich hadden hersteld.
Welke voordelen bleek Bridion tijdens de studies te hebben?
Bridion was werkzamer dan neostigmine voor wat betreft het verkorten van de tijd die de spieren nodig hebben om zich te herstellen, zowel na matige als na sterke spierverslapping met rocuronium of vecuronium.
Na matige spierverslapping lag de gemiddelde hersteltijd tussen 1,4 en 2,1 minuten voor 2 mg/kg Bridion, tegenover 17,6 tot 18,9 minuten voor neostigmine.
Na sterke spierverslapping kostte het herstel gemiddeld circa 3,0 minuten bij 4 mg/kg Bridion, tegenover circa 49,5 minuten voor neostigmine.
Wanneer Bridion werd gebruikt voor een versneld herstel, herstelden patiënten die 16 mg/kg Bridion kregen, na 4,2 minuten, terwijl spontaan herstel 7,1 minuten duurde.
De werking van Bridion die werd waargenomen bij volwassenen, was vergelijkbaar met die bij adolescenten en kinderen ouder dan twee jaar.
Er waren te weinig kinderen jonger dan twee jaar om de veiligheid en werkzaamheid van Bridion in deze leeftijdsgroep vast te stellen.
Welke risico's houdt het gebruik van Bridion in?
De meest voorkomende bijwerking van Bridion (waargenomen bij meer dan 1 op de 10 patiënten) is dysgeusie (een bittere of ongewone smaak in de mond).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Bridion.
Bridion mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sugammadex of voor enig ander bestanddeel van het middel.
Waarom is Bridion goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Bridion groter zijn dan de risico’ s ervan voor het omkeren van neuromusculaire blokkade als gevolg van de toediening van rocuronium of vecuronium.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Bridion.
2/3 Overige informatie over Bridion:
Organon.
Klik hier voor het volledige EPAR voor Bridion.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/08/466/001
Bridion
100 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (glas), rubber stop 2 ml (100 mg/ml) en flip-off dop
10 x 2 ml
EU/1/08/466/002
Bridion
100 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (glas), rubber stop 5 ml (100 mg/ml) en flip-off dop
10 x 5 ml
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Bridion 100 mg/ml oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat sugammadex als natriumzout equivalent aan 100 mg sugammadex.
2 ml bevat sugammadex als natriumzout equivalent aan 200 mg sugammadex.
5 ml bevat sugammadex als natriumzout equivalent aan 500 mg sugammadex.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Hulpstof(fen):
Elke ml bevat 9,7 mg natrium (zie rubriek 4.4).
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectievloeistof).
De pH ligt tussen 7 en 8 en de osmolaliteit tussen 300 en 500 mOsm/kg.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Opheffing van de door rocuronium of vecuronium geïnduceerde neuromusculaire blokkade.
Voor de pediatrische populatie: bij kinderen en adolescenten wordt het gebruik van sugammadex alleen aanbevolen bij standaardopheffing van een door rocuronium geïnduceerde neuromusculaire blokkade.
4.2 Dosering en wijze van toediening
Sugammadex mag alleen worden toegediend door of onder supervisie van een anesthesist.
Het gebruik van een geschikte neuromusculaire monitortechniek wordt aanbevolen om het herstel van de neuromusculaire blokkade te bewaken.
Zoals na een neuromusculaire blokkade in de anesthesie gebruikelijk is, wordt gedurende de periode direct postoperatief aanbevolen de patiënt te controleren op ongewenste voorvallen inclusief het heroptreden van een blokkade (zie rubriek 4.4).
Indien bepaalde geneesmiddelen die verdringingsinteracties kunnen veroorzaken, binnen een periode van 6 uur na toediening van sugammadex parenteraal worden toegediend moet de patiënt gecontroleerd worden op tekenen van hernieuwd optreden van een blokkade (zie rubriek 4.4 en 4.5).
De aanbevolen dosis sugammadex is afhankelijk van het niveau van de op te heffen neuromusculaire blokkade.
De aanbevolen dosis is niet afhankelijk van de toegediende anesthesie.
Sugammadex kan worden gebruikt voor opheffing van verschillende niveaus van door rocuronium of vecuronium geïnduceerde neuromusculaire blokkade:
Volwassenen
Standaardopheffing:
Er wordt een dosis van 4 mg/kg sugammadex aanbevolen indien het herstel ten minste 1-2 posttetanische tellingen (PTC) heeft bereikt na een door rocuronium of vecuronium geïnduceerde blokkade.
De mediane hersteltijd van de T4/T1-ratio tot 0,9 is ongeveer 3 minuten (zie rubriek 5.1).
2 Een dosis van 2 mg/kg sugammadex wordt aanbevolen als spontaan herstel is opgetreden tot minimaal het terugkeren van T2 na een door rocuronium of vecuronium geïnduceerde blokkade.
De mediane hersteltijd van de T4/T1-ratio tot 0,9 is ongeveer 2 minuten (zie rubriek 5.1).
Het gebruik van de aanbevolen doses voor standaardopheffing na rocuronium zal ten opzichte van een door vecuronium geïnduceerde neuromusculaire blokkade leiden tot een iets snellere mediane hersteltijd van de T4/T1-ratio tot 0,9 (zie rubriek 5.1).
Onmiddellijke opheffing van een door rocuronium geïnduceerde blokkade:
Als er klinische noodzaak bestaat van onmiddellijke opheffing na toediening van rocuronium, wordt een dosis van 16 mg/kg sugammadex aanbevolen.
Als 16 mg/kg sugammadex 3 minuten na een bolusdosis van 1,2 mg/kg rocuroniumbromide wordt toegediend, kan een mediane hersteltijd van de T4/T1-ratio tot 0,9 van ongeveer 1,5 minuten worden verwacht (zie rubriek 5.1).
Er zijn geen gegevens beschikbaar die het gebruik van sugammadex aanbevelen voor onmiddellijke opheffing na een door vecuronium geïnduceerde blokkade.
Hernieuwde toediening sugammadex:
In de uitzonderlijke situatie dat zich postoperatief, na een initiële dosis van 2 mg/kg of 4 mg/kg, opnieuw een blokkade voordoet (zie rubriek 4.4), wordt een herhalingsdosis van 4 mg/kg sugammadex aanbevolen.
Na een tweede dosis sugammadex moet de patiënt zorgvuldig gecontroleerd worden om er zeker van te zijn dat de neuromusculaire functie terugkeert.
Hernieuwde toediening van rocuronium of vecuronium na sugammadex:
Er moet rekening gehouden worden met een wachttijd van 24 uur (zie rubriek 4.4).
Aanvullende informatie met betrekking tot speciale populaties
Nierfunctiestoornis:
Bij lichte en matige nierfunctiestoornis (creatinineklaring ≥ 30 en < 80 ml/min): de dosisaanbevelingen zijn dezelfde als voor volwassenen.
Het gebruik van sugammadex bij patiënten met een ernstige nierfunctiestoornis (inclusief dialysepatiënten (creatinineklaring < 30 ml/min)), wordt niet aanbevolen (zie rubriek 4.4).
Ouderen:
Na toediening van sugammadex bij terugkeer van T2 na een door rocuronium geïnduceerde blokkade was de mediane hersteltijd van de T4/T1-ratio tot 0,9 bij volwassenen (18-64 jaar) 2,2 minuten, bij ouderen (65-74 jaar) 2,6 minuten en bij zeer oude patiënten (75 jaar of ouder) 3,6 minuten.
Hoewel bij ouderen het herstel vaak trager optreedt, dient dezelfde dosisaanbeveling als voor volwassenen te worden aangehouden (zie rubriek 4.4).
Patiënten met obesitas:
Bij patiënten met obesitas dient de dosering van sugammadex te worden gebaseerd op het feitelijke lichaamsgewicht.
Dezelfde dosisaanbevelingen als voor volwassenen dienen te worden aangehouden.
Leverfunctiestoornis:
Bij lichte tot matige leverfunctiestoornis: aangezien sugammadex voornamelijk renaal wordt uitgescheiden, zijn er geen dosisaanpassingen vereist.
Er zijn geen studies gedaan bij patiënten met een leverfunctiestoornis en daarom moeten patiënten met een ernstige leverfunctiestoornis met grote voorzichtigheid worden behandeld (zie rubriek 4.4).
Pediatrische populatie:
De gegevens betreffende de pediatrische populatie zijn beperkt (één studie gericht op opheffing van een door rocuronium geïnduceerde neuromusculaire blokkade, bij terugkeer van T2).
Kinderen en adolescenten:
3 Bij kinderen en adolescenten (2-17 jaar) wordt voor standaardopheffing bij terugkeer van T2 na een door rocuronium geïnduceerde blokkade 2 mg/kg sugammadex aanbevolen.
Andere situaties van standaardopheffing zijn niet onderzocht en worden daarom niet aanbevolen totdat nadere gegevens beschikbaar komen.
Onmiddellijke opheffing is bij kinderen en adolescenten niet onderzocht en wordt daarom niet aanbevolen totdat nadere gegevens beschikbaar komen.
Bridion 100 mg/ml kan worden verdund tot 10 mg/ml ten behoeve van een betere nauwkeurigheid van de dosering in de pediatrische populatie (zie rubriek 6.6).
Voldragen pasgeborenen en zuigelingen:
De ervaring met het gebruik van sugammadex bij zuigelingen (30 dagen tot 2 jaar) is beperkt en voldragen pasgeborenen (jonger dan 30 dagen) zijn niet onderzocht.
Het gebruik van sugammadex bij voldragen pasgeborenen en zuigelingen wordt daarom niet aanbevolen totdat nadere gegevens beschikbaar komen.
Wijze van toediening
Sugammadex dient intraveneus te worden toegediend als eenmalige bolusinjectie.
De bolusinjectie moet snel worden gegeven, binnen 10 seconden rechtstreeks in een ader of in een bestaande intraveneuze lijn (zie rubriek 6.6).
Sugammadex is in klinische onderzoeken uitsluitend als eenmalige bolusinjectie toegediend.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bewaking ademhalingsfunctie tijdens herstel:
Patiënten moeten kunstmatig worden beademd totdat de spontane ademhaling na opheffing van de neuromusculaire blokkade voldoende is hersteld.
Zelfs bij een volledig herstel van de neuromusculaire blokkade kunnen andere geneesmiddelen die tijdens en na de operatie zijn gebruikt, de ademhalingsfunctie onderdrukken, zodat kunstmatige beademing nog steeds noodzakelijk kan zijn.
In geval van hernieuwd optreden van een neuromusculaire blokkade na extubatie moet worden zorg gedragen voor adequate beademing.
Hernieuwd optreden van een blokkade:
In klinische onderzoeken werd vooral bij toediening van suboptimale doses (in dose-finding onderzoeken) hernieuwd optreden van de blokkade gerapporteerd.
Om hernieuwd optreden van neuromusculaire blokkade te voorkomen, dienen de aanbevolen doses (zie rubriek 4.2) te worden gebruikt.
Wachttijden voor hernieuwde toediening van neuromusculair blokkerende stoffen na opheffing met sugammadex:
Indien na opheffing met sugammadex hernieuwde toediening van rocuronium of vecuronium is vereist, wordt een wachttijd van 24 uur aanbevolen.
Indien neuromusculaire blokkade is vereist vóór het verstrijken van de aanbevolen wachttijd, dient een niet-steroïd neuromusculair blokkerende stof te worden gebruikt.
Nierfunctiestoornis:
Deze patiënten vertoonden echter geen tekenen van hernieuwd optreden van neuromusculaire blokkade.
Gegevens van een beperkt aantal patiënten met nierfunctiestoornis bij wie dialyse noodzakelijk was, duiden op een inconsistente daling van plasmaspiegels van sugammadex door hemodialyse.
Het gebruik van sugammadex bij patiënten met ernstige nierfunctiestoornis wordt niet aanbevolen.
4 Interacties als gevolg van het aanhoudende effect van rocuronium of vecuronium:
In geval dat hernieuwd optreden van een blokkade wordt waargenomen, kunnen kunstmatige beademing van de patiënt en hernieuwde toediening van sugammadex noodzakelijk zijn (zie rubriek 4.2).
Mogelijke interacties: • Bindingsinteracties:
Door de toediening van sugammadex kan de werkzaamheid van bepaalde geneesmiddelen verminderen als gevolg van een daling van de (vrije) plasmaconcentraties (zie rubriek 4.5, hormonale anticonceptiva).
In een dergelijke situatie wordt de arts geadviseerd om het geneesmiddel opnieuw toe te dienen of de toediening van een therapeutisch gelijkwaardig geneesmiddel (bij voorkeur uit een andere chemische klasse) en/of niet-farmacologische interventies te overwegen, afhankelijk van wat passend is. • Verdringingsinteracties:
Door de toediening van bepaalde geneesmiddelen na sugammadex, is het theoretisch mogelijk dat rocuronium of vecuronium uit sugammadex worden verdrongen.
Als gevolg daarvan kan er opnieuw een blokkade optreden.
In deze situatie moet de patiënt kunstmatig worden beademd.
In geval van infusie dient de toediening van het geneesmiddel dat de verdringing veroorzaakte te worden gestaakt.
In situaties waar mogelijke verdringingsinteracties verwacht kunnen worden, dienen patiënten zorgvuldig gecontroleerd te worden op tekenen van hernieuwd optreden van een blokkade (voor maximaal ongeveer 15 minuten), na parenterale toediening van een ander geneesmiddel binnen een periode van 6 uur na toediening van sugammadex.
Op dit moment worden verdringingsinteracties slechts bij enkele geneesmiddelen verwacht (toremifeen, flucloxacilline en fusidinezuur, zie rubriek 4.5).
Lichte anesthesie:
Wanneer in klinische onderzoeken de neuromusculaire blokkade tijdens de anesthesie met opzet werd opgeheven, werden soms tekenen van lichte anesthesie waargenomen (beweging, hoesten, grimassen en zuigen op de beademingstube).
Indien de neuromusculaire blokkade wordt opgeheven tijdens voortzetting van de anesthesie, dienen aanvullende doses van het anestheticum en/of opioïd te worden gegeven op geleide van de klinische indicatie.
Leverfunctiestoornis:
Sugammadex wordt niet gemetaboliseerd of uitgescheiden door de lever; daarom zijn er geen specifieke onderzoeken uitgevoerd bij patiënten met leverfunctiestoornis.
Patiënten met een ernstige leverfunctiestoornis moeten met grote voorzichtigheid worden behandeld.
Gebruik in de Intensive Care:
Sugammadex is niet onderzocht bij patiënten, die rocuronium of vecuronium krijgen binnen een Intensive Care-omgeving.
Gebruik voor opheffing van neuromusculair blokkerende stoffen anders dan rocuronium of vecuronium:
Sugammadex mag niet worden gebruikt voor opheffing van blokkades geïnduceerd door niet-steroïde neuromusculair blokkerende stoffen als succinylcholine of benzylisoquinoliniumverbindingen.
Sugammadex mag niet worden gebruikt voor opheffing van neuromusculaire blokkade geïnduceerd door steroïde neuromusculair blokkerende stoffen anders dan rocuronium of vecuronium, aangezien er voor deze situaties geen gegevens zijn met betrekking tot werkzaamheid en veiligheid.
Er zijn beperkte gegevens beschikbaar over opheffing van door pancuronium geïnduceerde blokkades, maar geadviseerd wordt om sugammadex in deze situatie niet te gebruiken.
5 Vertraagd herstel:
Aandoeningen waarbij sprake is van een verlengde circulatietijd, zoals cardiovasculaire aandoeningen, gevorderde leeftijd (zie rubriek 4.2 voor de hersteltijd bij ouderen) of oedeemvorming kunnen gepaard gaan met langere hersteltijden.
Allergische reacties:
Artsen moeten voorbereid zijn op de mogelijkheid van allergische reacties en de nodige voorzorgsmaatregelen treffen (zie rubriek 4.8).
Patiënten op een natriumbeperkt dieet:
Elke ml oplossing bevat 9,7 mg natrium.
Een dosis van 23 mg natrium wordt beschouwd als min of meer ‘ natriumvrij’.
Indien er meer dan 2,4 ml oplossing moet worden toegediend, dient hier rekening mee te worden gehouden bij patiënten met een natriumbeperkt dieet.
Verlenging van het QTc-interval:
Twee grondig uitgevoerde QTc onderzoeken (N=146), beide met vrijwilligers die bij bewustzijn waren, toonden aan dat sugammadex alleen of in combinatie met rocuronium of vecuronium niet geassocieerd is met een verlenging van het QTc-interval.
In beide studies waren voor elk van de 12-13 geëvalueerde meetpunten de eenzijdige 95% bovenste betrouwbaarheidslimieten van het QTc verschil ten opzichte van placebo minder dan de 10 msec marge.
In het klinisch programma zijn een aantal gevallen van verlenging van het QTc-interval gemeld (QTc > 500 msec of een QTc toename van > 60 msec) in klinische onderzoeken waarbij patiënten sugammadex kregen toegediend in combinatie met sevofluraan of propofol.
Gedurende anesthesie worden diverse geneesmiddelen (bijv. sevofluraan) toegediend die mogelijk het QTc-interval kunnen verlengen.
De routinematige voorzorgsmaatregelen voor de behandeling van aritmie moeten in overweging worden genomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen onderzoeken uitgevoerd bij volwassenen naar de interactie van sugammadex met andere geneesmiddelen.
De informatie in deze rubriek is gebaseerd op de bindingsaffiniteit tussen sugammadex en andere geneesmiddelen, preklinische experimenten en simulaties gebruikmakend van een model dat rekening houdt met de farmacodynamische effecten van neuromusculair blokkerende stoffen en de farmacokinetische interactie tussen neuromusculair blokkerende stoffen en sugammadex.
Op basis van in-vitrogegevens en rekening houdend met de farmacokinetica en andere relevante informatie, worden er geen klinisch significante farmacodynamische interacties met andere geneesmiddelen verwacht, met uitzondering van de volgende:
Voor toremifeen, flucloxacilline en fusidinezuur konden verdringingsinteracties niet worden uitgesloten (er zijn geen klinisch relevante bindingsinteracties te verwachten).
Voor hormonale anticonceptiva kon een klinisch relevante bindingsinteractie niet worden uitgesloten (verdringingsinteracties zijn niet te verwachten).
Interacties die de werkzaamheid van sugammadex mogelijk kunnen beïnvloeden (zie ook rubriek 4.4):
Toremifeen:
In geval van toremifeen, dat een relatief hoge affiniteitconstante en relatief hoge plasmaconcentraties heeft, kan enige verdringing van vecuronium of rocuronium uit het complex met sugammadex optreden.
Het herstel van de T4/T1-ratio tot 0,9 kan daarom vertraagd zijn bij patiënten die toremifeen hebben gekregen op dezelfde dag als de operatie.
Intraveneuze toediening van flucloxacilline en fusidinezuur:
Intraveneuze toediening van fusidinezuur en hoge doses flucloxacilline (infusie van 500 mg of meer) kan een lichte verdringing van rocuronium of vecuronium uit sugammadex veroorzaken.
Het gebruik van deze geneesmiddelen in de preoperatieve fase kan het herstel van de T4/T1-ratio tot 0,9 enigszins vertragen.
Het gebruik van deze geneesmiddelen moet worden vermeden tijdens de bewakingsperiode van 6 uur in de postoperatieve fase na standaardopheffing (zie rubriek 4.4).
Indien toediening
6 van flucloxacilline of fusidinezuur binnen deze periode niet kan worden vermeden, dient de ademhaling nauwlettend in de gaten te worden gehouden, vooral tijdens de eerste 15 minuten na toediening.
Zie rubriek 4.2 voor hernieuwde toediening van sugammadex.
Interacties die de werkzaamheid van andere geneesmiddelen mogelijk kunnen beïnvloeden (zie ook rubriek 4.4):
Hormonale anticonceptiva:
De interactie tussen 4 mg/kg sugammadex en een progestageen leidt naar verwachting tot een verlaging van de blootstelling aan progestageen (34% van AUC), vergelijkbaar met de verlaging die optreedt wanneer een gemiste dagelijkse dosis van een oraal anticonceptivum 12 uur te laat wordt ingenomen, hetgeen tot een verminderde effectiviteit kan leiden.
Voor oestrogenen is het effect naar verwachting lager.
Daarom wordt de toediening van een bolusdosis sugammadex beschouwd als gelijkstaand aan één overgeslagen dagelijkse dosis orale contraceptieve steroïden (gecombineerd of uitsluitend progestageen).
Indien sugammadex op dezelfde dag wordt toegediend als een oraal anticonceptivum, wordt er verwezen naar het advies met betrekking tot een vergeten tablet in de bijsluiter van het orale anticonceptivum.
In het geval van niet-orale hormonale anticonceptiva dient de patiënt gedurende de volgende 7 dagen een aanvullende niet-hormonale anticonceptiemethode te gebruiken en het advies in de bijsluiter van het product raadplegen.
Interferentie met laboratoriumtests:
In het algemeen interfereert sugammadex niet met laboratoriumtests, met als mogelijke uitzondering de progesteronbepaling in serum en bepaalde stollingsparameters (geactiveerde partiële tromboplastinetijd (APTT), protrombinetijd (PT) en de protrombinetijd (international normalized ratio) (PT(inr)).
Deze interferentie werd waargenomen in plasmamonsters met een concentratie sugammadex in hetzelfde bereik als verkregen voor Cmax na een dosis van 16 mg/kg.
De klinische relevantie van deze bevindingen is onduidelijk, aangezien dit niet is onderzocht bij patiënten.
Pediatrische populatie
Er is geen formeel onderzoek naar interacties uitgevoerd.
De bovengenoemde interacties voor volwassenen en de waarschuwingen in rubriek 4.4 moeten ook in aanmerking worden genomen voor de pediatrische populatie.
4.6 Zwangerschap en borstvoeding
Er zijn voor sugammadex geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling.
Voorzichtigheid is geboden bij het toedienen van sugammadex aan zwangere vrouwen.
Het is niet bekend of sugammadex wordt uitgescheiden in de moedermelk.
Experimenteel onderzoek bij dieren heeft uitscheiding van sugammadex in de moedermelk aangetoond.
De orale absorptie van cyclodextrines is in het algemeen laag en er zijn geen effecten bij de zuigeling te verwachten na toediening van een eenmalige dosis aan een vrouw die borstvoeding geeft.
Sugammadex kan worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van sugammadex is beoordeeld op basis van een geïntegreerde veiligheidsdatabase van ongeveer 1700 patiënten en 120 vrijwilligers.
De meest gerapporteerde bijwerking dysgeusie (metalen
7 of bittere smaak) werd vooral waargenomen na doses van 32 mg/kg sugammadex of hoger.
In een paar gevallen zijn allergieachtige reacties (bijv. bloedstuwing, erythemateuze huiduitslag) gerapporteerd na gebruik van sugammadex waarvan er een als milde allergische reactie is bevestigd.
Systeem/orgaanklassen Immuunsysteemaandoeningen
Frequentie Soms (≥ 1/1000, < 1/100)
Bijwerking Allergische reacties (zie rubriek 4.4)
Letsels, intoxicaties en verrichtingscomplicaties
Vaak (≥ 1/100, < 1/10) Soms (≥ 1/1000, < 1/100)
Complicaties bij anesthesie (zie rubriek 4.4) Ongewenste awareness gedurende anesthesie
Zenuwstelselaandoeningen
Zeer vaak (≥ 1/10) bij vrijwilligers
Dysgeusie
Complicaties bij anesthesie:
Complicaties bij anesthesie, indicatief voor herstel van neuromusculaire functie, zijn beweging van een ledemaat of het lichaam of hoesten gedurende de anesthesieprocedure of gedurende de operatie, grimassen of zuigen op de beademingstube.
Zie rubriek 4.4 lichte anesthesie.
Awareness:
Na behandeling met sugammadex zijn een paar gevallen van awareness gerapporteerd.
De relatie tot gebruik van sugammadex is onzeker.
Hernieuwd optreden van een blokkade:
In de database van samengevoegde fase I-III studies met een placebogroep was de incidentie van het hernieuwd optreden van een blokkade, gemeten met neuromusculaire monitortechniek, 2% na gebruik van sugammadex en 0% in de placebogroep.
Vrijwel al deze gevallen kwamen voor in dose-finding onderzoeken waarin suboptimale doses (minder dan 2 mg/kg) werden toegediend (zie rubriek 4.4).
Aanvullende informatie met betrekking tot speciale populaties
Longpatiënten:
In één klinisch onderzoek bij patiënten met een voorgeschiedenis van longcomplicaties werd bij twee patiënten bronchospasme gemeld als mogelijke bijwerking en een causaal verband kon niet volledig worden uitgesloten.
Net als bij alle patiënten met een voorgeschiedenis van longcomplicaties, dient de arts zich bewust te zijn van het mogelijke optreden van bronchospasmen.
Pediatrische populatie
Uit een beperkte database blijkt dat het veiligheidsprofiel van sugammadex (tot maximaal 4 mg/kg) bij pediatrische patiënten gelijk is aan dat bij volwassenen.
4.9 Overdosering
In klinische onderzoeken is 1 geval van onbedoelde overdosering met 40 mg/kg gerapporteerd zonder enige aanzienlijke bijwerkingen.
In een tolerantiestudie bij de mens werd sugammadex toegediend in doses van maximaal 96 mg/kg.
Er werden geen dosisgerelateerde of ernstige bijwerkingen gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: alle overige therapeutische producten, ATC-code:
V03AB35
8 Werkingsmechanisme:
Sugammadex is een gemodificeerd gammacyclodextrine, een ‘ Selective Relaxant Binding Agent’.
Het vormt een complex met de neuromusculair blokkerende stoffen rocuronium of vecuronium in plasma en reduceert daardoor de hoeveelheid neuromusculair blokkerende stof die zich kan binden aan nicotinereceptoren in de neuromusculaire junctie.
Dit resulteert in de opheffing van de door rocuronium of vecuronium geïnduceerde neuromusculaire blokkade.
Farmacodynamische effecten:
In dosisresponsstudies van door rocuronium geïnduceerde blokkades (0,6, 0,9, 1,0 en 1,2 mg/kg rocuroniumbromide met en zonder onderhoudsdoses) en door vecuronium geïnduceerde blokkades (0,1 mg/kg vecuroniumbromide met of zonder onderhoudsdoses) is sugammadex toegediend in doses variërend van 0,5 mg/kg tot 16 mg/kg op verschillende tijdstippen/dieptes van de blokkade.
Bij deze studies werd een duidelijke dosisresponsrelatie waargenomen.
Klinische werkzaamheid en veiligheid:
Sugammadex kan worden toegediend op verschillende tijdstippen na toediening van rocuronium- of vecuroniumbromide:
Standaardopheffing – diepe neuromusculaire blokkade:
In een pivotal studie werden patiënten willekeurig ingedeeld bij de rocuronium- of de vecuroniumgroep.
Na de laatste dosis rocuronium of vecuronium, bij 1-2 PTC’ s, werd 4 mg/kg sugammadex of 70 mcg/kg neostigmine toegediend in willekeurige volgorde.
De tijd van het begin van de toediening van sugammadex of neostigmine tot herstel van de T4/T1-ratio tot 0,9 was:
Tijd (minuten) vanaf toediening van sugammadex of neostigmine bij diepe neuromusculaire blokkade (1-2 PTC’ s) na rocuronium of vecuronium tot herstel van de T4/T1-ratio tot 0,9
stof Rocuronium
Sugammadex (4 mg/kg)
Neostigmine (70 mcg/kg)
N Mediaan (minuten) Spreiding Vecuronium
37 2,7 1,2-16,1
37 49,0 13,3-145,7
N Mediaan (minuten) Spreiding
47 3,3 1,4-68,4
36 49,9 46,0-312,7
Standaardopheffing – gematigde neuromusculaire blokkade:
In een ander pivotal studie werden patiënten willekeurig ingedeeld bij de rocuronium- of de vecuroniumgroep.
Na de laatste dosis rocuronium of vecuronium werd bij terugkeer van T2 2 mg/kg sugammadex of 50 mcg/kg neostigmine toegediend in willekeurige volgorde.
De tijd van het begin van de toediening van sugammadex of neostigmine tot het herstel van de T4/T1-ratio tot 0,9 was:
Tijd (minuten) vanaf toediening van sugammadex of neostigmine bij terugkeer van T2 na rocuronium of vecuronium tot herstel van de T4/T1-ratio tot 0,9
stof Rocuronium
Sugammadex (2 mg/kg)
Neostigmine (50 mcg/kg)
N Mediaan (minuten) Spreiding
48 1,4 0,9-5,4
48 17,6 3,7-106,9
9 Vecuronium N Mediaan (minuten) Spreiding
48 2,1 1,2-64,2
45 18,9 2,9-76,2
Opheffing van de door rocuronium geïnduceerde neuromusculaire blokkade met sugammadex werd vergeleken met de opheffing van de door cisatracurium geïnduceerde neuromusculaire blokkade met neostigmine.
Bij terugkeer van T2 werd een dosis van 2 mg/kg sugammadex of 50 mcg/kg neostigmine toegediend.
Sugammadex leidde tot een snellere opheffing van de door rocuronium geïnduceerde neuromusculaire blokkade dan de opheffing met neostigmine van de door cisatracurium geïnduceerde neuromusculaire blokkade:
Tijd (minuten) vanaf toediening van sugammadex of neostigmine bij terugkeer van T2 na rocuronium of cisatracurium tot herstel van de T4/T1-ratio tot 0,9 Neuromusculair blokkerende
Behandelingsregime
Rocuronium en sugammadex (2 mg/kg)
Cisatracurium en neostigmine (50 mcg/kg)
N Mediaan (minuten) Spreiding
34 1,9 0,7-6,4
39 7,2 4,2-28,2
Voor onmiddellijke opheffing:
De hersteltijd van de door succinylcholine geïnduceerde neuromusculaire blokkade (1 mg/kg) werd vergeleken met door sugammadex (16 mg/kg, 3 minuten later) geïnduceerd herstel van de door rocuronium geïnduceerde neuromusculaire blokkade (1,2 mg/kg).
Tijd (minuten) vanaf toediening van rocuronium en sugammadex of succinylcholine tot herstel van de T1 10% Neuromusculaire blokkerende
Rocuronium en sugammadex (16 mg/kg)
Succinylcholine (1 mg/kg)
N Mediaan (minuten) Bereik
55 4,2 3,5-7,7
55 7,1 3,7-10,5
In een gepoolde analyse werden de volgende hersteltijden voor 16 mg/kg sugammadex na 1,2 mg/kg rocuroniumbromide gerapporteerd:
Tijd (minuten) vanaf toediening van sugammadex bij 3 minuten na rocuronium tot herstel van de T4/T1-ratio tot 0,9, 0,8 of 0,7
T4/T1 tot 0,9
T4/T1 tot 0,8
T4/T1 tot 0,7
N Mediaan (minuten)
65 1,5
65 1,3
65 1,1
Spreiding
0,5-14,3
0,5-6,2
0,5-3,3
5.2 Farmacokinetische eigenschappen
De farmacokinetische parameters van sugammadex zijn berekend uit de totale som van niet- complexgebonden en complexgebonden concentraties van sugammadex.
Aangenomen wordt dat de farmacokinetische parameters zoals klaring en distributievolume gelijk zijn voor niet- complexgebonden en complexgebonden sugammadex in patiënten onder narcose.
Distributie:
10 Het distributievolume bij steady-state van sugammadex is ongeveer 11 tot 14 liter.
Noch sugammadex noch het complex van sugammadex en rocuronium bindt aan plasmaproteïnen of erytrocyten, zoals in vitro is aangetoond in van mannen afkomstig humaan plasma en vol bloed.
Sugammadex vertoont lineaire kinetica in het dosisbereik van 1 tot 16 mg/kg bij toediening als een IV bolusdosis.
Metabolisme:
In preklinisch en klinisch onderzoek werden geen metabolieten van sugammadex waargenomen en werd sugammadex alleen in ongewijzigde vorm via de nieren geëlimineerd.
Eliminatie:
De eliminatiehalfwaardetijd (t½) van sugammadex bij volwassenen is 1,8 uur en de plasmaklaring wordt geschat op 88 ml/min.
Een massabalansonderzoek heeft aangetoond dat > 90% van de dosis binnen 24 uur werd uitgescheiden.
96% van de dosis werd uitgescheiden in de urine, waarvan minstens 95% kon worden toegeschreven aan ongewijzigd sugammadex.
Uitscheiding via feces of uitgeademde lucht bedroeg minder dan 0,02% van de dosis.
Toediening van sugammadex aan gezonde vrijwilligers resulteerde in een verhoogde renale eliminatie van rocuronium in complexvorm.
Speciale populaties:
Ouderen en nierfunctiestoornis:
De farmacokinetische parameters gebaseerd op farmacokinetische modellen bij representatieve ouderen en/of patiënten met nierfunctiestoornis worden hieronder weergegeven:
Representatieve patiënt (75 kg lichaamsgewicht)
Klaring (ml/min)
Distributievolume bij steady-state (l)
Eliminatie- halfwaardetijd (uur)
Volwassene Normaal CrKL:
(40 jaar) 100 ml/min
88 (25,0%)
11,4 (22,9%)
1,8 (32,9%)
Volwassene Lichte (40 jaar) nierfunctiestoornis CrKL:
50 ml/min
71 (23,6%)
11,4 (23,0%)
2,2 (33,3%)
Volwassene Matige (40 jaar) nierfunctiestoornis CrKL:
30 ml/min
28 (24,4%)
11,4 (23,5%)
5,2 (32,9%)
Oudere Normaal CrKL:
(75 jaar) 80 ml/min
80 (24,0%)
13,5 (24,4%)
2,4 (34,9%)
Oudere Lichte (75 jaar) nierfunctiestoornis CrKL:
50 ml/min
72 (24,5%)
13,2 (24,2%)
2,6 (34,6%)
Oudere Matige (75 jaar) nierfunctiestoornis CrCL:
30 ml/min
28 (24,7%)
13,4 (23,8%)
6,1 (36,5%)
Gemiddelde en variatiecoëfficiënt (%) worden weergegeven.
Pediatrische patiënten:
De farmacokinetiek bij pediatrische patiënten (n=51) in de leeftijd variërend van 0 tot 17 jaar werd beoordeeld met behulp van een farmacokinetische (PK) populatieanalyse.
Bij patiënten onder de 18 jaar stijgen het distributievolume en de klaring met de leeftijd van de patiënt.
De variabiliteit van plasmaconcentraties van sugammadex bij pediatrische patiënten is vergelijkbaar met de variabiliteit
11 bij volwassen patiënten.
De farmacokinetische (PK) parameters van twee representatieve pediatrische patiënten zijn hieronder samengevat:
PK-parameters van sugammadex bij representatieve pediatrische patiënten PK-parameter Eliminatiehalfwaardetijd (uur) Distributievolume bij steady-state (l)
Kind (leeftijd:
8 jaar) 0,9 3,1
Adolescent (leeftijd:
15 jaar) 1,7 9,1
Klaring (ml/min)
41
71
Geslacht:
Er werden geen verschillen tussen de geslachten waargenomen.
Ras:
In een onderzoek bij gezonde Japanse en blanke patiënten werden geen klinisch relevante verschillen in de farmacokinetische parameters waargenomen.
De beperkte gegevens geven geen aanwijzing voor verschillen in farmacokinetische parameters bij negroïden of Afrikaanse Amerikanen.
Lichaamsgewicht:
Een farmacokinetische populatieanalyse van volwassen en oudere patiënten heeft geen klinisch relevant verband aangetoond van de klaring en het distributievolume met het lichaamsgewicht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxisch potentieel, reproductietoxiciteit, lokale tolerantie of compatibiliteit met bloed.
Sugammadex wordt uit de meeste organen snel geklaard; bij de rat treedt echter enige retentie van de verbinding op in botten en gebit.
Het bestanddeel dat hoogstwaarschijnlijk bij de reversibele binding is betrokken, is hydroxyapatiet, de anorganische matrix in deze weefsels.
Preklinisch onderzoek bij jongvolwassen en volwassen ratten heeft aangetoond dat deze retentie geen nadelige invloed heeft op de kleur van het gebit en de kwaliteit, structuur, turnover en ontwikkeling van het bot.
Bij juveniele ratten werd een witachtige verkleuring van de snijtanden waargenomen en bij herhaalde toediening verstoring van de glazuurvorming, maar pas bij blootstellingniveaus van 48-480 maal de klinische blootstelling bij 4 mg/kg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zoutzuur 3,7% en/of natriumhydroxide (voor pH-aanpassing) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld in rubriek 6.6.
Fysische onverenigbaarheid is gerapporteerd met verapamil, ondansetron en ranitidine.
6.3 Houdbaarheid
3 jaar
12 Na de eerste opening en reconstitutie is chemische en fysische stabiliteit tijdens gebruik aangetoond gedurende 48 uur bij 2 ° C tot 25 ° C.
Vanuit microbiologisch oogpunt dient het gereconstitueerde product onmiddellijk te worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de gehanteerde gebruikstermijn en bewaarcondities voorafgaand aan gebruik; dit is normaal gesproken niet langer dan 24 uur bij 2 ° C tot 8 ° C, tenzij reconstitutie is uitgevoerd onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen injectieflacon voor eenmalig gebruik, afgesloten met een grijze chlorobutyl rubber stop met aluminium krulkapje en flip-off dop.
De rubber stop van de injectieflacon bevat geen latex.
Verpakkingsgrootten:
10 injectieflacons van 2 ml of 10 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien Bridion wordt toegediend via dezelfde infuuslijn die ook wordt gebruikt voor andere geneesmiddelen, is het belangrijk dat de infuuslijn voldoende wordt gespoeld (bijv. met natriumchloride 9 mg/ml (0,9% oplossing)) tussen de toediening van Bridion en geneesmiddelen waarvoor onverenigbaarheid met Bridion is aangetoond of waarvoor verenigbaarheid met Bridion niet is vastgesteld.
Sugammadex kan worden geïnjecteerd in de intraveneuze lijn van een lopend infuus met de volgende intraveneuze oplossingen: natriumchloride 9 mg/ml (0,9%), glucose 50 mg/ml (5%), natriumchloride 4,5 mg/ml (0,45%) en glucose 25 mg/ml (2,5%), Ringer-lactaatoplossing, Ringer-oplossing, glucose 50 mg/ml (5%) in natriumchloride 9 mg/ml (0,9%).
Voor pediatrische patiënten kan Bridion worden verdund met natriumchloride 9 mg/ml (0,9%) tot een concentratie van 10 mg/ml (zie rubriek 6.3).
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, 5349 AB Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
13 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
N.V.
Organon Kloosterstraat 6 Postbus 20 5340 BH Oss, Nederland
Organon (Ireland) Ltd., Drynam Road, Swords Co.
Dublin Ierland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 1.2 in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, functioneert voordat en terwijl het product in de handel is
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van onderzoeken en verdere farmacovigilantie-activiteiten die beschreven zijn in het farmacovigilantieplan, zoals overeengekomen in versie 2.0 van het Risk Management Plan (RMP) weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en alle volgende herziene versies van het RMP die zijn goedgekeurd door de CHMP.
Zoals beschreven in de CHMP richtlijn over Risk Management Systems voor geneesmiddelen voor gebruik bij mensen, dient de herziene versie van het RMP gelijktijdig ingediend te worden met het volgende Periodieke Veiligheidsrapport (PSUR).
15 Bovendien dient een herziene versie van het RMP ingediend te worden • Wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige veiligheidsspecificaties, het farmacovigilantieplan of risicoverminderende activiteiten • Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicoverminderende) mijlpaal wordt bereikt • Op verzoek van de EMEA
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
VOUWKARTON, 10 x 5 ml injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Bridion 100 mg/ml oplossing voor injectie sugammadex
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 mg sugammadex (als natriumzout).
5 ml = 500 mg
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: zoutzuur 3,7% en/of natriumhydroxide (voor pH-aanpassing), water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
IV Intraveneus gebruik.
Voor eenmalig gebruik.
Gooi alle ongebruikte oplossing weg.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
19 Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na eerste opening en verdunning bewaren bij 2-8 ° C en binnen 24 uur gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon Kloosterstraat 6 5349 AB Oss Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONETIKET, 10 x 5 ml injectieflacons
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Bridion 100 mg/ml injectievloeistof sugammadex IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWKARTON, 10 x 2 ml injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Bridion 100 mg/ml oplossing voor injectie sugammadex
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 mg sugammadex (als natriumzout).
2 ml = 200 mg
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: zoutzuur 3,7% en/of natriumhydroxide (voor pH-aanpassing), water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
IV Intraveneus gebruik.
Voor eenmalig gebruik.
Gooi alle ongebruikte oplossing weg.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
22 Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na eerste opening en verdunning bewaren bij 2-8 ° C en binnen 24 uur gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon Kloosterstraat 6 5349 AB Oss Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONETIKET, 10 x 2 ml injectieflacons
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Bridion 100 mg/ml injectievloeistof sugammadex IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Bridion 100 mg/ml oplossing voor injectie sugammadex
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel krijgt toegediend. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw anesthesist. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw anesthesist of arts.
In deze bijsluiter:
1.
Wat is Bridion en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Bridion krijgt toegediend 3.
Hoe wordt Bridion toegediend 4.
Mogelijke bijwerkingen 5.
Hoe wordt Bridion bewaard 6.
Aanvullende informatie
1.
Bridion behoort tot de geneesmiddelengroep die Selective Relaxant Binding Agents wordt genoemd.
Het wordt gebruikt om het herstel van uw spieren na een operatie te versnellen.
Bij bepaalde operaties moeten uw spieren volledig ontspannen zijn.
Zo kan de chirurg de operatie makkelijker uitvoeren.
Daarom worden bij de algehele narcose die u krijgt geneesmiddelen gebruikt die uw spieren ontspannen.
Dit zijn zogenaamde spierverslappers en voorbeelden daarvan zijn rocuroniumbromide en vecuroniumbromide.
Aangezien deze geneesmiddelen ook uw ademhalingsspieren ontspannen, heeft u hulp nodig bij het ademhalen (kunstmatige beademing) tijdens en na uw operatie, totdat u weer zelfstandig kunt ademhalen.
Bridion wordt gebruikt om de werking van de spierverslappers te stoppen.
Dit gebeurt doordat het zich bindt aan het rocuroniumbromide of vecuroniumbromide in uw lichaam.
Bridion wordt gegeven om uw herstel van de spierverslapping te versnellen – bijvoorbeeld aan het eind van de operatie, zodat u sneller weer normaal kunt ademhalen.
2.
WAT U MOET WETEN VOORDAT U BRIDION KRIJGT TOEGEDIEND
U moet geen Bridion toegediend krijgen • als u allergisch (overgevoelig) bent voor sugammadex of voor één van de andere bestanddelen van Bridion. → Vertel het uw anesthesist als dit voor u geldt.
Wees extra voorzichtig met Bridion • of u een nierziekte heeft of in het verleden heeft gehad.
Dit is belangrijk omdat Bridion via uw nieren uit uw lichaam wordt verwijderd. • of u een hartaandoening heeft of in het verleden heeft gehad. • of u een leveraandoening heeft of in het verleden heeft gehad. • of bij u sprake is van vochtretentie (oedeem). • of u op een zoutbeperkt dieet staat. → Vertel het uw anesthesist als een van bovenstaande voor u geldt.
26 → Vertel het uw anesthesist als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, ook de geneesmiddelen die u zonder voorschrift kunt krijgen of kruidenmiddelen.
Bridion kan invloed hebben op of worden beïnvloed door andere geneesmiddelen.
Sommige geneesmiddelen verminderen het effect van Bridion → Het is met name belangrijk dat u uw anesthesist vertelt of u onlangs de volgende geneesmiddelen heeft gebruikt: • toremifeen (gebruikt voor de behandeling van borstkanker). • flucloxacilline (een antibioticum). • fusidinezuur (een antibioticum).
Bridion kan invloed hebben op hormonale anticonceptiva • Bridion kan de werkzaamheid van hormonale anticonceptiva – met inbegrip van de ‘ pil’, anticonceptiering, implantaten of een hormonaal intra-uterien systeem (IUS, spiraaltje) – verminderen omdat het ervoor zorgt dat u minder van het progestageen hormoon opneemt.
De hoeveelheid progestageen die verloren gaat door het gebruik van Bridion, is ongeveer hetzelfde als wanneer u één dag de pil zou overslaan. → Als u de pil gebruikt op dezelfde dag als dat u Bridion krijgt toegediend, volg dan de instructies voor een vergeten tablet in de bijsluiter van uw pil. → Als u andere hormonale anticonceptiva gebruikt (bijvoorbeeld een anticonceptiering, implantaat of IUS), dient u de komende 7 dagen een aanvullende, niet-hormonale anticonceptiemethode (zoals een condoom) te gebruiken en het advies in de bijsluiter te volgen.
Effecten op bloedtesten In het algemeen heeft Bridion geen effect op laboratoriumtesten.
Het kan echter wel de resultaten van een bloedtest voor het hormoon progesteron en bepaalde stollingstesten beïnvloeden.
Zwangerschap en borstvoeding → Vertel het uw anesthesist als u zwanger bent of kunt zijn.
U kunt Bridion toch nog toegediend krijgen, maar dit moet eerst besproken worden.
Sugammadex kan tijdens het geven van borstvoeding gebruikt worden.
Rijvaardigheid en het gebruik van machines Uw arts zal u vertellen wanneer het veilig is om een motorvoertuig te besturen of machines te bedienen nadat u Bridion toegediend heeft gekregen.
Van Bridion is niet bekend dat het invloed heeft op de alertheid of het concentratievermogen.
3.
HOE WORDT BRIDION TOEGEDIEND
De dosis Uw anesthesist zal de voor u benodigde dosis van Bridion vaststellen op basis van: • uw gewicht • in hoeverre de spierverslapper nog effect bij u heeft.
De gebruikelijke dosis is 2-4 mg per kg lichaamsgewicht.
Er kan een hogere dosis worden gegeven als de anesthesist wil dat u sneller herstelt.
De dosis van Bridion voor kinderen is 2 mg/kg (kinderen en adolescenten van 2-17 jaar).
Het wordt als enkelvoudige injectie in een ader (intraveneus) ingespoten.
27 Aangezien uw anesthesist uw toestand nauwlettend zal bewaken, is het niet waarschijnlijk dat u te veel Bridion krijgt toegediend.
Mocht dit toch gebeuren, dan zal dit waarschijnlijk geen problemen veroorzaken.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Bridion bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als deze bijwerkingen optreden tijdens de narcose, zullen ze door uw anesthesist worden opgemerkt en behandeld.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op 10 patiënten) • Een tijdelijke onaangename smaak in uw mond.
Bijwerkingen die vaak voorkomen (bij 1 tot 10 van de 100 patiënten) • Lichte anesthesie – u kunt uit diepe slaap beginnen te komen, zodat u meer anesthetica nodig heeft.
Dit kan er voor zorgen dat u gaat bewegen of hoesten aan het eind van de operatie. • Uw spieren kunnen weer slap worden na de operatie (als een te lage dosis is toegediend).
Bijwerkingen die soms voorkomen (bij 1 tot 10 van de 1.000 patiënten) • Wakker zijn gedurende de operatie (awareness onder anesthesie). • Kortademigheid als gevolg van spierkrampen van de luchtwegen (bronchospasme) trad op bij patiënten met een voorgeschiedenis van astma. • Allergische (overgevoeligheids) reacties – zoals huiduitslag of roodverkleuring van de huid.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE WORDT BRIDION BEWAARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Bridion niet meer na de vervaldatum die staat vermeld op de injectieflacon en de doos.
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na eerste opening en verdunning bewaren bij 2 tot 8 ° C en binnen 24 uur gebruiken.
6.
AANVULLENDE INFORMATIE
Wat bevat Bridion
- Het werkzame bestanddeel is sugammadex.
1 ml oplossing voor injectie bevat 100 mg sugammadex (als natriumzout).
- De andere bestanddelen zijn water voor injecties, zoutzuur 3,7% en/of natriumhydroxide (voor
pH-aanpassing).
Hoe ziet Bridion er uit en wat is de inhoud van de verpakking Bridion is een heldere en kleurloze tot lichtgele oplossing voor injectie.
28 Er zijn twee verschillende verpakkingsgrootten, een met 10 injectieflacons met 2 ml en een met 10 injectieflacons met 5 ml oplossing voor injectie.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant N.V.
Organon, Kloosterstraat 6, 5349 AB Oss, Nederland
Fabrikanten • N.V.
Organon, Kloosterstraat 6, 5349 AB Oss, Nederland • Organon (Ireland) Ltd., Drynam Road, Swords, Co.
Dublin, Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
----------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Voor gedetailleerde informatie wordt verwezen naar de Samenvatting van de Productkenmerken van BRIDION.
29
European Medicines Agency
EMEA/H/C/472
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BUSILVEX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Busilvex?
Busilvex is een concentraat waarmee een oplossing voor infusie (langzame indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof busulfan.
Wanneer wordt Busilvex voorgeschreven?
Busilvex wordt gebruikt bij volwassenen en kinderen als voorbereidende behandeling voor een transplantatie van hematopoietische stamcellen (cellen die bloedcellen aanmaken).
Dit soort transplantatie wordt toegepast bij patiënten bij wie bloedvormende cellen dienen te worden vervangen omdat ze een bloedziekte (zoals een zeldzame vorm van anemie) of bloedkanker hebben.
De behandeling met Busilvex wordt dan gevolgd door een behandeling met een ander geneesmiddel, met name cyclofosfamide bij volwassenen en cyclofosfamide of melfalan bij kinderen.
Gezien het geringe aantal patiënten in de Europese Unie dat dit soort voorbereidende behandeling en transplantatie ondergaat, werd busulfan op 29 december 2000 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel gebruikt bij zeldzame aandoeningen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Busilvex gebruikt?
Busilvex dient te worden gebruikt door een arts met ervaring in behandelingen die toegediend worden voorafgaand aan een transplantatie.
De aanbevolen dosis Busilvex bij volwassenen is 0,8 mg/kg lichaamsgewicht.
Bij kinderen tot 17 jaar varieert de aanbevolen dosis Busilvex van 0,8 tot 1,2 mg/kg, naargelang het gewicht van het kind.
Busilvex wordt toegediend als centraal intraveneus infuus (langzame indruppeling in een centrale ader in de borstkas).
Elke infusie duurt twee uur en wordt gedurende vier opeenvolgende dagen om de zes uur toegediend aan de patiënt voorafgaand aan een behandeling met cyclofosfamide of melfalan en de transplantatie.
Voordat de patiënten Busilvex krijgen, worden ze behandeld met anticonvulsieve geneesmiddelen (om epileptische aanvallen te voorkomen) en anti-emetische geneesmiddelen (om braken te voorkomen).
Hoe werkt Busilvex?
Busulfan, de werkzame stof in Busilvex, behoort tot de groep geneesmiddelen die ‘ alkylerende middelen’ worden genoemd.
Deze stoffen zijn ‘ cytotoxisch’: ze doden cellen, voornamelijk cellen die zich snel ontwikkelen, zoals kankercellen of stamcellen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vernietigen.
Dit wordt ‘ myeloablatie’ genoemd.
Vervolgens wordt cyclofosfamide of melfalan toegediend om het immuunsysteem te onderdrukken, zodat de natuurlijke afweer van het lichaam vermindert.
Dit helpt de transplantaatcellen ‘ aan te slaan’ (d.w.z. dat de cellen beginnen te groeien en normale bloedcellen beginnen te produceren).
Hoe is Busilvex onderzocht?
De werking van Busilvex werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De aanvrager heeft ook gegevens afkomstig uit wetenschappelijke tijdschriften gepresenteerd.
Busilvex is bestudeerd bij patiënten, hoofdzakelijk met bloedkanker, die een transplantatie van hemopoëtische stamcellen nodig hadden.
Er zijn twee belangrijke klinische studies bij 103 volwassenen en één studie bij 55 kinderen uitgevoerd.
De voornaamste maatstaven voor de werkzaamheid waren het aantal patiënten met myeloablatie (verminderde hoeveelheid witte bloedcellen en bloedplaatjes) en het aanslaan (tijdsduur voor het opnieuw toenemen in aantal van de witte bloedcellen).
Welke voordelen bleek Busilvex tijdens de studies te hebben?
Bij alle volwassenen en kinderen trad myeloablatie op.
Aanslaan werd gemiddeld na 10 dagen bij volwassenen of na 11 dagen bij kinderen bereikt in het geval van ‘ autotransplantatie’ (wanneer de patiënten hun eigen, vóór de behandeling verkregen en bewaarde cellen krijgen).
Aanslaan werd gemiddeld na 13 dagen bij volwassenen en na 21 dagen bij kinderen bereikt in het geval van ‘ allotransplantatie’ (wanneer de patiënten cellen van een donor krijgen).
Welke risico’ s houdt het gebruik van Busilvex in?
Naast een afname van het aantal bloedcellen, wat het beoogde effect van het geneesmiddel is, zijn infecties, leveraandoeningen zoals afsluiting van een leverader, graft-versus-host disease (waarbij de transplantaatcellen het lichaam aanvallen) en aandoeningen van de luchtwegen (longen) de meest ernstige bijwerkingen van Busilvex.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Busilvex.
Busilvex mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor busulfan of voor enig ander bestanddeel van het middel.
Het mag niet worden toegediend aan vrouwen die zwanger zijn.
Vrouwen die borstvoeding geven moeten hiermee stoppen bij aanvang van de behandeling met Busilvex.
Busilvex kan de vruchtbaarheid van mannen en vrouwen beïnvloeden.
Daarom is het niet raadzaam voor vrouwelijke patiënten om zwanger te worden tijdens de behandeling en tot zes maanden na afloop; mannelijke patiënten wordt aangeraden geen kind te verwekken gedurende de behandeling en tot zes maanden daarna.
Voorzichtigheid is geboden wanneer Busilvex gelijktijdig wordt gebruikt met andere geneesmiddelen, zoals itraconazol (om bepaalde infecties te behandelen), ketobemidon (om pijn te behandelen) en paracetamol.
Zie de bijsluiter voor meer informatie.
Waarom is Busilvex goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Busilvex is aangetoond en dat het een alternatief is voor busulfan-tabletten, die nadelen hebben zoals het grote aantal tabletten dat moet worden ingenomen.
Het Comité heeft geconcludeerd dat de voordelen van Busilvex groter zijn dan de risico’ s als voorbereidende behandeling voorafgaand aan een hematopoietische stamceltransplantatie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Busilvex.
Overige informatie over Busilvex:
De Europese Commissie heeft op 9 juli 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Busilvex verleend aan de firma Pierre Fabre Médicament.
De handelsvergunning werd op 9 juli 2008 verlengd.
Klik hier voor de gegevens over de aanwijzing van Busilvex als weesgeneesmiddel hier.
Klik hier voor het volledige EPAR voor Busilvex.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
EU Nummer
Handelsnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/03/254/002
Busilvex
6 mg/ml
concentraat voor oplossing voor intraveneuze infusie
intraveneus gebruik
Injectieflacon (glas)
10 ml
8 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Busilvex 6 mg/ml concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml concentraat bevat 6 mg busulfan (60 mg in 10 ml).
Na verdunning:
1 ml oplossing bevat 0,5 mg busulfan.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor intraveneuze infusie (steriel concentraat).
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Busilvex gevolgd door cyclofosfamide (BuCy2) is geïndiceerd als voorbereidende behandeling voor een conventionele hemopoëtische stamceltransplantatie (HPCT) bij volwassen patiënten als deze combinatie beschouwd wordt als de beste optie.
Busilvex gevolgd door cyclofosfamide (BuCy4) of melfalan (BuMel) is geïndiceerd als voorbereidende behandeling voor een conventionele hemopoëtische stamceltransplantatie bij pediatrische patiënten.
4.2 Dosering en wijze van toediening
De toediening van Busilvex moet worden uitgevoerd onder verantwoordelijkheid van een arts met ervaring in de voorbereidende behandeling voor een hemopoëtische stamceltransplantatie.
Busilvex wordt toegediend voorafgaand aan de conventionele hemopoëtische stamceltransplantatie (HPCT).
Dosering bij volwassenen De aanbevolen dosering en het toedieningsschema is:
- 0,8 mg/kg lichaamsgewicht busulfan als een twee uur durende intraveneuze infusie, elke 6 uur
gedurende 4 opeenvolgende dagen, tot een totaal van 16 doses,
- gevolgd door 60 mg/kg/dag cyclofosfamide gedurende 2 dagen, minimaal 24 uur na de 16de
dosis Busilvex (zie rubriek 4.5).
Dosering bij pediatrische patiënten (0 tot 17 jaar) De aanbevolen dosis Busilvex is als volgt:
lichaamsgewicht (kg) < 9 9 tot < 16 16 tot 23 > 23 tot 34 > 34
Busilvex dosis (mg/kg) 1,0 1,2 1,1 0,95 0,8
- 4 cycli van 50 mg/kg lichaamsgewicht (BW) cyclofosfamide (BuCy4) of
- één toediening van 140 mg/m² melfalan (BuMel)
minimaal 24 uur na de 16de dosis Busilvex (zie rubriek 4.5).
Busilvex wordt toegediend als een twee uur durende infusie, elke 6 uur, gedurende 4 opeenvolgende dagen, tot een totaal van 16 doses, voorafgaand aan cyclofosfamide of melfalan en een conventionele hemopoëtische stamceltransplantatie (HPCT).
Toediening Voorafgaand aan de toediening moet Busilvex worden verdund (zie rubriek 6.6).
De eindconcentratie dient ongeveer 0,5 mg/ml busulfan te zijn.
Busilvex moet worden toegediend m.b.v. een intraveneus infuus via een centraalveneuze katheter.
Busilvex moet niet worden gegeven als snelle intraveneuze injectie, als bolus of als perifere injectie.
Alle patiënten dienen voorbehandeld te worden met anticonvulsieve geneesmiddelen om epileptische aanvallen te voorkomen, welke gerapporteerd werden bij het gebruik van hoge doses busulfan.Aanbevolen wordt anticonvulsiva te geven van 12 uur voor Busilvex tot 24 uur na de laatste dosis Busilvex.
Bij de volwassenen kregen alle onderzochte patiënten fenytoïne.
Er is geen ervaring met andere anticonvulsieve stoffen zoals benzodiazepinen (zie rubrieken 4.4 en 4.5).
Bij de kinderen kregen de onderzochte patiënten ofwel fenytoïne of benzodiazepinen.
Voorafgaand aan de eerste dosis Busilvex en verder volgens een vast schema tijdens de behandeling dienen anti-emetica gegeven te worden volgens gebruik ter plaatse.
Obese patiënten
Bij volwassenen Bij obese patiënten moet overwogen worden de dosering aan te passen op basis van het gecorrigeerde ideale lichaamsgewicht (AIBW).
Het ideale lichaamsgewicht (IBW) wordt als volgt berekend:
IBW mannen (kg) = 50 + 0,91x(lengte in cm - 152); IBW vrouwen (kg) = 45 + 0,91x(lengte in cm - 152).
Het gecorrigeerde ideale lichaamsgewicht (AIBW) wordt als volgt berekend:
AIBW = IBW + 0,25x(werkelijk lichaamsgewicht - IBW).
Bij pediatrische patiënten Gebruik van het geneesmiddel wordt niet aanbevolen bij obese kinderen en adolescenten met een body mass index Gewicht (kg) / (m²) > 30 kg/m2 tot meer informatie beschikbaar is.
Patiënten met nierklachten:
Er zijn geen onderzoeken gedaan bij patiënten met nierklachten, maar omdat busulfan in matige hoeveelheden via de urine wordt uitgescheiden, wordt een aanpassing van de dosis bij deze patiënten niet aanbevolen.
Extra oplettendheid is echter wel geboden (zie 4.8 en 5.2).
Patiënten met een verminderde leverfunctie:
Busilvex en busulfan zijn niet onderzocht bij patiënten met een verminderde leverfunctie.
2 Extra oplettendheid is wel geboden, met name bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.4).
Oudere patiënten:
Patiënten ouder dan 50 (n=23) zijn met goed resultaat behandeld met Busilvex, zonder aanpassing van de dosis.
De hoeveelheid gegevens over het veilige gebruik van Busilvex bij patiënten boven de 60 jaar is echter beperkt.
Voor ouderen moet dezelfde dosis (zie rubriek 5.2) als voor volwassenen (< 50 jaar) worden gebruikt.
4.3 Contra-indicaties
Zwangerschap (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij alle patiënten die met de aanbevolen dosering en volgens het behandelschema zijn behandeld met Busilvex treedt een sterke myelosuppressie op.
Er kan een ernstige granulocytopenie, trombocytopenie of anemie ontstaan, of elke combinatie daarvan.
Tijdens de behandeling en dit tot aan het herstel dienen regelmatig bloedmonsters te worden onderzocht, bv. door de differentiële telling van de witte bloedcellen en bepaling van het aantal bloedplaatjes.
Ter preventie en behandeling van infecties tijdens de duur van de neutropenie dient het profylactische of empirische gebruik van infecties tegengaande middelen (bacteriën, fungi, virussen) te worden overwogen.
Indien medisch geïndiceerd dient de hoeveelheid bloedplaatjes en rode bloedcellen te worden ondersteund en kan ook gebruik gemaakt worden van groeifactoren, zoals een stimulerend middel voor granulocytkolonie (G-CSF).
Trombocytopenie (< 25x109/l of waarvoor een bloedplaatjestransfusie nodig is) kwam na gemiddeld 5
- 6 dagen voor bij 98% van de patiënten.
Anemie (hemoglobine < 8,0 g/dl) trad op bij 69% van de
Bij pediatrische patiënten was de absolute neutrofielentelling gemiddeld 3 dagen na de transplantatie bij 100% van de patiënten < 0,5x109/l; dit duurde 5 en 18,5 dagen bij een autologe, respectievelijk een allogene transplantatie.
Bij kinderen trad trombocytopenie (< 25x109/l of waarvoor een bloedplaatjestransfusie nodig is) op bij 100% van de patiënten.
Anemie (hemoglobine < 8,0 g/dl) trad op bij 100% van de patiënten.
De Fanconi anemiecellen zijn overgevoelig voor cross-linking agentia.
Er is een beperkte klinische ervaring met het gebruik van busulfan als onderdeel van een conditionerende kuur voor HPCT bij kinderen met Fanconi-anemie.
Dientengevolge moet Busilvex met voorzichtigheid gebruikt worden bij dit type patiënten.
Zowel busilvex als busulfan zijn niet onderzocht bij patiënten met een verminderde leverfunctie.
Omdat busulfan voornamelijk via de lever wordt gemetaboliseerd, moet extra worden opgelet wanneer Busilvex gebruikt wordt bij patiënten met een bestaande verminderde leverfunctie, vooral bij een ernstig verminderde functie.
Om een eventuele hepatotoxiciteit vroegtijdig te kunnen constateren bij de behandeling van dergelijke patiënten, dienen de waarden van serumtransaminase, alkalinefosfatase en bilirubine regelmatig te worden bepaald gedurende 28 dagen na de transplantatie.
Een veno-occlusieve aandoening van de lever is een belangrijke mogelijke complicatie tijdens de behandeling met Busilvex.
Bij patiënten die eerder een bestraling hebben ondergaan, sterker of gelijk aan drie cycli chemotherapie, of waarbij eerder een stamceltransplantatie heeft plaatsgevonden, bestaat er mogelijk een verhoogd risico (zie rubriek 4.8).
3 Extra voorzichtigheid is geboden als paracetamol samen met of voorafgaand (minder dan 72 uur) aan Busilvex wordt gebruikt, vanwege een mogelijk verminderd metabolisme van busulfan (zie rubriek 4.5).
Tijdens klinische onderzoeken zijn bij geen van de behandelde patiënten harttamponades of andere specifieke met Busilvex verbandhoudende verschijnselen van cardiale toxiciteit opgetreden.
Bij patiënten die met Busilvex worden behandeld moet de hartfunctie echter regelmatig worden gecontroleerd (zie rubriek 4.8).
Hoewel er geen duidelijke etiologie kon worden vastgesteld, is er bij de onderzoeken met Busilvex een geval opgetreden van ARDS (acute respiratory distress syndrome), met daaropvolgend respiratoir falen, geassocieerd met interstitiële longfibrose, met fatale afloop.
Daarnaast kan busulfan een longvergiftiging veroorzaken waardoor het totale effect van andere cytotoxische stoffen kan toenemen.
Daarom moet er bij patiënten die eerder een bestraling hebben ondergaan van het mediastinum of de longen extra aandacht worden geschonken aan dit pulmonair aspect (zie rubriek 4.8).
Tijdens de behandeling met Busilvex moet het regelmatig controleren van de nierfunctie worden overwogen (zie rubriek 4.8).
Bij hoog gedoseerde busulfanbehandelingen is verslag gedaan van epileptische aanvallen.
Bij de behandeling met de aanbevolen dosis Busilvex van patiënten met een geschiedenis van epileptische aanvallen dient extra voorzichtigheid in acht te worden genomen.
Patiënten dienen een afdoende anticonvulsieve profylaxe te krijgen.
Bij volwassenen is bij alle Busilvex-gegevens fenytoïne gebruikt.
Er zijn geen gegevens over het gebruik van andere anticonvulsieve stoffen zoals benzodiazepinen.
Het is daarom niet bekend wat de invloed is van anticonvulsiva (andere dan fenytoïne) op de farmacokinetiek van busulfan.
(zie rubrieken 4.2 en 4.5) Bij pediatrische patiënten zijn de gegevens omtrent Busilvex verkregen met gebruikmaking van benzodiazepinen of fenytoïne.
Het verhoogde risico van een secundaire maligniteit dient aan de patiënt te worden uitgelegd.
Op basis van de via onderzoek op mensen verkregen gegevens is busulfan door de International Agency for Research on Cancer (IARC) geclassificeerd als een menselijk carcinogeen.
De Wereld Gezondheids Organisatie heeft vastgesteld dat er een causaal verband is tussen de blootstelling aan busulfan en kanker.
Van de met busulfan behandelde leukemiepatiënten ontwikkelden velen verschillende cytologische afwijkingen en bij sommigen ontstonden carcinomen.
Busulfan is waarschijnlijk leukemogeen.
Busulfan kan de vruchtbaarheid verminderen.
Daarom wordt aan met Busilvex behandelde mannen geadviseerd tijdens, en gedurende zes maanden na de behandeling geen kinderen te verwekken en advies te vragen over het voorafgaand aan de behandeling invriezen van sperma, aangezien de behandeling met Busilvex een onomkeerbare onvruchtbaarheid kan veroorzaken.
Bij pre- menopauzale patiënten treden vaak een met menopauzeklachten gepaard gaande ovariumsuppressie en amenorroe op.
De behandeling met busulfan heeft bij een pre-adolescent meisje geleid tot het niet op gang komen van de puberteit vanwege een ovariumfunctiestoornis.
Bij mannelijke patiënten kwamen impotentie, steriliteit, azoöspermie en testiculaire atrofie voor.
Ook het oplosmiddel dimethylacetamide (DMA) kan de vruchtbaarheid verminderen.
DMA vermindert de vruchtbaarheid bij mannelijke en vrouwelijke knaagdieren (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke klinische onderzoeken gedaan naar de onderlinge geneesmiddelwisselwerkingen tussen intraveneuze busulfan en itraconazol.
In gepubliceerde onderzoeken met volwassenen is beschreven dat het toedienen van itraconazol aan patiënten die hooggedoseerde busulfan kregen de klaring van busulfan mogelijk vermindert.
Als bij intraveneuze busulfan itraconazol wordt gebruikt als schimmelprofylaxe moeten patiënten gecontroleerd worden op aanwijzingen voor een busulfanvergiftiging.
4 In gepubliceerde onderzoeken met volwassenen is beschreven dat ketobemidon (analgeticum) mogelijk een verhoogde busulfanspiegel in het plasma veroorzaakt.
Daarom is bij het gecombineerde gebruik van deze twee middelen extra oplettendheid geboden.
Voor volwassenen is aangaande de BuCy2-behandeling gemeld dat het tijdsinterval tussen de laatste orale dosis busulfan en de eerste dosis cyclofosfamide van invloed kan zijn op de ontwikkeling van vergiftigingsverschijnselen.
Bij patiënten waarbij de tijdruimte tussen de laatste orale dosis busulfan en de eerste dosis cyclofosfamide groter was dan 24 uur was er een verminderde incidentie van HVOD (afsluiting van een leverader) en andere met de behandeling verbandhoudende vergiftigingen.
Bij pediatrische patiënten is bij de BuMel-behandeling gemeld dat de toediening van melfalan binnen 24 uur na de laatste orale toediening van busulfan van invloed kan zijn op het optreden van vergiftigingen.
Aangaande paracetamol is beschreven dat het de glutathionspiegel in bloed en weefsels verlaagt, zodat er bij gecombineerd gebruik met busulfan een verminderde busulfanklaring kan optreden (zie rubriek 4.4).
Aan alle patiënten in de klinische onderzoeken met intraveneuze busulfan is als profylaxe voor epileptische aanvallen fenytoïne of benzodiazepinen gegeven.
Het gelijktijdig systemisch toedienen van fenytoïne aan patiënten die hooggedoseerde busulfan kregen toegediend versterkte de klaring van busulfan door het induceren van glutathion-S-transferase.
Voor dit effect is er echter in de intraveneuze gegevens geen bewijs gevonden (zie rubriek 4.4).
Bij het gebruik van benzodiazepinen als diazepam, clonazepam of lorazepam ter preventie van epileptische aanvallen samen met hooggedoseerde busulfan was er geen sprake van onderlinge geneesmiddelwisselwerking (zie rubrieken 4.2 en 4.4).
Bij het gecombineerde gebruik van busulfan en fluconazol (anti-schimmelmiddel) of 5-HT3-anti- emetica als ondansetron of granisetron was er geen sprake van onderlinge geneesmiddelwisselwerking.
In preklinische onderzoeken heeft busulfan embryofoetale letaliteit en misvormingen veroorzaakt (zie rubriek 5.3).
Er zijn geen adequate gegevens naar het effect van het gebruik van busulfan of DMA bij zwangere vrouwen.
Bij een lage dosis orale busulfan zijn er enkele gevallen van congenitale afwijkingen voorgekomen die niet noodzakelijkerwijze aan het actieve middel te wijten waren.
Blootstelling in het derde trimester van de zwangerschap kan een verminderde intra-uteriene groei tot gevolg hebben.
Vrouwen die mogelijk zwanger kunnen raken, moeten tijdens en tot 6 maand na de behandeling een zwangerschap voorkomen.
Borstvoeding Het is niet bekend of busulfan en DMA in de moedermelk worden uitgescheiden.
Omdat uit onderzoek bij mensen en dieren is gebleken dat busulfan potentieel carcinogeen is, moet de borstvoeding bij het begin van de behandeling worden gestaakt.
Vruchtbaarheid Busulfan en DMA kunnen schadelijk zijn voor mannelijke en vrouwelijke vruchtbaarheid.
Het wordt hierom aanbevolen geen kinderen te verwekken tijdens de behandeling en gedurende 6 maanden na behandeling en om advies in te winnen met betrekking tot cryopreservatie van sperma voorafgaand aan de behandeling wegens het risico op mogelijk onomkeerbare onvruchtbaarheid (zie rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
4.8 Bijwerkingen
Bijwerkingen bij volwassenen
De gegevens over ongewenste bijwerkingen komen uit twee klinische onderzoeken (n=103) met Busilvex.
Ernstige vergiftigingsverschijnselen ten aanzien van bloed, lever en ademhaling zijn beoordeeld als verwachte consequenties van de voorbereidende behandeling en de transplantatie.
Daaronder vallen ontsteking en graft versus host disease (GVHD) die, hoewel er geen direct verband was, de belangrijkste oorzaken waren van morbiditeit en mortaliteit, vooral bij allogene HPCT.
Bloed- en lymfestelselaandoeningen:
Myelosuppressie en immunosuppressie waren de gewenste therapeutische effecten van de voorbereidende behandeling.
Om die reden was er bij alle patiënten sprake van een ernstige cytopenie: leucopenie 96%, trombocytopenie 94% en anemie 88%.
De gemiddelde tijd tot neutropenie was bij zowel de autologe als allogene patiënten 4 dagen.
De gemiddelde duur van de neutropenie was 6 dagen bij autologe en 9 dagen bij allogene patiënten.
Immuunsysteemaandoeningen:
De incidentie van acute graft versus host disease (a-GVHD) - gegevens is verzameld in het OMC-BUS-4-onderzoek (allogeen) (n=61).
Bij in totaal 11 patiënten (18%) trad een a-GVHD op.
De incidentie van a-GVHD graad I - II was 13% (8/61), de incidentie van graad III - IV was 5% (3/61).
De acute GVHD werd bij 3 patiënten als ernstig beoordeeld.
Van chronische GVHD (c-GVHD) is verslag gedaan als deze ernstig was of de oorzaak van overlijden; bij 3 patiënten werd dit als doodsoorzaak aangegeven.
Infecties en parasitaire aandoeningen:
39% van de patiënten (40/103) had last van één of meer infecties en hiervan werd 83% (33/40) als licht of matig beoordeeld.
Bij 1% (1/103) trad een fatale pneumonie op en de pneumonie was levensbedreigend bij 3% van de patiënten.
Andere infecties werden bij 3% van de patiënten als ernstig beoordeeld.
Koorts kwam voor bij 87% van de patiënten; deze was licht tot matig bij 84% en hoog bij 3% van de patiënten.
47% van de patiënten had last van koude rillingen die licht tot matig waren bij 46% en ernstig bij 1% van de patiënten.
Lever- en galaandoeningen:
Bij 15% van de ernstige bijwerkingen was er sprake van leververgiftiging.
Een HVOD is na de transplantatie een bekende potentiële complicatie van een voorbereidende behandeling.
Bij zes van de 103 patiënten (6%) trad een HVOD op.
HVOD kwam voor bij:
8,2% (5/61) van de allogene patiënten (en was fataal bij 2 patiënten) en 2,5% (1/42) van de autologe patiënten.
Ook verhoogde bilirubine (n=3) en verhoogde AST (n=1) kwamen voor.
Twee van de hiervoor genoemde vier patiënten met een ernstige serumhepatotoxiciteit behoorden tot de patiënten met een gediagnosticeerde HVOD.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Daarnaast vermeldt het literatuuroverzicht dat bij het gebruik van orale busulfan veranderingen aan de cornea en de ooglens kunnen optreden.
Bijwerkingen bij pediatrische patiënten
Gegevens over bijwerkingen zijn afkomstig van het klinische onderzoek met pediatrische patiënten (n = 55).
Ernstige vergiftigingsverschijnselen ten aanzien van lever en ademhaling zijn beoordeeld als verwachte consequenties van de voorbereidende behandeling en de transplantatie.
6 Immuunsysteemaandoeningen:
De incidentiegegevens over acute graft versus host disease (a-GVHD) zijn verzameld bij allogene patiënten (n = 28).
Bij in totaal 14 patiënten (50%) trad een a-GVHD op.
De incidentie van a-GVHD graad I - II was 46,4% (13/28), de incidentie van graad III - IV was 3,6% (1/28).
Van chronische GVHD is alleen verslag gedaan als dit de oorzaak van overlijden was; 1 patiënt overleed 13 maanden na de transplantatie.
Infecties en parasitaire aandoeningen:
Infecties (gedocumenteerde en niet-gedocumenteerde febriele neutropenie) kwamen voor bij 89% van de patiënten (49/55).
Een geringe tot matige koorts werd gemeld bij 76% van de patiënten.
Lever- en galaandoeningen:
Graad 3 verhoogde transaminases kwamen voor bij 24% van de patiënten.
Veno-occlusieve aandoeningen (VOD) kwamen voor bij 15% (4/27) en 7% (2/28) van de autologe, respectievelijk allogene transplantaties.
De waargenomen VOD was niet fataal of ernstig en herstelde in alle gevallen.
Onderstaand worden de bijwerkingen vermeld die zowel bij volwassenen als pediatrische patiënten in meer dan een enkel geval zijn voorgekomen, per systeem/orgaanklasse en per frequentie.
Per frequentiegroep worden de bijwerkingen getoond op volgorde van afnemende ernstigheid.
Frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100).
Orgaansysteem Infecties en infestaties
Zeer vaak Rhinitis Pharyngitis
Vaak
Soms
Bloed- en lymfestelselaandoeningen
Neutropenie Trombocytopenie Febriele neutropenie Anemie Pancytopenie
Voedings- en stofwisselingsstoornissen
Anorexia Hyperglykemie Hypocalciëmie Hypokaliemie Hypomagnesemie Hypofosfatemie
Hyponatremie
Psychische stoornissen
Angst Depressie Slapeloosheid
Verwarring
Delirium Nervositeit Hallucinaties Agitatie
Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid
Epileptische aanvallen Encefalopatie Cerebrale bloeding
Hartaandoeningen
Tachycardie
Aritmie Atriumfibrilleren Cardiomegalie Pericardiale effusie Pericarditis
Ventriculaire extrasystoles Bradycardie
7 Vasculaire aandoeningen
Hypertensie Hypotensie Trombose Vasodilatatie
Trombose van dijbeenslagader Capillair leak- syndroom
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Dyspnoe Hoest Epistaxis Hikken Neusbloedingen
Hyperventilatie Ademnood Alveolaire bloedingen Astma Atelectase Pleurale effusie
Hypoxie
Maagdarmstelselaandoeningen
Stomatitis Diarree Buikpijn Misselijkheid Braken Dyspepsie Ascites Constipatie Anaal ongemak
Hematemese Ileus Oesophagitis
Bloedingen van het maagdarmstelsel
Lever- en galaandoeningen
Hepatomegalie Geelzucht
Huid- en onderhuidaandoeningen
Uitslag Pruritus Alopecie
Vervellen van de huid Erytheem Pigmentatiestoornis- sen
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie Rugpijn Arthralgie
Nier- en urinewegaandoeningen
Dysurie Oligurie
Hematurie Matige nier- insufficiëntie
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie Koude rillingen Koorts Pijn aan de borst
Oedeem Oedeem algemeen
Pijn of ontsteking op de plaats van de injectie
Verhoogde transaminases Verhoogde bilirubine Verhoogde GGT Verhoogde alkalische fosfatase Gewichtstoename
Afwijkende ademgeluiden Verhoogde creatinine
Het belangrijkste toxische effect is een sterke myeloablatie en pancytopenie, maar ook het centrale zenuwstelsel, lever, longen en maagdarmkanaal kunnen worden aangetast.
Er bestaat geen bekend antidotum voor Busilvex, anders dan hemopoëtische stamceltransplantatie.
Als er geen hemopoëtische stamceltransplantatie zou worden uitgevoerd, zou de aanbevolen dosering Busilvex een overdosis zijn.
De hematologische status moet nauwkeurig worden gecontroleerd en indien geïndiceerd moeten krachtige ondersteunende maatregelen worden genomen.
Er is tweemaal gemeld dat busulfan kan worden gedialyseerd; bij overdosering moet de mogelijkheid van dialyse dus worden overwogen.
Omdat busulfan gemetaboliseerd wordt via conjugatie met glutathion kan gedacht worden aan het toedienen van glutathion.
Er moet rekening mee worden gehouden dat er bij een overdosis Busilvex eveneens sprake is van een verhoogde blootstelling aan DMA.
Bij de mens waren de belangrijkste toxische effecten hepatotoxiciteit en effecten op het centrale zenuwstelsel (CZS).
De meer ernstige bijwerkingen worden voorafgegaan door aandoeningen van het centrale zenuwstelsel.
Er is geen bekend specifiek antidotum voor een overdosis DMA.
Bij een overdosis bestaat de behandeling onder meer uit algemeen ondersteunende maatregelen.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Alkylsulfonaten, ATC-code:
L01AB01.
Busulfan is een krachtige cytotoxische en bifunctioneel alkylerende stof.
In waterige media ontstaan door het loslaten van de methaansulfonaatgroepen koolstofionen die het DNA kunnen alkyleren; dit wordt beschouwd als een belangrijk fysiologisch mechanisme voor het cytotoxische effect van het middel.
De gegevens over de veiligheid en werkzaamheid van Busilvex, in combinatie met cyclofosfamide bij de BuCy2-behandeling voorafgaand aan conventionele allogene en/of autologe HPCT, zijn afkomstig uit twee klinische onderzoeken (OMC-BUS-4 en OMC-BUS-3).
Er zijn twee prospectieve, open label, fase II onderzoeken, met één arm, zonder controlegroep, uitgevoerd met patiënten met een hematologische aandoening, waarbij het merendeel van de patiënten een gevorderd stadium van de aandoening had.
9 Tot de aandoeningen behoorden acute leukemie na de eerste remissie, in het eerste of volgende recidief, in eerste remissie (hoog risico), of met een niet geslaagde inductie; chronische myelogene leukemie in een chronisch of gevorderd stadium: primair refractaire of resistent recidieve morbus Hodgkin of non-Hodgkin-lymfoom, en myelodysplastisch syndroom.
De patiënten kregen busulfan toegediend in doses van 0,8 mg/kg, elke 6 uur een intraveneuze infusie, tot een totaal van 16 doses, gevolgd door cyclofosfamide, 60 mg/kg, eenmaal per dag gedurende twee dagen (BuCy2-behandeling).
In deze onderzoeken waren de primaire parameters voor de beoordeling van de werkzaamheid de myeloablatie, het aanslaan, het recidief en de overleving.
In beide onderzoeken kregen alle patiënten 16 van 16 doses Busilvex toegediend.
Er werden geen patiënten uit het onderzoek genomen vanwege met Busilvex verbandhoudende bijwerkingen.
Bij alle patiënten trad een sterke myelosuppressie op.
De tijd tot een absolute neutrofielentelling (ANC) hoger dan 0,5x109/l was 13 dagen (spreiding 9 tot 29 dagen) bij de allogene patiënten (OMC- BUS 4) en 10 dagen (spreiding 8 tot 19 dagen) bij de autologe patiënten (OMC-BUS 3).
Alle evalueerbare patiënten sloegen aan.
Er is geen sprake van primaire of secundaire transplantaatrejectie.
Bij patiënten met een allotransplantatie was de algehele mortaliteit en non-recidiefmortaliteit bij +100 dagen na de transplantatie 13% (8/61), respectievelijk 10% (6/61).
In dezelfde periode waren er in de autologe groep geen gevallen van overlijden.
Klinische onderzoeken met pediatrische patiënten De gegevens over de veiligheid en werkzaamheid van Busilvex in combinatie met cyclofosfamide bij de BuCy4-behandeling, of in combinatie met melfalan bij de BuMel-behandeling, voorafgaand aan conventionele allogene en/of autologe HPCT, zijn afkomstig van het klinische onderzoek F60002 IN 101 G0.
De patiënten kregen de in rubriek 4.2 genoemde dosering.
Bij alle patiënten trad een sterke myelosuppressie op.
De tijd tot een absolute neutrofielentelling (ANC) hoger dan 0,5 x 109/l was 21 dagen (spreiding 12 tot 47 dagen) bij de allogene patiënten en 11 dagen (spreiding 10 tot 15 dagen) bij de autologe patiënten.
Alle kinderen sloegen aan.
Er is geen sprake van primaire of secundaire transplantaatrejectie.
Bij 93% van de allogene patiënten was sprake van een volledig chimerisme.
Er waren geen behandelinggerelateerde overlijdens in de eerste 100 dagen na de transplantatie en tot één jaar na de transplantatie.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van Busilvex is onderzocht.
De gegevens over het metabolisme en de eliminatie zijn gebaseerd op orale busulfan.
Farmacokinetiek bij volwassenen Absorptie De farmacokinetiek van intraveneuze busulfan is onderzocht bij 124 evalueerbare patiënten, na in totaal 16 doses, gegeven via 2 uur durende intraveneuze infusen, verdeeld over vier dagen.
Na intraveneuze infusie van busulfan is de dosis onmiddellijk en volledige beschikbaar.
Bij volwassen patiënten bij wie orale en intraveneuze doses busulfan werden toegediend van respectievelijk 1 mg/kg en 0,8 mg/kg, werden vergelijkbare plasmaconcentraties gemeten.
Bij een farmacokinetische populatieanalyse, uitgevoerd op 102 patiënten, is een lage inter-(CV=21%) en intra-(CV=12%) patiëntvariabiliteit van de blootstelling aan busulfan gemeten.
Distributie Het eindvolume van de distributie Vz was 0,62 - 0,85 l/kg.
Hoewel deze concentraties waarschijnlijk onvoldoende zijn voor een anti-neoplastisch effect is de busulfanconcentratie in de cerebrospinale vloeistof vergelijkbaar met die in het plasma.
De reversibele binding aan plasma-eiwitten was ongeveer 7% terwijl de irreversibele binding, voornamelijk aan albumine, ongeveer 32% was.
10 Busulfan wordt vooral gemetaboliseerd via conjugatie met glutathion (zowel spontaan als via tussenkomst van glutathion-S-transferase).
Het glutathionconjugaat wordt vervolgens in de lever verder gemetaboliseerd via oxidatie.
Waarschijnlijk draagt geen van de metabolieten significant bij aan de werkzaamheid of toxiciteit.
Eliminatie De volledige klaring in het plasma was 2,25 - 2,74 ml/min/kg.
De terminale halfwaardetijd was 2,8 - 3,9 uur.
Ongeveer 30% van de toegediende doses werd in de loop van 48 uur uitgescheiden via de urine, waarvan ongeveer 1% ongewijzigde busulfan.
De eliminatie via de ontlasting is verwaarloosbaar.
De achtergrond voor het onvolledige herstel is wellicht een irreversibele proteïnebinding.
Mogelijk is er een bijdrage van lang in het lichaam verblijvende metabolieten.
Farmacokinetische lineariteit De dosisafhankelijke toename van de blootstelling aan busulfan is bepaald door middel van intraveneuze busulfan tot maximaal 1 mg/kg.
Farmacokinetische/farmacodynamische verbanden De literatuur betreffende busulfan noemt een therapeutisch venster tussen 900 en 1500 µMol.min voor AUC.
Bij klinische onderzoeken met intraveneuze busulfan bleef 90% van de AUC van de patiënten onder de bovengrens van de AUC (1500 µMol.min) en bij tenminste 80% bleef deze binnen het beoogde therapeutische venster (900-1500 µMol.min.).
Bijzondere populaties De effecten van nierstoornissen op de beschikbaarheid van intraveneuze busulfan zijn niet onderzocht.
De effecten van leverstoornissen op de beschikbaarheid van intraveneuze busulfan zijn niet onderzocht.
Toch kan het risico van levertoxiciteit bij deze populatie verhoogd zijn.
De beschikbare gegevens over intraveneuze busulfan bij patiënten ouder dan 60 jaar leveren geen aanwijzingen voor het feit dat de leeftijd van invloed is op de klaring van busulfan.
Farmacokinetiek bij pediatrische patiënten Er is een continue spreiding van de klaring van 2,49 tot 3,92 ml/minuut/kg bij kinderen in de leeftijd van < 6 maanden tot 17 jaar bewezen.
De terminale halfwaardetijd lag tussen 2,26 en 2,52 uur.
De in rubriek 4.2 aanbevolen dosering zorgt ervoor dat een gelijke AUC kan worden bereikt, ongeacht de leeftijd van de kinderen, waarbij het beoogde bereik van de AUC dezelfde is als bij volwassenen.
De inter- en intrapatiëntvariabiliteit van de plasmablootstelling was lager dan respectievelijk 20% en 10%.
Farmacokinetische/farmacodynamische relaties:
Het feit dat het aanslaan bij alle patiënten in de fase II-trials succesvol was, duidt erop dat de beoogde AUCs juist waren.
Het voorkomen van VOD was niet gerelateerd aan overblootstelling.
Er werd een farmacokinetische/farmacodynamische relatie waargenomen tussen stomatitis en AUCs bij autologe patiënten en tussen verhoging van bilirubine en AUCs in een gecombineerde autologe en allogene patiëntenanalyse.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Busulfan is mutageen en clastogeen.
Busulfan is mutageen gebleken bij Salmonella typhimurium, Drosophila melanogaster en gerst.
Busulfan induceerde zowel in vitro (knaagdiercellen en menselijke cellen) als in vivo (knaagdieren en mensen) chromosomale afwijkingen.
In cellen van patiënten die orale busulfan kregen, zijn verschillende chromosoomafwijkingen vastgesteld.
Busulfan behoort tot een klasse stoffen die op basis van het werkingsmechanisme ervan potentieel carcinogeen zijn.
Op basis van de via onderzoek op mensen verkregen gegevens is busulfan door de IARC geclassificeerd als een menselijk carcinogeen.
De WHO heeft vastgesteld dat er een causaal verband is tussen de blootstelling aan busulfan en kanker.
11 het carcinogene potentieel van busulfan.
Na intraveneuze toediening van busulfan bij muizen was er een significant verhoogde incidentie van thymus- en ovariumtumoren.
Busulfan is teratogeen bij ratten, muizen en konijnen.
Optredende misvormingen en afwijkingen waren o.a. belangrijke veranderingen in het skeletspierstelsel, gewichtstoename en lichaamsomvang.
Bij zwangere ratten veroorzaakte busulfan steriliteit bij zowel mannelijk als vrouwelijk nageslacht door het ontbreken van kiemcellen in de testes en de ovaria.
Er is aangetoond is dat busulfan steriliteit bij knaagdieren veroorzaakte.
Busulfan verminderde het aantal oöcyten bij vrouwelijke ratten en veroorzaakte steriliteit bij mannelijke ratten en hamsters.
Herhaalde doses DMA veroorzaakten tekenen van levertoxiciteit, met als eerste aanwijzing een verhoging van de klinische serumenzymen, gevolgd door histopathologische afwijkingen in de hepatocyten.
Hogere doses kunnen levernecrose veroorzaken en na een enkelvoudige hoge blootstelling kunnen leverbeschadigingen optreden.
DMA is teratogeen bij ratten.
Doses van 400 mg/kg/dag DMA die tijdens de organogenese werden toegediend veroorzaakten significante ontwikkelingsafwijkingen.
De misvormingen omvatten onder meer ernstige afwijkingen van het hart en/of de grote bloedvaten: een gemeenschappelijke truncus arteriosus en een afwezige ductus arteriosus, coarctatie van de truncus pulmonalis en de longslagaders, intraventriculaire defecten van de hart.
Andere vaak voorkomende afwijkingen waren een gespleten gehemelte, anasarca en skeletafwijkingen van de wervels en ribben.
DMA vermindert de vruchtbaarheid bij mannelijke en vrouwelijke knaagdieren.
Een enkele s.c. dosis van 2,2 g/kg, toegediend op de 4e dag van de zwangerschap, beëindigde die zwangerschap bij 100% van de onderzochte hamsters.
Bij ratten veroorzaakte een gedurende negen dagen dagelijks gegeven dosis van 450 mg/kg DMA een stilstand van de spermatogenese.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dimethylacetamide Macrogol 400.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Gebruik voor Busilvex geen polycarbonaat spuiten.
6.3 Houdbaarheid
Flacons:
Verdunde oplossing:
De chemische en fysische stabiliteit na verdunning in glucose 5% of natriumchlorideoplossing voor injectie 9 mg/ml (0,9%) is aangetoond gedurende:
- 8 uur (inclusief infusietijd) na verdunning, indien bewaard bij 20 ° C ± 5 ° C.
- 12 uur na verdunning, indien bewaard bij 2 ° C – 8 ° C, gevolgd door 3 uur bewaren bij 20 ° C ±
5 ° C (inclusief infusietijd).
Microbiologisch gezien dient het product meteen na verdunning gebruikt te worden.
Als de oplossing niet onmiddellijk wordt gebruikt, ligt de verantwoordelijkheid voor de bewaartijden- en condities tot aan het gebruik bij de gebruiker; als de verdunning is uitgevoerd onder gecontroleerde en gevalideerde 12 aseptische condities zouden deze tijden en omstandigheden normalerwijze niet langer of slechter mogen zijn dan hiervoor genoemd.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2 ° C – 8 ° C).
De verdunde oplossing niet in de vriezer bewaren.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml concentraat voor oplossing voor intraveneuze infusie in heldere type I glazen flacons met butylrubberen stop, bedekt met een paarse flip-off aluminium verzegeling.
8 flacons per verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en overige omgang met product
Bereiden van Busilvex
Werk volgens de specifieke procedures voor het verwerken en verwijderen van geneesmiddelproducten tegen kanker..
Werk bij alle handelingen waarbij het middel wordt overgebracht strikt aseptisch, bij voorkeur m.b.v. een afzuiging met een verticale laminaire luchtstroom.
Net als andere cytotoxische samenstellingen moeten Busilvex-oplossingen voorzichtig worden verwerkt en bereid.
- Het gebruik van handschoenen en beschermende kleding wordt aanbevolen.
- Was huid of slijmvliezen onmiddellijk goed met water als Busilvex of een verdunde
Busilvexoplossing daarmee in aanraking is gekomen.
Berekening van de hoeveelheden te verdunnen Busilvex en oplosmiddel
Busilvex moet voorafgaand aan het gebruik worden verdund met ofwel een 9 mg/ml (0,9%) natriumchlorideoplossing voor injectie of een 5% glucoseoplossing voor injectie.
De hoeveelheid oplosmiddel dient 10 maal het volume Busilvex te zijn, zodat de eindconcentratie busulfan ongeveer 0,5 mg/ml bedraagt.
Voorbeeld:
De toe te dienen hoeveelheid Busilvex en oplosmiddel worden als volgt berekend: voor een patiënt met een lichaamsgewicht van Y kg:
• Hoeveelheid Busilvex:
Y (kg) x D (mg/kg) = A ml te verdunnen Busilvex 6 (mg/ml)
Y: lichaamsgewicht van de patiënt in kg D: dosis Busilvex (zie rubriek 4.2)
• Hoeveelheid oplosmiddel:
(A ml Busilvex) x (10) = B ml oplosmiddel.
Voeg voor de bereiding van de eindoplossing voor intraveneuze infusie (A) ml Busilvex toe aan (B) ml oplosmiddel (natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of glucoseoplossing voor injectie 5%).
13 Bereiding van de intraveneuze oplossing voor infusie • Busilvex dient bereid te worden door beroepsbeoefenaren in de gezondheidszorg, met behulp van steriele transfertechnieken.
Gebruik een spuit (niet van polycarbonaat) voorzien van een naald:
het berekende volume Busilvex dient uit de flacon gezogen te worden,
-
de inhoud van de spuit dient in een intraveneuze zak (of spuit) overgebracht te worden die al de berekende hoeveelheid van het gekozen oplosmiddel bevat.
Busilvex dient altijd toegevoegd te worden aan het oplosmiddel; voeg geen oplosmiddel toe aan Busilvex.
Busilvex dient niet in een intraveneuze zak zonder natriumchlorideoplossing voor injectie 9 mg/ml (0,9%) of glucoseoplossing voor injectie (5%) gedaan te worden.
• De verdunde oplossing dient goed gemengd te worden door deze meermaals te keren.
Na verdunning bevat 1 ml van de oplossing voor intraveneuze infusie 0,5 mg busulfan.
Verdunde Busilvex is een heldere kleurloze oplossing.
Instructies voor gebruik
Spoel de katheterslang voor en na elk infuus met ongeveer 5 ml natriumchlorideoplossing voor injectie 9 mg/ml (0,9%) of glucoseoplossing voor injectie (5%).
Het overgebleven geneesmiddelproduct mag niet in de katheterslangen gespoeld worden, aangezien een snelle infusie van Busilvex niet onderzocht is en niet wordt aanbevolen.
De totale voorgeschreven dosis Busilvex dient in 2 uur toegediend te worden.
Geringe hoeveelheden kunnen gedurende 2 uur worden toegediend met elektrische spuiten.
In dat geval moeten infuussets worden gebruikt met een gering eigen volume (0,3 - 0,6 ml) die voor het begin van het daadwerkelijke Busilvex-infuus gevuld zijn met oplossing van het geneesmiddelproduct; daarna moet gespoeld worden met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of glucose (5%) oplossing voor injectie.
Het infuus mag niet toegediend worden samen met een andere intraveneuze oplossing.
Polycarbonaat spuiten dienen niet gebruikt te worden in combinatie met Busilvex.
Uitsluitend voor enkelvoudig gebruik.
Er mag uitsluitend een heldere oplossing worden gebruikt, zonder vaste deeltjes.
Alle ongebruikte producten en afvalstoffen dienen te worden afgevoerd volgens de lokale voorschriften voor cytotoxische geneesmiddelproducten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pierre Fabre Médicament, place Abel Gance 45, F-92654 Boulogne Billancourt cedex Frankrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 9.EU/1/03/254/002
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
09 juli 2003 Datum van meest recente hernieuwing:
08 juli 2008
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Pierre Fabre Médicament Production Site Aquitaine Pharm International Avenue du Béarn -Idron F-64320 Frankrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{doosje met 8 flacons van 10 ml)
1.
NAAM VAN HET GENEESMIDDEL
Busilvex 6 mg/ml concentraat voor oplossing voor intraveneuze infusie busulfan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Één ml concentraat bevat 6 mg busulfan en na verdunning is de concentratie 0,5 mg/ml
3.
LIJST VAN HULPSTOFFEN
Elke flacon bevat dimethylacetamide en macrogol 400
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor intraveneuze infusie Doosje met 8 flacons van 10 ml voor enkelvoudig gebruik 60 mg per flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik (IV) Moet voor gebruik worden verdund Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxische stof, bijzondere aanwijzingen voor verwerking
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
20 Bewaren in een koelkast (2 ° C – 8 ° C)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pierre Fabre Médicament Place Abel Gance 45 F-92654 Boulogne Billancourt cedex Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/254/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel voor specifieke medische toepassingen.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
21 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
{doosje met 4 flacons van 10 ml)
1.
NAAM VAN HET GENEESMIDDEL
Busilvex 6 mg/ml busulfan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
60 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik (IV) Moet voor gebruik worden verdund
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast (2 ° C – 8 ° C)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE 22 AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/1/03/254/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
{10 ml type I glazen flacon}
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Busilvex 6 mg/ml steriel concentraat IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
60 mg/10 ml
6.
OVERIGE
24 BIJSLUITER
25 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Busilvex 6 mg/ml concentraat voor oplossing voor intraveneuze infusie busulfan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Busilvex en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Busilvex gebruikt 3.
Hoe wordt Busilvex gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Busilvex 6.
Aanvullende informatie
1.
WAT IS BUSILVEX EN WAARVOOR WORDT HET GEBRUIKT
Busilvex bevat de stof busulfan, behorend tot een groep geneesmiddelen die alkylerende stoffen worden genoemd.
Voordat de transplantatie plaatsvindt, vernietigt Busilvex het oorspronkelijke beenmerg.
Busilvex wordt bij volwassenen, pasgeborenen, kinderen en adolescenten gebruikt als behandeling voorafgaand aan een transplantatie.
Bij volwassenen wordt Busilvex gebruikt in combinatie met cyclofosfamide.
Bij pasgeborenen, kinderen en adolescenten wordt Busilvex gebruikt in combinatie met cyclofosfamide of melfalan.
Dit voorbereidende middel wordt gegeven voordat u een transplantatie krijgt met ofwel beenmerg ofwel hemopoëtische stamcellen.
2.
WAT U MOET WETEN VOORDAT U BUSILVEX GEBRUIKT
− als u allergisch (overgevoelig) bent voor busulfan of voor één van de andere bestanddelen van Busilvex − als u zwanger of mogelijk zwanger bent
Wees extra voorzichtig met Busilvex:
Busilvex is een krachtig cytotoxisch geneesmiddel dat een sterke afname van bloedcellen veroorzaakt.
Bij de aanbevolen dosis is dit het beoogde effect.
Tijdens de behandeling wordt u daarom nauwkeurig onder controle gehouden.
Na het gebruik van Busilvex is er mogelijk een verhoogd risico op het later ontstaan van andere maligniteiten.
Waarschuw uw arts in de volgende gevallen: − u hebt lever-, nier-, hart- of longklachten 26 − u hebt eerder epileptische aanvallen gehad − u gebruikt op dit moment andere geneesmiddelen
Na de behandeling met busulfan kunt u mogelijk niet meer zwanger worden (onvruchtbaarheid).
Als u zich zorgen maakt over het krijgen van kinderen, bespreek dit dan voor de behandeling met uw arts.
Busilvex kan ook menopauzeklachten veroorzaken en bij pre-adolescente meisjes kan verhinderd worden dat de puberteit op gang komt.
Aan met Busilvex behandelde mannen wordt geadviseerd tijdens de behandeling en zes maanden daaropvolgend geen kinderen te verwekken.
Gebruik met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Busilvex kan een wisselwerking hebben met andere geneesmiddelen.
Extra voorzichtigheid is geboden als u itraconazol (bij bepaalde soorten infecties) of ketobemidon (een pijnstiller) gebruikt, want daardoor kunnen de bijwerkingen verergeren.
Wees voorzichtig met het gebruik van paracetamol gedurende 72 uur voorafgaand aan en tijdens de toediening van Busilvex.
Waarschuw uw arts als u zwanger bent, mogelijk zwanger bent of borstvoeding geeft voordat u met Busilvex wordt behandeld.
Vrouwen mogen tijdens de behandeling met Busilvex en 6 maanden daaropvolgend niet zwanger zijn.
Vrouwen dienen borstvoeding voorafgaand aan de behandeling met Busilvex te beëindigen.
Zorg voor een afdoende anticonceptie als een van beide partners wordt behandeld met Busilvex.
3.
HOE WORDT BUSILVEX GEBRUIKT
Dosering:
Bij volwassenen:
In combinatie met cyclofosfamide is de aanbevolen dosis Busilvex bij volwassen patiënten 0,8 mg per kg lichaamsgewicht.
Bij pasgeboren, kinderen en adolescenten (0 tot 17 jaar):
De aanbevolen dosis Busilvex in combinatie met cyclofosfamide of melfalan is gebaseerd op uw lichaamsgewicht en ligt tussen 0,8 en 1,2 mg/kg.
− Busilvex wordt, na verdunning van de inhoud van één flacon, als centraal intraveneus infuus toegediend door een bevoegd geneeskundige.
Elke infusie duurt 2 uur. − Busilvex wordt elke 6 uur toegediend, gedurende 4 opeenvolgende dagen voorafgaand aan de transplantatie.
Voordat u Busilvex krijgt, wordt u behandeld met
27 − anticonvulsieve geneesmiddelen waarmee epileptische aanvallen worden voorkomen (fenytoïne of benzodiazepinen) en − anti-emetische geneesmiddelen die braken voorkomen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Busilvex bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Ernstige bijwerkingen:
De ernstigste bijwerkingen van de behandeling met Busilvex of de transplantatie kunnen de afname van de hoeveelheid circulerende bloedcellen (dit is een bedoeld effect van geneesmiddel en is de voorbereiding op het transplantatie-infuus), infectie, leveraandoeningen zoals afsluiting van een leverader, graft versus host disease (het transplantaat valt uw lichaam aan) en longcomplicaties omvatten.
Uw arts zal de bepaling van de bloedcellen en van de leverenzymen regelmatig controleren om afwijkingen te kunnen opsporen en behandelen.
Zeer vaak voorkomende bijwerkingen (komt voor bij meer dan 1 op de 10 gebruikers):
Bloed: afname van de hoeveelheid circulerende bloedcellen (rode en witte) en bloedplaatjes.
Zenuwstelsel: slapeloosheid, angst, duizeligheid en depressie.
Voeding en stofwisseling: gebrek aan eetlust, afname van de hoeveelheden magnesium, calcium, kalium en fosfaat in het bloed en verhoging van de bloedsuikerspiegel.
Hart: snellere hartslag, hogere of lagere bloeddruk, vasodilatatie (verwijde bloedvaten) en stolsels.
Ademhaling: ademnood, afscheiding uit de neus (rhinitis), keelpijn, hoest, hikken, neusbloedingen, afwijkende ademgeluiden.
Maag en darmen: misselijkheid, ontsteking van het slijmvlies van de mond, braken, buikpijn, diarree, verstopping, zuurbranden, anaal ongemak, vloeistof in de buik.
Lever: vergrote lever, geelzucht.
Huid: uitslag, jeuk, haaruitval.
Spieren en botten: pijn in de rug, spieren en gewrichten.
Nieren: verhoogde uitscheiding van creatinine, ongemak bij het plassen en minder plassen.
Algemeen: koorts, hoofdpijn, zwakte, koude rillingen, pijn, allergische reactie, oedeem, algemene pijn of ontsteking op de plaats van de injectie, pijn aan de borst, ontsteking van slijmvliezen.
Onderzoeken: verhoogde leverenzymen, gewichtstoename.
Vaak voorkomende bijwerkingen (komt voor bij 1 tot 10 gebruikers van de 100 patiënten):
Zenuwstelsel: verwarring.
Voeding en stofwisseling: lage natriumspiegel in het bloed.
Hart: veranderingen en afwijkingen in het hartritme, vasthouden van vocht of ontsteking rond het hart, vermindering van het hartminuutvolume.
Ademhaling: versnelde ademhaling, ademnood, alveolaire bloedingen, astma, collaps van kleine delen van de longen, vloeistof rond de longen.
Maag en darmen: ontsteking van het slijmvlies van de slokdarm, verlamming van de darmen, bloedbraken.
Afwijkend gekleurde huid, roodheid van de huid, vervellen van de huid.
Nieren: toename van de hoeveelheid stikstofcomponenten in het bloed, bloed in de urine, matig verminderde nierfunctie.
Soms voorkomende bijwerkingen (komt voor bij 1 tot 10 gebruikers van de 1.000 patiënten) Zenuwstelsel: delirium, nervositeit, hallucinaties, agitatie, afwijkende hersenfuncties, hersenbloeding en epileptische aanvallen.
Hart: stolsels in de dijbeenslagader, trombose, extra hartslagen, langzamer slaan van het hart, diffuse lekkage van vloeistof uit de capillairen (kleine bloedvaten).
Ademhaling: afname van de hoeveelheid zuurstof in het bloed.
Maag en darmen: bloeding in de maag en/of de darmen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BUSILVEX
Buiten het bereik en zicht van kinderen houden.
− Bewaren in een koelkast (2 ° C – 8 ° C).
Verdunde oplossing:
De chemische en fysische stabiliteit na verdunning in glucose 5% of natriumchlorideoplossing voor injectie 9 mg/ml (0,9%) is aangetoond gedurende 8 uur (inclusief infusietijd) na verdunning, indien bewaard bij 20 ° C ± 5 ° C of 12 uur na verdunning, indien bewaard bij 2 ° C – 8 ° C, gevolgd door 3 uur bewaren bij 20 ° C ± 5 ° C (inclusief infusietijd).
Niet in de vriezer bewaren.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is busulfan.
Eén ml concentraat bevat 6 mg busulfan (60 mg in de
Na verdunning: één ml oplossing bevat ongeveer 0,5 mg busulfan.
- De andere bestanddelen zijn dimethylacetamide en macrogol 400
Hoe ziet Busilvex er uit en wat is de inhoud van de verpakking Busilvex is een concentraat voor oplossing voor intraveneuze infusie en wordt geleverd in kleurloze glazen flacons; elke flacon bevat 60 mg busulfan.
Verdund is Busilvex een heldere kleurloze oplossing.
Busilvex wordt geleverd in een doos met 8 flacons.
Houder van de vergunning voor het in de handel brengen Pierre Fabre Médicament, place Abel Gance 45, F-92654 Boulogne Billancourt cedex Frankrijk
Pierre Fabre Médicament Production, site Aquitaine Pharm International Avenue du béarn F-64320 Idron Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in:
< ------------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg
BEREIDINGSHANDLEIDING
Busilvex 6 mg/ml concentraat voor oplossing voor intraveneuze infusie Busulfan
Lees deze handleiding aandachtig door voordat Busilvex wordt bereid en toegediend.
1.
AFLEVERING 29 Busilvex wordt geleverd als heldere kleurloze oplossing in 10 ml flacons van helder glas (type I).
Voorafgaand aan de toediening moet Busilvex worden verdund.
2.
AANBEVELING VOOR HET VEILIG VERWERKEN VAN HET MIDDEL
Werk volgens de specifieke procedures voor het verwerken en verwijderen van geneesmiddelproducten tegen kanker.
Werk bij alle handelingen waarbij het middel wordt overgebracht strikt aseptisch, bij voorkeur m.b.v. een afzuiging met een verticale laminaire luchtstroom.
Net als andere cytotoxische samenstellingen moeten Busilvex oplossingen voorzichtig worden verwerkt en bereid.
- Aanbevolen wordt handschoenen en beschermende kleding te dragen.
- Was huid of slijmvliezen onmiddellijk goed met water als Busilvex of een verdunde
Busilvexoplossing daarmee in aanraking is gekomen.
Berekening van de hoeveelheden te verdunnen Busilvex en oplosmiddel
Busilvex moet voorafgaand aan het gebruik worden verdund met ofwel een 9 mg/ml (0,9%) natriumchlorideoplossing voor injectie of een 5% glucoseoplossing voor injectie.
De hoeveelheid oplosmiddel dient 10 maal het volume Busilvex te zijn, zodat de eindconcentratie busulfan ongeveer 0,5 mg/ml bedraagt.
De toe te dienen hoeveelheid Busilvex en oplosmiddel worden als volgt berekend: voor een patiënt met een lichaamsgewicht van Y kg:
• Hoeveelheid Busilvex:
Y (kg) x D (mg/kg) = A ml te verdunnen Busilvex 6 (mg/ml)
Y: lichaamsgewicht van de patiënt in kg D: dosis Busilvex (zie SKP rubriek 4.2)
• Hoeveelheid oplosmiddel:
(A ml Busilvex) x (10) = B ml oplosmiddel
Voeg voor de bereiding van de eindoplossing voor intraveneuze infusie (A) ml Busilvex toe aan (B) ml oplosmiddel (natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of glucoseoplossing voor injectie 5%).
Bereiding van de intraveneuze oplossing voor infusie Busilvex dient bereid te worden door een beroepsbeoefenaar in de gezondheidszorg met behulp van steriele transfertechnieken. • Gebruik een spuit (niet van polycarbonaat) voorzien van een naald:
-
het berekende volume Busilvex dient uit de flacon gezogen te worden,
-
de inhoud van de spuit dient in een intraveneuze zak (of spuit) overgebracht te worden die al de berekende hoeveelheid van het gekozen oplosmiddel bevat.
Busilvex dient
30 niet in een intraveneuze zak zonder natriumchlorideoplossing voor injectie 9 mg/ml (0,9%) of glucoseoplossing voor injectie 5% gedaan te worden.
• De verdunde oplossing dient goed gemengd te worden door deze meermaals te keren.
Na verdunning bevat 1 ml van de oplossing voor intraveneuze infusie 0,5 mg busulfan.
Verdunde Busilvex is een heldere kleurloze oplossing.
Instructies voor gebruik
Spoel de katheterslang voor en na elk infuus met ongeveer 5 ml natriumchlorideoplossing voor injectie 9 mg/ml (0,9%) of glucoseoplossing voor injectie (5%).
Het overgebleven geneesmiddelproduct mag niet in de katheterslangen gespoeld worden, aangezien een snelle infusie van Busilvex niet onderzocht is en niet wordt aanbevolen.
De totale voorgeschreven dosis Busilvex dient in 2 uur toegediend te worden.
Geringe hoeveelheden kunnen gedurende 2 uur worden toegediend met elektrische spuiten.
In dat geval moeten infuussets worden gebruikt met een gering eigen volume (0,3 - 0,6 ml) die voor het begin van het daadwerkelijke Busilvex-infuus gevuld zijn met oplossing van het geneesmiddelproduct; daarna moet gespoeld worden met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of glucose (5%) oplossing voor injectie.
Busilvex dient niet samen met een andere intraveneuze oplossing in een infuus toegediend te worden.
Polycarbonaat spuiten dienen niet in combinatie met Busilvex gebruikt te worden.
Uitsluitend voor enkelvoudig gebruik.
Er mag uitsluitend een heldere oplossing worden gebruikt, zonder vaste deeltjes.
3.
PROCEDURE VOOR DE MANIER VAN VERWIJDEREN
Alle ongebruikte producten en afvalstoffen dienen te worden afgevoerd volgens de lokale voorschriften voor cytotoxische geneesmiddelproducten..
31
European Medicines Agency
EMEA/H/C/698
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BYETTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR). en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Byetta?
Byetta is een oplossing voor injectie die de werkzame stof exenatide bevat.
Het is verkrijgbaar als voorgevulde injectiepen die 5 of 10 microgram exenatide per dosis afgeeft.
Wanneer wordt Byetta voorgeschreven?
Byetta wordt met andere antidiabetica (metformine en/of sulfonylureumderivaten) gebruikt voor de behandeling van type 2-diabetes bij patiënten bij wie de bloedsuikerspiegels niet adequaat onder controle kunnen worden gebracht met de maximaal verdraagbare doses van de andere geneesmiddelen.
Type-2-diabetes wordt ook wel niet-insulineafhankelijke diabetes genoemd.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Byetta gebruikt?
Byetta wordt toegediend door injectie onder de huid van het bovenbeen, de buik of de bovenarm met behulp van de injectiepen.
De pen wordt met een gebruikershandleiding geleverd.
De behandeling met Byetta moet worden gestart met een dosis van 5 microgram tweemaal daags gedurende ten minste één maand.
Daarna kan de dosis worden verhoogd tot 10 microgram tweemaal daags.
Een hogere dosis dan 10 microgram tweemaal daags wordt niet aanbevolen.
De eerste dosis van de dag wordt toegediend binnen één uur voor het ontbijt en de tweede dosis binnen één uur voor de avondmaaltijd.
Byetta mag nooit na een maaltijd worden toegediend.
Zorgvuldigheid moet worden betracht wanneer Byetta aan sulfonylureumderivaten wordt toegevoegd, aangezien er een risico van hypoglykemie (lage bloedsuikerspiegel) bestaat.
Toevoeging van Byetta aan metformine gaat niet met dit risico gepaard.
Byetta mag niet worden gebruikt bij patiënten met ernstige nierproblemen.
Patiënten die met Byetta worden behandeld, moeten zich aan hun dieet en bewegingsprogramma’ s blijven houden.
De veiligheid en werkzaamheid van Byetta is niet vastgesteld bij patiënten onder de 18 jaar.
Hoe werkt Byetta?
Type 2-diabetes is een aandoening waarbij de alvleesklier niet voldoende insuline produceert om de suikerspiegel in het bloed onder controle te houden of waarbij het lichaam insuline niet effectief kan gebruiken.
Dit betekent
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dat het op dezelfde manier werkt als incretines (in de darm geproduceerde hormonen): het verhoogt de hoeveelheid insuline die de alvleesklier in reactie op voedsel afgeeft.
Hierdoor wordt onder meer de bloedsuikerspiegel gereguleerd.
Hoe is Byetta onderzocht?
De werking van Byetta werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Byetta is onderzocht in vijf hoofdonderzoeken met bijna 2 400 patiënten.
In drie van deze onderzoeken werd Byetta vergeleken met placebo (een schijnbehandeling) bij toediening als aanvullende behandeling bij patiënten die al metformine (336 patiënten), sulfonylureumderivaten (377 patiënten) of beide typen antidiabetica (733 patiënten) gebruikten.
In beide andere studies werd toevoeging van Byetta vergeleken met toevoeging van een insuline aan een bestaande behandeling met metformine en sulfonylureumderivaten.
In één studie werd Byetta vergeleken met insuline glargine (456 patiënten) en in de andere studie werd Byetta vergeleken met bifasische insuline (483 patiënten).
In alle studies was de belangrijkste graadmeter voor de werkzaamheid de verandering van het gehalte van een stof in het bloed die geglycosyleerd (versuikerd) hemoglobine (HbA1c) heet.
Uit de HbA1c- spiegels kan worden afgeleid hoe goed de bloedsuikerspiegel wordt gereguleerd.
Welke voordelen bleek Byetta tijdens de studies te hebben?
Byetta was werkzamer dan placebo wat betreft verlaging van de HbA1c-spiegels wanneer het werd gebruikt in combinatie met andere antidiabetica.
Bij een dosis van 5 microgram tweemaal daags daalden de HbA1c-spiegels na 30 weken met 0,46 tot 0,66% en bij een dosis van 10 microgram tweemaal daags met 0,86 tot 0,91%.
Met placebo werd weinig of geen effect waargenomen.
Byetta was even effectief als geïnjecteerde insuline.
Een dosis van 10 microgram Byetta tweemaal daags verlaagde de HbA1c met 1,13% ten opzichte van 1,10% met insuline glargine na 6 maanden behandeling.
In de laatste studie verlaagde een dosis van 10 microgram Byetta tweemaal daags de HbA1c na een jaar met 1,01% ten opzichte van 0,86% met bifasische insuline.
Welke risico’ s houdt het gebruik van Byetta in?
In klinische studies waren de meest voorkomende bijwerkingen van Byetta (waargenomen bij meer dan 1 op 10 patiënten) lage bloedsuikerspiegel (bij toepassing in combinatie met een sulfonylureumderivaat) misselijkheid, braken en diarree.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Byetta.
Byetta mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) kunnen zijn voor exenatide of voor enig ander bestanddeel van het middel.
Waarom is Byetta goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Byetta in combinatie met metformine en/of sulfonylureumderivaten groter zijn dan de risico’ s voor de behandeling van patiënten met type 2-diabetes die hun ziekte niet met de maximaal verdraagbare dosis van genoemde geneesmiddelen onder controle kunnen krijgen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Byetta.
Overige informatie over Byetta:
De Europese Commissie heeft op 20 november 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Byetta verleend aan Eli Lilly Nederland B.V.
Klik hier voor het volledige EPAR voor Byetta.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
EU-nummer EU/1/06/362/001 EU/1/06/362/002 EU/1/06/362/003 EU/1/06/362/004
Fantasienaam BYETTA BYETTA BYETTA BYETTA
Sterkte 5 microgram 5 microgram 10 microgram 10 microgram
Farmaceutische vorm Oplossing voor injectie Oplossing voor injectie Oplossing voor injectie Oplossing voor injectie
Toedieningsweg subcutaan gebruik subcutaan gebruik subcutaan gebruik subcutaan gebruik
Verpakking Voorgevulde pen (glas) Voorgevulde pen (glas) Voorgevulde pen (glas) Voorgevulde pen (glas)
Inhoud 1,2 ml 1,2 ml 2,4 ml 2,4 ml
Verpakkingsgrootte 1 voorgevulde pen 3 voorgevulde pennen 1 voorgevulde pen 3 voorgevulde pennen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
BYETTA, 5 microgram, oplossing voor injectie, voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dosis bevat 5 microgram (µg) synthetische exenatide in 20 microliter (µl), (0,25 mg exenatide per ml).
Hulpstoffen:
Elke dosis bevat 44 µg metacresol.
Dit geneesmiddel bevat minder dan 1 mmol natrium per dosis, d.w.z. in essentie “ natrium-vrij”.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie, voorgevulde pen.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
BYETTA is geïndiceerd voor de behandeling van diabetes mellitus type 2 in combinatie met metformine en/of een sulfonylureumderivaat bij patiënten bij wie geen adequate glykemische controle werd bereikt bij maximaal verdraagbare doseringen van deze orale behandelingen.
4.2 Dosering en wijze van toediening
Ter verbetering van de verdraagbaarheid dient behandeling met BYETTA te worden gestart met 5 μ g exenatide per dosis tweemaal daags gedurende ten minste één maand.
De dosis van exenatide kan voor verdere verbetering van de glykemische controle vervolgens worden verhoogd tot 10 μ g tweemaal daags.
Doseringen hoger dan 10 μ g tweemaal daags worden niet aanbevolen.
BYETTA is zowel beschikbaar als een 5 μ g of een 10 μ g exenatide per dosis voorgevulde pen.
BYETTA kan worden toegediend op elk gewenst moment binnen de 60 minuten voorafgaand aan de ochtend- en avondmaaltijd (of de twee hoofdmaaltijden, met daartussen een interval van ongeveer 6 uur of langer).
BYETTA mag niet na een maaltijd worden toegediend.
Als er een injectie is vergeten, dient de behandeling met de volgende geplande dosis te worden voortgezet.
Elke dosis moet subcutaan in de dij, buik of bovenarm worden geïnjecteerd.
BYETTA wordt aanbevolen voor gebruik door patiënten met diabetes mellitus type 2 die al metformine en/of een sulfonylureumderivaat krijgen.
Wanneer BYETTA wordt toegevoegd aan behandeling met metformine, kan de huidige dosis metformine worden voortgezet aangezien geen verhoogd risico van hypoglykemie wordt verwacht in vergelijking met metformine alleen.
Wanneer BYETTA wordt toegevoegd aan behandeling met een sulfonylureumderivaat, moet een verlaging van de dosis sulfonylureumderivaat worden overwogen om het risico van hypoglykemie te verlagen (zie rubriek 4.4.).
2 De dosering van BYETTA hoeft niet dagelijks aangepast te worden op basis van zelfcontrole van bloedglucosewaarden.
Echter, het zelf meten van de bloedglucose kan nodig zijn om de dosering van het sulfonylureumderivaat aan te passen.
Er is beperkte ervaring met de combinatie van BYETTA met thiazolidinedionen (zie rubriek 5.1).
De dosisverhoging van 5 μ g naar 10 μ g dient met conservatief beleid te gebeuren bij patiënten ouder dan 70 jaar.
De klinische ervaring met patiënten ouder dan 75 jaar is erg beperkt.
Patiënten met nierinsufficiëntie Er is geen doseringsaanpassing van BYETTA noodzakelijk voor patiënten met lichte nierinsufficiëntie (creatinineklaring 50 - 80 ml/min).
Bij patiënten met matige nierinsufficiëntie (creatinineklaring:
30 – 50 ml/min) moet de dosisverhoging van 5 µg naar 10 µg voorzichtig worden uitgevoerd (zie rubriek 5.2).
BYETTA wordt niet aanbevolen voor gebruik door patiënten met terminale nierziekte of ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
Patiënten met leverfunctiestoornis Er is geen doseringsaanpassing van BYETTA nodig bij patiënten met leverfunctiestoornis (zie rubriek 5.2).
Kinderen en adolescenten De veiligheid en effectiviteit van exenatide is niet vastgesteld bij patiënten jonger dan 18 jaar (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
BYETTA mag niet worden gebruikt door patiënten met type 1 diabetes mellitus of voor de behandeling van diabetische ketoacidose.
BYETTA mag niet worden gebruikt bij patiënten met type 2 diabetes mellitus die insuline behandeling nodig hebben als gevolg van disfunctie van de bètacellen.
Intraveneuze of intramusculaire injectie van BYETTA wordt niet aanbevolen.
Bij patiënten met terminale nierziekte die worden gedialyseerd, namen de frequentie en ernst van ongewenste gastro-intestinale effecten toe bij toediening van enkelvoudige doses BYETTA 5 μ g.
BYETTA wordt niet aanbevolen voor gebruik door patiënten met terminale nierziekte of ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min).
De klinische ervaring bij patiënten met matige nierinsufficiëntie is erg beperkt.
Er zijn zeldzame, spontaan gemelde voorvallen van een veranderde nierfunctie geweest, waaronder een toegenomen serumkreatinine, nierinsufficiëntie, verslechterd chronisch nierfalen en acuut chronisch nierfalen, waarbij soms hemodialyse nodig was.
Soms betrof dit patiënten die voorvallen ondervonden die invloed kunnen hebben op de hydratatie, waaronder misselijkheid, overgeven, en/of diarree en/of die geneesmiddelen gebruikten waarvan bekend is dat deze de nierfunctie/hydratatiestatus beïnvloeden.
Gelijktijdig gebruikte middelen waren angiotensine- omzettend enzymremmers, angiotensine-II antagonisten, niet-steroïde anti-inflammatoire
Omkeerbaarheid van de veranderde nierfunctie is waargenomen bij ondersteunende behandeling en het staken van het gebruik van middelen die mogelijk de oorzaak waren, waaronder BYETTA.
Het gebruik van BYETTA gaat vaak gepaard met gastro-intestinale bijwerkingen, waaronder misselijkheid, braken en diarree.
Daarom wordt het gebruik van BYETTA niet aanbevolen bij patiënten met ernstige gastro-intestinale ziekte.
Er zijn zeldzame, spontaan gemelde voorvallen van acute pancreatitis geweest.
Patiënten dienen geïnformeerd te worden over de karakteristieke kenmerken van acute pancreatitis: aanhoudende, ernstige abdominale pijn.
Genezing van pancreatitis is waargenomen bij ondersteunende behandeling.
Als er een vermoeden van pancreatitis is, dient het gebruik van BYETTA en andere mogelijk verdachte geneesmiddelen gestaakt te worden.
Het gelijktijdige gebruik van BYETTA met insuline, derivaten van D-fenylalanine (meglitiniden) of alfaglucosidaseremmers is niet onderzocht en kan niet worden aanbevolen.
De ervaring bij patiënten met BMI ≤ 25 is beperkt.
Dit geneesmiddel bevat metacresol, wat allergische reacties kan veroorzaken.
Hypoglykemie Bij gebruik van BYETTA in combinatie met een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo in combinatie met een sulfonylureumderivaat.
In klinische studies hadden patiënten met lichte nierinsufficiëntie die een combinatie met een sulfonylureumderivaat kregen, een verhoogd optreden van hypoglykemie vergeleken met patiënten met een normale nierfunctie.
Om het risico van hypoglykemie bij gebruik van een sulfonylureumderivaat te verlagen, dient verlaging van de dosis van het sulfonylureumderivaat te worden overwogen.
Interacties Het vertragende effect van BYETTA op de maaglediging kan de mate en snelheid van de absorptie van oraal toegediende geneesmiddelen verminderen.
BYETTA dient voorzichtig te worden gebruikt bij patiënten die orale geneesmiddelen krijgen waarvoor snelle gastro-intestinale absorptie noodzakelijk is en geneesmiddelen met een smalle therapeutische ratio.
Specifieke aanbevelingen betreffende de inname van deze geneesmiddelen in relatie tot BYETTA worden gegeven in rubriek 4.5.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het vertragende effect van BYETTA op de maaglediging kan de mate en snelheid van de absorptie van oraal toegediende geneesmiddelen verminderen.
Patiënten die geneesmiddelen krijgen met een smalle therapeutische ratio of geneesmiddelen die zorgvuldige klinische controle vereisen, moeten nauwlettend worden gevolgd.
Deze geneesmiddelen dienen op een gestandaardiseerde manier te worden ingenomen in relatie tot de BYETTA-injectie.
Als dergelijke geneesmiddelen met voedsel moeten worden ingenomen, moet patiënten worden geadviseerd deze, indien mogelijk, in te nemen met een maaltijd waarbij BYETTA niet wordt toegediend.
Voor orale geneesmiddelen die voor de werkzaamheid hoofdzakelijk afhankelijk zijn van drempelconcentraties, zoals antibiotica, moet patiënten worden geadviseerd deze geneesmiddelen ten minste 1 uur voor de BYETTA-injectie in te nemen.
Het is niet aannemelijk dat BYETTA enig klinisch relevant effect heeft op de farmacokinetiek van metformine of sulfonylureumderivaten.
Daarom is er geen beperking nodig van het tijdstip waarop deze geneesmiddelen dienen te worden ingenomen in relatie tot de BYETTA-injectie.
4 Maagsapresistente recepturen die bestanddelen bevatten die gevoelig zijn voor degradatie in de maag, zoals protonpompremmers, dienen tenminste 1 uur vóór of meer dan 4 uur ná injectie met BYETTA ingenomen te worden.
Paracetamol Paracetamol werd gebruikt als een modelgeneesmiddel voor de beoordeling van het effect van exenatide op de maaglediging.
Wanneer 1000 mg paracetamol werd toegediend met 10 µg BYETTA (0 uur) en 1 uur, 2 uur en 4 uur na injectie van BYETTA, nam de AUC van paracetamol af met respectievelijk 21%, 23%, 24% en 14%, daalde de Cmax met respectievelijk 37%, 56%, 54% en 41%, en nam de tmax toe van 0,6 uur in de controleperiode tot respectievelijk 0,9 uur, 4,2 uur, 3,3 uur en 1,6 uur.
AUC, Cmax en tmax van paracetamol veranderden niet significant wanneer paracetamol 1 uur vóór injectie van BYETTA werd toegediend.
Gebaseerd op deze onderzoeksresultaten is er geen dosisaanpassing vereist voor paracetamol.
HMG-CoA-reductaseremmers AUC en Cmax van lovastatine werden met respectievelijk ongeveer 40% en 28% verlaagd, en Tmax werd met ongeveer 4 uur vertraagd wanneer BYETTA (10 μ g tweemaal daags) gelijktijdig met een enkelvoudige dosis lovastatine (40 mg) werd toegediend in vergelijking met toediening van alleen lovastatine.
In de 30 weken durende placebogecontroleerde klinische onderzoeken ging gelijktijdig gebruik van BYETTA en HMG-CoA-reductaseremmers niet gepaard met consistente veranderingen in lipidenprofielen (zie rubriek 5.1).
Hoewel er geen vooraf vastgestelde aanpassing van de dosis nodig is, dient men bedacht te zijn op mogelijke veranderingen in LDL-C of totaal cholesterol.
Lipidenprofielen dienen regelmatig gecontroleerd te worden.
Digoxine, lisinopril en warfarine Een vertraging in Tmax van ongeveer 2 uur werd waargenomen wanneer digoxine, lisinopril of warfarine 30 min. na exenatide werd toegediend.
Er werden geen klinisch relevante effecten op Cmax of AUC waargenomen.
Echter, sinds de marktintroductie, is verhoogd INR gerapporteerd bij gelijktijdig gebruik van warfarine en BYETTA.
INR dient regelmatig gecontroleerd te worden bij aanvang en dosisverhoging van de BYETTA behandeling bij patiënten die warfarine en/of cumarinederivaten krijgen (zie rubriek 4.8).
Ethinyl estradiol en levonorgestrel De toediening van een combinatie van orale anticonceptiva (30 μ g ethinyl estradiol plus 150 μ g levonorgestrel) één uur voor BYETTA (10 μ g BID) gaf geen veranderingen in de AUC, Cmax of de Cmax van zowel ethinylestradiol als levonorgestrel.
Toediening van orale anticonceptiva 30 minuten na BYETTA had geen effect op de AUC, maar resulteerde in een vermindering van de Cmax van ethinylestradiol met 45% en de Cmax van levonorgestrel met 41% en een vertraging van de Tmax van 2 tot 4 uur door een vertraagde maaglediging.
De vermindering van de Cmax is van beperkte klinische relevantie en een dosisaanpassing van orale anticonceptiva is niet nodig.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van BYETTA bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
BYETTA dient niet door zwangere vrouwen te worden gebruikt en het gebruik van insuline wordt aanbevolen.
Indien een patiënt zwanger wenst te worden of indien zwangerschap optreedt, dient behandeling met BYETTA te worden gestaakt.
Het is niet bekend of exenatide bij de mens overgaat in de moedermelk.
BYETTA mag niet worden gebruikt wanneer borstvoeding wordt gegeven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken uitgevoerd naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Wanneer BYETTA wordt gebruikt in combinatie met een sulfonylureumderivaat moet patiënten worden geadviseerd voorzorgen te nemen om hypoglykemie
4.8 Bijwerkingen
In tabel 1 staan de bijwerkingen die zijn gemeld tijdens fase-3-onderzoeken.
De tabel vermeldt bijwerkingen die optraden met een incidentie van ≥ 5% en zich vaker voordeden bij met BYETTA behandelde patiënten dan bij patiënten behandeld met insuline of placebo.
De tabel vermeldt tevens bijwerkingen die optraden met een incidentie van ≥ 1% en met een statistisch significant hogere en/of ≥ 2 maal zo hoge incidentie bij met BYETTA behandelde patiënten dan bij patiënten behandeld met insuline of placebo.
De reacties zijn hieronder weergegeven als MedDRA-voorkeursterm per systeem/orgaanklasse en absolute frequentie.
Patiëntfrequenties zijn gedefinieerd als: zeer vaak (≥ 1/10) en vaak (≥ 1/100, < 1/10).
Tabel 1:
Bijwerkingen gemeld in langlopende gecontroleerde fase-3-onderzoeken1
Termen voor orgaansysteem/bijwerking
Frequentie van optreden
Reacties
Vaak
Zeer vaak
Voedings- en stofwisselingsstoornissen Hypoglykemie (met metformine en een sulfonylureumderivaat) 2
X
Hypoglykemie (met een sulfonylureumderivaat)
X
X
Hoofdpijn 2 Duizeligheid Maagdarmstelselaandoeningen
X X
Misselijkheid Braken Diarree Dyspepsie Buikpijn Gastro-oesofageale refluxziekte Abdominale distensie Huid- en onderhuidaandoeningen
X X X X
X X X
Hyperhidrose 2 Algemene aandoeningen en toedieningsplaatsstoornissen
X
Schrikachtigheid 2
X
Asthenie
X
N = 1788 met BYETTA behandelde intent-to-treat (ITT) - patiënten.
1 Gegevens afkomstig van comparatorgecontroleerde fase-3-onderzoeken versus placebo, insuline glargine of 30% oplosbaar insuline aspart / 70% insuline aspart protamine in kristallijne vorm (bifasisch insuline aspart) waarin de patiënten naast BYETTA of een comparator metformine, thiazolidinedionen of sulfonylureumderivaten kregen toegediend.
2 In met insuline als comparator gecontroleerde onderzoeken waarin metformine en een sulfonylureumderivaat gelijktijdig werden toegediend, was voor patiënten behandeld met insuline en BYETTA de incidentie ten aanzien van deze bijwerkingen vergelijkbaar.
6 Hypoglykemie In onderzoek met patiënten die behandeld werden met BYETTA en een sulfonylureumderivaat (met of zonder metformine), was het optreden van hypoglykemie toegenomen in vergelijking tot placebo (23,5% en 25,2% versus 12,6% en 3,3%) en bleek afhankelijk van de dosering van zowel BYETTA als het sulfonylureum.
De meeste episodes van hypoglykemie waren licht tot matig in intensiteit en alle verdwenen na orale toediening van carbohydraat.
Misselijkheid De meest gemelde bijwerking was misselijkheid.
Van de patiënten behandeld met 5 µg of 10 µg BYETTA maakte over het algemeen 40 – 50% melding van ten minste één episode van misselijkheid.
De meeste episoden van misselijkheid waren licht tot matig van aard en traden dosisafhankelijk op.
Bij voortzetting van de behandeling namen bij de meeste patiënten die in eerste instantie last hadden van misselijkheid, de frequentie en ernst hiervan af.
De incidentie van terugtrekking uit de langlopende gecontroleerde onderzoeken (16 weken of langer) in verband met bijwerkingen was 8% voor patiënten behandeld met BYETTA, 3% voor patiënten behandeld met placebo en 1% voor patiënten behandeld met insuline.
De meest voorkomende bijwerkingen bij patiënten behandeld met BYETTA die leidden tot terugtrekking waren misselijkheid (4% van de patiënten) en braken (1%).
Van de patiënten behandeld met placebo of insuline trok < 1% zich terug in verband met misselijkheid of braken.
Na 82 weken werden gedurende de open-label-extensie-onderzoeken vergelijkbare typen bijwerkingen waargenomen bij met BYETTA behandelde patiënten als bij de controletrials.
Reacties op de injectieplaats Reacties op de injectieplaats zijn gemeld bij ongeveer 5,1% van de proefpersonen die BYETTA kregen in langlopende (16 weken of langer) gecontroleerde onderzoeken.
Deze reacties waren doorgaans licht van aard en leidden gewoonlijk niet tot stopzetting van BYETTA.
Immunogeniciteit Overeenkomstig de potentieel immunogene eigenschappen van geneesmiddelen op basis van eiwitten en peptiden kunnen patiënten na behandeling met BYETTA antilichamen tegen exenatide ontwikkelen.
Bij de meeste patiënten die antilichamen ontwikkelen, dalen de antilichaamtiters na verloop van tijd en blijven laag gedurende de 82 weken.
Over het geheel genomen was het percentage antilichaampositieve patiënten in de verschillende klinische onderzoeken consistent.
Bij patiënten die antilichamen tegen exenatide ontwikkelden, kwamen de aantallen en typen bijwerkingen overeen met die van degenen zonder antilichamen tegen exenatide.
In de drie placebogecontroleerde onderzoeken had bij 30 weken (n = 963) 38% van de patiënten lage titers van antilichamen tegen exenatide.
In deze groep was de mate van glykemische controle (HbA1c) over het algemeen vergelijkbaar met die bij degenen zonder antilichaamtiters.
Nog eens 6% van de patiënten had hogere antilichaamtiters bij 30 weken.
Ongeveer de helft van deze 6% (3% van het totale aantal patiënten dat BYETTA in de gecontroleerde onderzoeken kreeg toegediend) had geen duidelijke glykemische respons op BYETTA; de rest had een glykemische respons die overeenkwam met die van patiënten zonder antilichamen.
In twee met insuline als comparator gecontroleerde onderzoeken (n = 475) werden vergelijkbare werkzaamheid en bijwerkingen waargenomen bij met BYETTA behandelde patiënten met en zonder antilichaamtiters.
Onderzoek van antilichaampositieve monsters van één langlopend niet-gecontroleerd onderzoek liet geen significante kruisreactiviteit zien met soortgelijke endogene peptiden (glucagon of GLP-1).
Spontane meldingen Sinds de marktintroductie van BYETTA zijn de volgende additionele bijwerkingen gemeld:
Immuunsysteemaandoeningen: anafylactische reactie, zeer zelden.
7 Voedings- en stofwisselingsstoornissen: uitdroging, in het algemeen als gevolg van misselijkheid, braken, en/of diarree.
Zenuwstelselaandoeningen: stoornis in de smaakgewaarwording, slaperigheid.
Maagdarmstelselaandoeningen: ructus, obstipatie, flatulentie, acute pancreatitis (zie rubriek 4.4).
Nier-en urinewegstoornissen: veranderde nierfunctie, waaronder acuut nierfalen, verslechterd chronisch nierfalen, nierinsufficiëntie, toegenomen serumkreatinine (zie rubriek 4.4).
Huid- en onderhuidaandoeningen: vlekkerige of pukkelvormige huiduitslag, jeuk, urticaria, angioneurotisch-oedeem,
Onderzoeken: international normalised ratio (INR) verhoogd met gelijktijdig gebruik van warfarine, in sommige rapportages geassocieerd met bloedingen (zie rubriek 4.5).
5.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige bloedglucoseverlagende geneesmiddelen, met uitzondering van insulines, ATC-code:
A10BX04.
Werkingsmechanisme Exenatide is een incretinemimeticum dat een aantal antihyperglykemische werkingen vertoont van glucagonachtig peptide-1 (glucagon-like peptide-1, GLP-1).
De aminozuurvolgorde van exenatide overlapt gedeeltelijk die van humaan GLP-1.
Het is aangetoond dat exenatide in vitro bindt aan de bekende humane GLP-1-receptor en deze activeert; het werkingsmechanisme ervan wordt gemedieerd door cyclisch AMP en/of andere intracellulaire signaleringsroutes.
Exenatide verhoogt de secretie van insuline door pancreatische bètacellen op een glucose-afhankelijke basis.
Als bloedglucoseconcentraties dalen, neemt de insulineafgifte af.
Wanneer exenatide werd gebruikt in combinatie met metformine alleen, werd geen toename in het optreden van hypoglykemie gezien in vergelijking tot placebo in combinatie met metformine.
Dit zou veroorzaakt kunnen worden door het glucose-afhankelijke insulinotropisch mechanisme (zie rubriek 4.4).
Exenatide onderdrukt de glucagonafgifte, waarvan bekend is dat deze veel te hoog is bij type 2 diabetes.
Lagere glucagonconcentraties leiden tot verminderde hepatische glucoseafgifte.
Echter exenatide vermindert niet de normale glucagonrespons en andere hormonale reacties op hypoglykemie.
Exenatide vertraagt de maaglediging waardoor de snelheid van opname van de maaltijdafkomstige glucose in het bloed afneemt.
Farmacodynamische effecten BYETTA verbetert de glykemische controle door middel van de onmiddellijke en langdurige effecten van verlaging van zowel de postprandiale als nuchtere glucoseconcentraties bij patiënten met type 2 diabetes.
8 Klinische werkzaamheid De klinische onderzoeken bestonden uit 3945 proefpersonen (2997 behandeld met exenatide), 56% mannen en 44% vrouwen, 319 proefpersonen (230 behandeld met exenatide) waren ≥ 70 jaar oud en 34 proefpersonen (27 behandeld met exenatide) waren ≥ 75 jaar oud.
BYETTA verlaagde het HbA1c en lichaamsgewicht bij patiënten die gedurende 30 weken werden behandeld in drie placebogecontroleerde onderzoeken, ongeacht of BYETTA werd toegevoegd aan metformine, een sulfonylureumderivaat of een combinatie van beide.
Deze verlagingen van HbA1c werden doorgaans waargenomen op 12 weken na aanvang van de behandeling.
Zie tabel 2.
In de groep van patiënten met 10 µg tweemaal daags die beide placebogecontroleerde onderzoeken en de niet- gecontroleerde extensie voltooiden (n = 137) hield de daling van HbA1c aan en bleef het gewichtsverlies doorgaan gedurende ten minste 82 weken.
Tabel 2:
De gecombineerde resultaten van de 30 weken durende placebogecontroleerde onderzoeken (intent-to-treat patiënten)
Placebo
BYETTA 5µg tweemaal daags
BYETTA 10µg tweemaal daags
N Uitgangswaarde HbA1c (%) HbA1c (%) verandering t.o.v. uitgangswaarde
483 8,48 0,08
480 8,42 -0,59
483 8,45 -0,89
Deel van de patiënten (%) die een HbA1c bereikten lager dan 7%
7,9
25,3
33,6
Deel van de patiënten (%) die een HbA1c bereikten lager dan 7% (patiënten die onderzoek voltooiden)
10,0
29,6
38,5
Uitgangswaarde gewicht (kg) Verandering van gewicht t.o.v. uitgangswaarde (kg)
99,26 -0,65
97,10 -1,41
98,11 -1,91
In een 16 weken durend placebo-gecontroleerd onderzoek, werd BYETTA (n=121) of placebo (n=112) toegevoegd aan de bestaande thiazolidinedionbehandeling, met of zonder metformine.
BYETTA (5 µg tweemaal daags gedurende 4 weken, gevolgd door 10 µg tweemaal daags) bereikte een statistisch significante afname t.o.v. uitgangswaarde HbA1c in vergelijking met placebo (-0,8% versus +0,1%) evenals een significante afname van het lichaamsgewicht (-1,5 versus -0,2 kg).
Wanneer BYETTA werd gebruikt in combinatie met een thiazolidinedion was de frequentie van optreden van hypoglykemie vergelijkbaar met dat van placebo in combinatie met een thiazolidinedion.
De ervaring bij patiënten > 65 jaar en bij patiënten met een nierfunctiestoornis is beperkt.
In insuline-comparator onderzoeken, verbeterde BYETTA (5 µg tweemaal daags gedurende 4 weken, gevolgd door 10 µg tweemaal daags) in combinatie met metformine en een sulfonylureumderivaat significant (statistisch en klinisch) de glykemische controle zoals gemeten d.m.v.
Dit behandelingseffect was vergelijkbaar met dat van insuline glargine in een 26 weken durend onderzoek (gemiddelde insulinedosis 24,9 IE/dag met een spreiding van 4-95 IE/dag aan het einde van het onderzoek) en bifasisch insuline aspart in een 52 weken durend onderzoek (gemiddelde insulinedosis 24,4 IE/dag met een spreiding van 3-78 IE/dag, aan het einde van het onderzoek).
BYETTA verlaagde het HbA1c van 8,21 (n=228) en 8,6% (n=222) met 1,13 en 1,01% terwijl insuline glargine dit verlaagde van 8,24 (n=227) met 1,10% en bifasisch insuline aspart van 8,67 (n=224) met 0,86%.
Gewichtsverlies vanaf het oorspronkelijke lichaamsgewicht van 2,3 kg (2,6%) werd bereikt met BYETTA in de 26 weken durende studie en een verlies van 2,5 kg (2,7%) in de 52 weken durende studie terwijl behandeling met insuline werd geassocieerd met gewichtstoename.
Verschillen in de behandeling (BYETTA minus comparator) waren -4,1 kg in de 26 weken durende studie en -5,4 kg in de 52 weken durende studie.
In insuline comparator onderzoeken lieten 7-punts zelfbepaalde bloedglucoseprofielen (vóór en na de maaltijden en om 3 uur ‘ s nachts) significant afgenomen
De bloedglucosewaarden voor de maaltijd waren over het algemeen lager bij patiënten die insuline namen in vergelijking tot BYETTA.
Gemiddelde dagelijkse bloedglucosewaarden waren vergelijkbaar voor BYETTA en insuline.
In deze studies was het optreden van hypoglykemie vergelijkbaar voor BYETTA en insulinebehandeling.
BYETTA heeft geen nadelige effecten op lipidenparameters laten zien.
Een trend van een afname van de triglyceriden is waargenomen bij gewichtsverlies.
Klinische onderzoeken met BYETTA duidden op een verbeterde bètacelfunctie aan de hand van maten als de beoordeling met het homeostasemodel van de bètacelfunctie (homeostasis model assessment for beta-cell function, HOMA-B) en de pro-insuline/insulineratio.
Een farmacodynamisch onderzoek bij patiënten met type 2 diabetes (n=13) liet een herstel zien van eerste fase insuline secretie en verbeterde tweede fase insuline secretie als respons op een intraveneuze bolus van glucose.
Een afname in het lichaamsgewicht werd geconstateerd bij patiënten behandeld met BYETTA onafhankelijk van het optreden van misselijkheid hoewel de afname groter was in de groep met misselijkheid (gemiddelde afname 2,4 kg versus 1,7 kg) in de lange termijn gecontroleerde onderzoeken t/m 52 weken.
Toediening van exenatide heeft aangetoond de voedselinname te verlagen als gevolg van verminderde eetlust en verhoogde verzadiging.
5.2 Farmacokinetische eigenschappen
Absorptie Na subcutane toediening aan patiënten met type 2 diabetes bereikt exenatide mediane piekplasmaconcentraties in 2 uur.
De gemiddelde piekconcentratie van exenatide (Cmax) bedroeg 211 pg/ml en de algehele gemiddelde oppervlakte onder de curve (AUC0-oneindig) bedroeg 1036 pg • h/ml na subcutane toediening van een 10 μ g dosis exenatide.
Blootstelling aan exenatide nam proportioneel toe binnen het therapeutische dosisbereik van 5 μ g tot 10 μ g.
Een vergelijkbare blootstelling wordt bereikt met subcutane toediening van exenatide in de buik, dij of arm.
Verdeling Het gemiddelde verdelingsvolume van exenatide na subcutane toediening van een enkelvoudige dosis exenatide bedraagt 28 l.
Afbraak en eliminatie Uit niet-klinische onderzoeken is gebleken dat exenatide hoofdzakelijk wordt geëlimineerd door glomerulaire filtratie met daaropvolgende proteolytische afbraak.
In klinische onderzoeken bedroeg de gemiddelde klaring van exenatide 9 l/uur en de gemiddelde terminale halfwaardetijd bedraagt 2,4 uur.
Deze farmacokinetische kenmerken van exenatide zijn onafhankelijk van de dosis.
Speciale populaties Patiënten met nierinsufficiëntie Bij patiënten met lichte (creatinineklaring 50 tot 80 ml/min) of matige nierinsufficiëntie (creatinineklaring 30 tot 50 ml/min) was de klaring van exenatide licht verminderd in vergelijking met de klaring bij personen met normale nierfunctie (afname met 13% bij lichte en met 36% bij matige nierinsufficiëntie).
De klaring was significant verminderd met 84% bij patiënten met terminale nierziekte die werden gedialyseerd (zie rubriek 4.2).
Patiënten met leverinsufficiëntie Er is geen farmacokinetisch onderzoek uitgevoerd bij patiënten met leverinsufficiëntie.
Exenatide wordt voornamelijk geklaard door de nier; daarom heeft leverfunctiestoornis waarschijnlijk geen invloed op de exenatideconcentraties in het bloed.
Geslacht en ras Geslacht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van exenatide.
10 Ouderen Gegevens bij ouderen zijn beperkt, maar duiden niet op opvallende veranderingen in blootstelling aan exenatide bij een hogere leeftijd tot ongeveer 75 jaar.
Er zijn geen farmacokinetische gegevens voor patiënten > 75 jaar.
Kinderen en adolescenten In een farmacokinetische studie met enkelvoudige dosering bij 13 patiënten met type 2 diabetes tussen de 12 en 16 jaar, resulteerde de toediening van exenatide (5 μ g) in een iets lagere gemiddelde AUC (16% lager) en Cmax (25% lager) vergeleken met die zijn waargenomen bij volwassen patiënten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele onderzoeken op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering of genotoxiciteit.
Bij vrouwtjesratten die 2 jaar exenatide kregen, werd een verhoogde incidentie van goedaardige C- celadenoma’ s in de schildklier waargenomen bij de hoogste dosis, 250 µg/kg/dag, een dosis die een plasmablootstelling aan exenatide opleverde die 130 maal de klinische blootstelling bij de mens is.
Deze incidentie was niet statistisch significant bij aanpassing voor overleving.
Er was geen tumorigene respons bij mannetjesratten of bij muizen van beide geslachten.
Onderzoeken bij dieren duidden niet op directe schadelijke effecten ten aanzien van vruchtbaarheid of zwangerschap.
Hoge doses exenatide in de periode halverwege de zwangerschapsduur hadden effect op het skelet en verminderden de foetusgroei bij muizen en bij konijnen.
Neonatale groei bleef achter bij muizen die aan hoge doses waren blootgesteld aan het eind van de zwangerschapsduur en tijdens de lactatieperiode.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
metacresol mannitol ijsazijnzuur natriumacetaattrihydraat water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid van pen in gebruik:
30 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C) Niet in de vriezer bewaren.
Bij gebruik Bewaren beneden 25 ° C.
11 De pen mag niet worden bewaard met de naald erop bevestigd.
Plaats de dop terug op de pen om te beschermen tegen licht.
6.5 Aard en inhoud van de verpakking
Een type-I glazen patroon met een (bromobutyl) rubber zuiger, rubber schijf en aluminium verzegeling.
Elke patroon is gemonteerd in een wegwerppen-injector (pen).
1,2 ml).
Verpakkingsgrootten van 1 en 3 pennen.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Injectienaalden zijn niet bijgesloten.
29, 30 of 31 gauge (diameter 0,25 – 0,33 mm) en 12,7, 8 of 5 mm lengte.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies.
De patiënt moet instructie krijgen om na elke injectie de naald weg te gooien.
Alles van het ongebruikte geneesmiddel of afvalmateriaal dient te worden vernietigd in overeenstemming met lokale voorschriften.
Instructies voor gebruik BYETTA dient door één enkel persoon gebruikt te worden.
De instructies voor gebruik van de pen, ingesloten bij de bijsluiter, dienen zorgvuldig gevolgd te worden.
De pen wordt bewaard zonder de naald.
BYETTA dient niet gebruikt te worden indien er deeltjes zichtbaar zijn of indien de oplossing troebel en/of gekleurd is.
BYETTA dat bevroren is geweest, mag niet gebruikt worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/362/001 – 2
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 november 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
BYETTA, 10 microgram, oplossing voor injectie, voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dosis bevat 10 microgram (µg) synthetische exenatide in 40 microliter (µl), (0,25 mg exenatide per ml).
Hulpstoffen:
Elke dosis bevat 88 µg metacresol.
Dit geneesmiddel bevat minder dan 1 mmol natrium per dosis, d.w.z. in essentie “ natrium-vrij”.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie, voorgevulde pen.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
BYETTA is geïndiceerd voor de behandeling van diabetes mellitus type 2 in combinatie met metformine en/of een sulfonylureumderivaat bij patiënten bij wie geen adequate glykemische controle werd bereikt bij maximaal verdraagbare doseringen van deze orale behandelingen.
4.2 Dosering en wijze van toediening
Ter verbetering van de verdraagbaarheid dient behandeling met BYETTA te worden gestart met 5 μ g exenatide per dosis tweemaal daags gedurende ten minste één maand.
De dosis van exenatide kan voor verdere verbetering van de glykemische controle vervolgens worden verhoogd tot 10 μ g tweemaal daags.
Doseringen hoger dan 10 μ g tweemaal daags worden niet aanbevolen.
BYETTA is zowel beschikbaar als een 5 μ g of een 10 μ g exenatide per dosis voorgevulde pen.
BYETTA kan worden toegediend op elk gewenst moment binnen de 60 minuten voorafgaand aan de ochtend- en avondmaaltijd (of de twee hoofdmaaltijden, met daartussen een interval van ongeveer 6 uur of langer).
BYETTA mag niet na een maaltijd worden toegediend.
Als er een injectie is vergeten, dient de behandeling met de volgende geplande dosis te worden voortgezet.
Elke dosis moet subcutaan in de dij, buik of bovenarm worden geïnjecteerd.
BYETTA wordt aanbevolen voor gebruik door patiënten met diabetes mellitus type 2 die al metformine en/of een sulfonylureumderivaat krijgen.
Wanneer BYETTA wordt toegevoegd aan behandeling met metformine, kan de huidige dosis metformine worden voortgezet aangezien geen verhoogd risico van hypoglykemie wordt verwacht in vergelijking met metformine alleen.
Wanneer BYETTA wordt toegevoegd aan behandeling met een sulfonylureumderivaat, moet een verlaging van de dosis sulfonylureumderivaat worden overwogen om het risico van hypoglykemie te verlagen (zie rubriek 4.4.).
13 De dosering van BYETTA hoeft niet dagelijks aangepast te worden op basis van zelfcontrole van bloedglucosewaarden.
Echter, het zelf meten van de bloedglucose kan nodig zijn om de dosering van het sulfonylureumderivaat aan te passen.
Er is beperkte ervaring met de combinatie van BYETTA met thiazolidinedionen (zie rubriek 5.1).
De dosisverhoging van 5 μ g naar 10 μ g dient met conservatief beleid te gebeuren bij patiënten ouder dan 70 jaar.
De klinische ervaring met patiënten ouder dan 75 jaar is erg beperkt.
Patiënten met nierinsufficiëntie Er is geen doseringsaanpassing van BYETTA noodzakelijk voor patiënten met lichte nierinsufficiëntie (creatinineklaring 50 – 80 ml/min).
Bij patiënten met matige nierinsufficiëntie (creatinineklaring:
30 - 50 ml/min) moet de dosisverhoging van 5 µg naar 10 µg voorzichtig worden uitgevoerd (zie rubriek 5.2).
BYETTA wordt niet aanbevolen voor gebruik door patiënten met terminale nierziekte of ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
Patiënten met leverfunctiestoornis Er is geen doseringsaanpassing van BYETTA nodig bij patiënten met leverfunctiestoornis (zie rubriek 5.2).
Kinderen en adolescenten De veiligheid en effectiviteit van exenatide is niet vastgesteld bij patiënten jonger dan 18 jaar (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
BYETTA mag niet worden gebruikt door patiënten met type 1 diabetes mellitus of voor de behandeling van diabetische ketoacidose.
BYETTA mag niet worden gebruikt bij patiënten met type 2 diabetes mellitus die insuline behandeling nodig hebben als gevolg van disfunctioneren van de bètacellen.
Intraveneuze of intramusculaire injectie van BYETTA wordt niet aanbevolen.
Bij patiënten met terminale nierziekte die worden gedialyseerd, namen de frequentie en ernst van ongewenste gastro-intestinale effecten toe bij toediening van enkelvoudige doses BYETTA 5 μ g.
BYETTA wordt niet aanbevolen voor gebruik door patiënten met terminale nierziekte of ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min).
De klinische ervaring bij patiënten met matige nierinsufficiëntie is erg beperkt.
Er zijn zeldzame, spontaan gemelde voorvallen van een veranderde nierfunctie geweest, waaronder een toegenomen serumkreatinine, nierinsufficiëntie, verslechterd chronisch nierfalen en acuut chronisch nierfalen, waarbij soms hemodialyse nodig was.
Soms betrof dit patiënten die voorvallen ondervonden die invloed kunnen hebben op de hydratatie, waaronder misselijkheid, overgeven, en/of diarree en/of die geneesmiddelen gebruikten waarvan bekend is dat deze de nierfunctie/hydratatiestatus beïnvloeden.
Gelijktijdig gebruikte middelen waren angiotensine- omzettend enzymremmers, angiotensine-II antagonisten, niet-steroïde anti-inflammatoire
Omkeerbaarheid van de veranderde nierfunctie is waargenomen bij ondersteunende behandeling en het staken van het gebruik van middelen die mogelijk de oorzaak waren, waaronder BYETTA.
Het gebruik van BYETTA gaat vaak gepaard met gastro-intestinale bijwerkingen, waaronder misselijkheid, braken en diarree.
Daarom wordt het gebruik van BYETTA niet aanbevolen bij patiënten met ernstige gastro-intestinale ziekte.
Er zijn zeldzame, spontaan gemelde voorvallen van acute pancreatitis geweest.
Patiënten dienen geïnformeerd te worden over de karakteristieke kenmerken van acute pancreatitis: aanhoudende, ernstige abdominale pijn.
Genezing van pancreatitis is waargenomen bij ondersteunende behandeling.
Als er een vermoeden van pancreatitis is, dient het gebruik van BYETTA en andere mogelijk verdachte geneesmiddelen gestaakt te worden.
Het gelijktijdige gebruik van BYETTA met insuline, derivaten van D-fenylalanine (meglitiniden) of alfaglucosidaseremmers is niet onderzocht en kan niet worden aanbevolen.
De ervaring bij patiënten met BMI ≤ 25 is beperkt.
Dit geneesmiddel bevat metacresol, wat allergische reacties kan veroorzaken.
Hypoglykemie Bij gebruik van BYETTA in combinatie met een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo in combinatie met een sulfonylureumderivaat.
In klinische studies hadden patiënten met lichte nierinsufficiëntie die een combinatie met een sulfonylureumderivaat kregen, een verhoogd optreden van hypoglykemie vergeleken met patiënten met een normale nierfunctie.
Om het risico van hypoglykemie bij gebruik van een sulfonylureumderivaat te verlagen, dient verlaging van de dosis van het sulfonylureumderivaat te worden overwogen.
Interacties Het vertragende effect van BYETTA op de maaglediging kan de mate en snelheid van de absorptie van oraal toegediende geneesmiddelen verminderen.
BYETTA dient voorzichtig te worden gebruikt bij patiënten die orale geneesmiddelen krijgen waarvoor snelle gastro-intestinale absorptie noodzakelijk is en geneesmiddelen met een smalle therapeutische ratio.
Specifieke aanbevelingen betreffende de inname van deze geneesmiddelen in relatie tot BYETTA worden gegeven in rubriek 4.5.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het vertragende effect van BYETTA op de maaglediging kan de mate en snelheid van de absorptie van oraal toegediende geneesmiddelen verminderen.
Patiënten die geneesmiddelen krijgen met een smalle therapeutische ratio of geneesmiddelen die zorgvuldige klinische controle vereisen, moeten nauwlettend worden gevolgd.
Deze geneesmiddelen dienen op een gestandaardiseerde manier te worden ingenomen in relatie tot de BYETTA-injectie.
Als dergelijke geneesmiddelen met voedsel moeten worden ingenomen, moet patiënten worden geadviseerd deze, indien mogelijk, in te nemen met een maaltijd waarbij BYETTA niet wordt toegediend.
Voor orale geneesmiddelen die voor de werkzaamheid hoofdzakelijk afhankelijk zijn van drempelconcentraties, zoals antibiotica, moeten patiënten worden geadviseerd deze geneesmiddelen ten minste 1 uur voor de BYETTA-injectie in te nemen.
Het is niet aannemelijk dat BYETTA enig klinisch relevant effect heeft op de farmacokinetiek van metformine of sulfonylureumderivaten.
Daarom is er geen beperking nodig van het tijdstip waarop deze geneesmiddelen dienen te worden ingenomen in relatie tot de BYETTA-injectie.
15 Maagsapresistente recepturen die bestanddelen bevatten die gevoelig zijn voor degradatie in de maag, zoals proton pompremmers, dienen tenminste 1 uur vóór of meer dan 4 uur ná injectie met BYETTA ingenomen te worden.
Paracetamol Paracetamol werd gebruikt als een modelgeneesmiddel voor de beoordeling van het effect van exenatide op de maaglediging.
Wanneer 1000 mg paracetamol werd toegediend met 10 µg BYETTA (0 uur) en 1 uur, 2 uur en 4 uur na injectie van BYETTA, nam de AUC van paracetamol af met respectievelijk 21%, 23%, 24% en 14%, daalde de Cmax met respectievelijk 37%, 56%, 54% en 41%, en nam de tmax toe van 0,6 uur in de controleperiode tot respectievelijk 0,9 uur, 4,2 uur, 3,3 uur en 1,6 uur.
AUC, Cmax en tmax van paracetamol veranderden niet significant wanneer paracetamol 1 uur vóór injectie van BYETTA werd toegediend.
Gebaseerd op deze onderzoeksresultaten is er geen dosisaanpassing vereist voor paracetamol.
HMG-CoA-reductaseremmers AUC en Cmax van lovastatine werden met respectievelijk ongeveer 40% en 28% verlaagd, en Tmax werd met ongeveer 4 uur vertraagd wanneer BYETTA (10 μ g tweemaal daags) gelijktijdig met een enkelvoudige dosis lovastatine (40 mg) werd toegediend in vergelijking met toediening van alleen lovastatine.
In de 30 weken durende placebogecontroleerde klinische onderzoeken ging gelijktijdig gebruik van BYETTA en HMG-CoA-reductaseremmers niet gepaard met consistente veranderingen in lipidenprofielen (zie rubriek 5.1).
Hoewel er geen vooraf vastgestelde aanpassing van de dosis nodig is, dient men bedacht te zijn op mogelijke veranderingen in LDL-C of totaal cholesterol.
Lipidenprofielen dienen regelmatig gecontroleerd te worden.
Digoxine, lisinopril en warfarine Een vertraging in Tmax van ongeveer 2 uur werd waargenomen wanneer digoxine, lisinopril of warfarine 30 min. na exenatide werd toegediend.
Er werden geen klinisch relevante effecten op Cmax of AUC waargenomen.
Echter, sinds de marktintroductie, is verhoogd INR gerapporteerd bij gelijktijdig gebruik van warfarine en BYETTA.
INR dient regelmatig gecontroleerd te worden bij aanvang en dosisverhoging van de BYETTA behandeling bij patiënten die warfarine en/of cumarinederivaten krijgen (zie rubriek 4.8).
Ethinyl estradiol en levonorgestrel De toediening van een combinatie van orale anticonceptiva (30 μ g ethinyl estradiol plus 150 μ g levonorgestrel) één uur voor BYETTA (10 μ g BID) gaf geen veranderingen in de AUC, Cmax of de Cmax van zowel ethinylestradiol als levonorgestrel.
Toediening van orale anticonceptiva 30 minuten na BYETTA had geen effect op de AUC, maar resulteerde in een vermindering van de Cmax van ethinylestradiol met 45% en de Cmax van levonorgestrel met 41% en een vertraging van de Tmax van 2 tot 4 uur door een vertraagde maaglediging.
De vermindering van de Cmax is van beperkte klinische relevantie en een dosisaanpassing van orale anticonceptiva is niet nodig.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van BYETTA bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
BYETTA dient niet door zwangere vrouwen te worden gebruikt en het gebruik van insuline wordt aanbevolen.
Indien een patiënt zwanger wenst te worden of indien zwangerschap optreedt, dient behandeling met BYETTA te worden gestaakt.
Het is niet bekend of exenatide bij de mens overgaat in de moedermelk.
BYETTA mag niet worden gebruikt als borstvoeding wordt gegeven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken uitgevoerd naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Wanneer BYETTA wordt gebruikt in combinatie met een sulfonylureumderivaat moet patiënten worden geadviseerd voorzorgen te nemen om hypoglykemie
4.8 Bijwerkingen
In tabel 1 staan de bijwerkingen die zijn gemeld tijdens fase-3-onderzoeken.
De tabel vermeldt bijwerkingen die optraden met een incidentie van ≥ 5% en zich vaker voordeden bij met BYETTA behandelde patiënten dan bij patiënten behandeld met insuline of placebo.
De tabel vermeldt tevens bijwerkingen die optraden met een incidentie van ≥ 1% en met een statistisch significant hogere en/of ≥ 2 maal zo hoge incidentie bij met BYETTA behandelde patiënten dan bij patiënten behandeld met insuline of placebo.
De reacties zijn hieronder weergegeven als MedDRA-voorkeursterm per systeem/orgaanklasse en absolute frequentie.
Patiëntfrequenties zijn gedefinieerd als: zeer vaak (≥ 1/10) en vaak (≥ 1/100, < 1/10).
Tabel 1:
Bijwerkingen gemeld in langlopende gecontroleerde fase-3-onderzoeken1
Termen voor orgaansysteem/bijwerking
Frequentie van optreden
Reacties
Vaak
Zeer vaak
Voedings- en stofwisselingsstoornissen Hypoglykemie (met metformine en een sulfonylureumderivaat) 2
X
Hypoglykemie (met een sulfonylureumderivaat)
X
X
Hoofdpijn 2 Duizeligheid Maagdarmstelselaandoeningen
X X
Misselijkheid Braken Diarree Dyspepsie Buikpijn Gastro-oesofageale refluxziekte Abdominale distensie Huid- en onderhuidaandoeningen
X X X X
X X X
Hyperhidrose 2 Algemene aandoeningen en toedieningsplaatsstoornissen
X
Schrikachtigheid 2
X
Asthenie
X
N = 1788 met BYETTA behandelde intent-to-treat (ITT) - patiënten.
1 Gegevens afkomstig van comparatorgecontroleerde fase-3-onderzoeken versus placebo, insuline glargine of 30% oplosbaar insuline aspart/70% insuline aspart protamine in kristallijne vorm (bifasisch insuline aspart) waarin de patiënten naast BYETTA of een comparator metformine, thiazolidinedionen of sulfonylureumderivaten kregen toegediend.
2 In met insuline als comparator gecontroleerde onderzoeken waarin metformine en een sulfonylureumderivaat gelijktijdig werden toegediend, was voor patiënten behandeld met insuline en BYETTA de incidentie ten aanzien van deze bijwerkingen vergelijkbaar.
17 Hypoglykemie In onderzoek met patiënten die behandeld werden met BYETTA en een sulfonylureumderivaat (met of zonder metformine), was het optreden van hypoglykemie toegenomen in vergelijking tot placebo (23,5% en 25,2% versus 12,6% en 3,3%) en bleek afhankelijk van de dosering van zowel BYETTA als het sulfonylureum.
De meeste episodes van hypoglykemie waren licht tot matig in intensiteit en alle verdwenen na orale toediening van carbohydraat.
Misselijkheid De meest gemelde bijwerking was misselijkheid.
Van de patiënten behandeld met 5 µg of 10 µg BYETTA maakte over het algemeen 40 - 50% melding van ten minste één episode van misselijkheid.
De meeste episoden van misselijkheid waren licht tot matig van aard en traden dosisafhankelijk op.
Bij voortzetting van de behandeling namen bij de meeste patiënten die in eerste instantie last hadden van misselijkheid, de frequentie en ernst hiervan af.
De incidentie van terugtrekking uit de langlopende gecontroleerde onderzoeken (16 weken of langer) in verband met bijwerkingen was 8% voor patiënten behandeld met BYETTA, 3% voor patiënten behandeld met placebo en 1% voor patiënten behandeld met insuline.
De meest voorkomende bijwerkingen bij patiënten behandeld met BYETTA die leidden tot terugtrekking waren misselijkheid (4% van de patiënten) en braken (1%).
Van de patiënten behandeld met placebo of insuline trok < 1% zich terug in verband met misselijkheid of braken.
Na 82 weken werden gedurende de open-label-extensie-onderzoeken vergelijkbare typen bijwerkingen waargenomen bij met BYETTA behandelde patiënten als bij de controletrials.
Reacties op de injectieplaats Reacties op de injectieplaats zijn gemeld bij ongeveer 5,1% van de proefpersonen die BYETTA kregen in langlopende (16 weken of langer) gecontroleerde onderzoeken.
Deze reacties waren doorgaans licht van aard en leidden gewoonlijk niet tot stopzetting van BYETTA.
Immunogeniciteit Overeenkomstig de potentieel immunogene eigenschappen van geneesmiddelen op basis van eiwitten en peptiden kunnen patiënten na behandeling met BYETTA antilichamen tegen exenatide ontwikkelen.
Bij de meeste patiënten die antilichamen ontwikkelen, dalen de antilichaamtiters na verloop van tijd en blijven laag gedurende de 82 weken.
Over het geheel genomen was het percentage antilichaampositieve patiënten in de verschillende klinische onderzoeken consistent.
Bij patiënten die antilichamen tegen exenatide ontwikkelden, kwamen de aantallen en typen bijwerkingen overeen met die van degenen zonder antilichamen tegen exenatide.
In de drie placebogecontroleerde onderzoeken had bij 30 weken (n = 963) 38% van de patiënten lage titers van antilichamen tegen exenatide.
In deze groep was de mate van glykemische controle (HbA1c) over het algemeen vergelijkbaar met die bij degenen zonder antilichaamtiters.
Nog eens 6% van de patiënten had hogere antilichaamtiters bij 30 weken.
Ongeveer de helft van deze 6% (3% van het totale aantal patiënten dat BYETTA in de gecontroleerde onderzoeken kreeg toegediend) had geen duidelijke glykemische respons op BYETTA; de rest had een glykemische respons die overeenkwam met die van patiënten zonder antilichamen.
In twee met insuline als comparator gecontroleerde onderzoeken (n = 475) werden vergelijkbare werkzaamheid en bijwerkingen waargenomen bij met BYETTA behandelde patiënten met en zonder antilichaamtiters.
Onderzoek van antilichaampositieve monsters van één langlopend niet-gecontroleerd onderzoek liet geen significante kruisreactiviteit zien met soortgelijke endogene peptiden (glucagon of GLP-1).
Spontane meldingen Sinds marktintroductie van BYETTA zijn de volgende additionele bijwerkingen gemeld:
Immuunsysteemaandoeningen: anafylactische reactie, zeer zelden.
18 Voedings- en stofwisselingsstoornissen: uitdroging, in het algemeen als gevolg van misselijkheid, braken, en/of diarree.
Zenuwstelselaandoeningen: stoornis in de smaakgewaarwording, slaperigheid.
Maagdarmstelselaandoeningen: ructus, obstipatie, flatulentie, acute pancreatitis (zie rubriek 4.4).
Nier-en urinewegstoornissen: veranderde nierfunctie, waaronder acuut nierfalen, verslechterd chronisch nierfalen, nierinsufficiëntie, toegenomen serumkreatinine (zie rubriek 4.4).
Huid- en onderhuidaandoeningen: vlekkerige of pukkelvormige huiduitslag, jeuk, urticaria, angioneurotisch-oedeem,
Onderzoeken: international normalised ratio (INR) verhoogd met gelijktijdig gebruik van warfarine, in sommige rapportages geassocieerd met bloedingen (zie rubriek 4.5).
5.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige bloedglucoseverlagende geneesmiddelen, met uitzondering van insulines, ATC-code:
A10BX04.
Werkingsmechanisme Exenatide is een incretinemimeticum dat een aantal antihyperglykemische werkingen vertoont van glucagonachtig peptide-1 (glucagon-like peptide-1, GLP-1).
De aminozuurvolgorde van exenatide overlapt gedeeltelijk die van humaan GLP-1.
Het is aangetoond dat exenatide in vitro bindt aan de bekende humane GLP-1-receptor en deze activeert; het werkingsmechanisme ervan wordt gemedieerd door cyclisch AMP en/of andere intracellulaire signaleringsroutes.
Exenatide verhoogt de secretie van insuline door pancreatische bètacellen op een glucose-afhankelijke basis.
Als bloedglucoseconcentraties dalen, neemt de insulineafgifte af.
Wanneer exenatide werd gebruikt in combinatie met metformine alleen, werd geen toename in het optreden van hypoglykemie gezien in vergelijking tot placebo in combinatie met metformine.
Dit zou veroorzaakt kunnen worden door het glucose-afhankelijke insulinotropisch mechanisme (zie rubriek 4.4).
Exenatide onderdrukt de glucagonafgifte, waarvan bekend is dat deze veel te hoog is bij type 2 diabetes.
Lagere glucagonconcentraties leiden tot verminderde hepatische glucoseafgifte.
Echter exenatide vermindert niet de normale glucagonrespons en andere hormonale reacties op hypoglykemie.
Exenatide vertraagt de maaglediging waardoor de snelheid van opname van de maaltijdafkomstige glucose in het bloed afneemt..
Farmacodynamische effecten BYETTA verbetert de glykemische controle door middel van de onmiddellijke en langdurige effecten van verlaging van zowel de postprandiale als nuchtere glucoseconcentraties bij patiënten met type 2 diabetes.
19 Klinische werkzaamheid De klinische onderzoeken bestonden uit 3945 proefpersonen (2997 behandeld met exenatide), 56% mannen en 44% vrouwen, 319 proefpersonen (230 behandeld met exenatide) waren ≥ 70 jaar oud en 34 proefpersonen (27 behandeld met exenatide) waren ≥ 75 jaar oud.
BYETTA verlaagde het HbA1c en lichaamsgewicht bij patiënten die gedurende 30 weken werden behandeld in drie placebogecontroleerde onderzoeken, ongeacht of BYETTA werd toegevoegd aan metformine, een sulfonylureumderivaat of een combinatie van beide.
Deze verlagingen van HbA1c werden doorgaans waargenomen op 12 weken na aanvang van de behandeling.
Zie tabel 2.
In de groep van patiënten met 10 µg tweemaal daags die beide placebogecontroleerde onderzoeken en de niet- gecontroleerde extensie voltooiden (n = 137) hield de daling van HbA1c aan en bleef het gewichtsverlies doorgaan gedurende ten minste 82 weken.
Tabel 2:
De gecombineerde resultaten van de 30 weken durende placebogecontroleerde onderzoeken (intent-to-treat patiënten)
Placebo
BYETTA 5µg tweemaal daags
BYETTA 10µg tweemaal daags
N Uitgangswaarde HbA1c (%) HbA1c (%) verandering t.o.v. uitgangswaarde
483 8,48 0,08
480 8,42 -0,59
483 8,45 -0,89
Deel van de patiënten (%) die een HbA1c bereikten lager dan 7%
7,9
25,3
33,6
Deel van de patiënten (%) die een HbA1c bereikten lager dan 7% (patiënten die onderzoek voltooiden)
10,0
29,6
38,5
Uitgangswaarde gewicht (kg) Verandering van gewicht t.o.v. uitgangswaarde (kg)
99,26 -0,65
97,10 -1,41
98,11 -1,91
In een 16 weken durend placebo-gecontroleerd onderzoek, werd BYETTA (n=121) of placebo (n=112) toegevoegd aan de bestaande thiazolidinedionbehandeling, met of zonder metformine.
BYETTA (5 µg tweemaal daags gedurende 4 weken, gevolgd door 10 µg tweemaal daags) bereikte een statistisch significante afname t.o.v. uitgangswaarde HbA1c in vergelijking met placebo (-0,8% versus +0,1%) evenals een significante afname van het lichaamsgewicht (-1,5 versus -0,2 kg).
Wanneer BYETTA werd gebruikt in combinatie met een thiazolidinedion was de frequentie van optreden van hypoglykemie vergelijkbaar met dat van placebo in combinatie met een thiazolidinedion.
De ervaring bij patiënten > 65 jaar en bij patiënten met nierfunctiestoornis is beperkt.
In insuline-comparator onderzoeken, verbeterde BYETTA (5 µg tweemaal daags gedurende 4 weken, gevolgd door 10 µg tweemaal daags) in combinatie met metformine en een sulfonylureumderivaat significant (statistisch en klinisch) de glykemische controle zoals gemeten d.m.v.
Dit behandelingseffect was vergelijkbaar met dat van insuline glargine in een 26 weken durend onderzoek (gemiddelde insulinedosis 24,9 IE/dag met een spreiding van 4-95 IE/dag aan het einde van het onderzoek) en bifasisch insuline aspart in een 52 weken durend onderzoek (gemiddelde insulinedosis 24,4 IE/dag met een spreiding van 3-78 IE/dag, aan het einde van het onderzoek).
BYETTA verlaagde het HbA1c van 8,21 (n=228) en 8,6% (n=222) met 1,13 en 1,01% terwijl insuline glargine dit verlaagde van 8,24 (n=227) met 1,10% en bifasisch insuline aspart van 8,67 (n=224) met 0,86%.
Gewichtsverlies vanaf het oorspronkelijke lichaamsgewicht van 2,3 kg (2,6%) werd bereikt met BYETTA in de 26 weken durende studie en een verlies van 2,5 kg (2,7%) in de 52 weken durende studie terwijl behandeling met insuline werd geassocieerd met gewichtstoename.
Verschillen in de behandeling (BYETTA minus comparator) waren -4,1 kg in de 26 weken durende studie en - 5,4 kg in de 52 weken durende studie.
20 bloedglucoseprofielen (vóór en na de maaltijden en om 3 uur ‘ s nachts) significant afgenomen glucosewaarden zien vergeleken bij insuline in de postprandiale perioden na BYETTA-injectie.
De bloedglucosewaarden voor de maaltijd waren over het algemeen lager bij patiënten die insuline namen in vergelijking tot BYETTA.
Gemiddelde dagelijkse bloedglucosewaarden waren vergelijkbaar voor BYETTA en insuline.
In deze studies was het optreden van hypoglykemie vergelijkbaar voor BYETTA en insulinebehandeling.
BYETTA heeft geen nadelige effecten op lipidenparameters laten zien.
Een trend van een afname van de triglyceriden is waargenomen bij gewichtsverlies.
Klinische onderzoeken met BYETTA duidden op een verbeterde bètacelfunctie aan de hand van maten als de beoordeling met het homeostasemodel van de bètacelfunctie (homeostasis model assessment for beta-cell function, HOMA-B) en de pro-insuline/insulineratio.
Een farmacodynamisch onderzoek bij patiënten met type 2 diabetes (n=13) liet een herstel zien van eerste fase insuline secretie en verbeterde tweede fase insuline secretie als respons op een intraveneuze bolus van glucose.
Een afname in het lichaamsgewicht werd geconstateerd bij patiënten behandeld met BYETTA onafhankelijk van het optreden van misselijkheid hoewel de afname groter was in de groep met misselijkheid (gemiddelde afname 2,4 kg versus 1,7 kg) in de lange termijn gecontroleerde onderzoeken t/m 52 weken.
Toediening van exenatide heeft aangetoond de voedselinname te verlagen als gevolg van verminderde eetlust en verhoogde verzadiging.
5.2 Farmacokinetische eigenschappen
Absorptie Na subcutane toediening aan patiënten met type 2 diabetes bereikt exenatide mediane piekplasmaconcentraties in 2 uur.
De gemiddelde piekconcentratie van exenatide (Cmax) bedroeg 211 pg/ml en de algehele gemiddelde oppervlakte onder de curve (AUC0-oneindig) bedroeg 1036 pg • h/ml na subcutane toediening van een 10 μ g dosis exenatide.
Blootstelling aan exenatide nam proportioneel toe binnen het therapeutische dosisbereik van 5 μ g tot 10 μ g.
Een vergelijkbare blootstelling wordt bereikt met subcutane toediening van exenatide in de buik, dij of arm.
Verdeling Het gemiddelde verdelingsvolume van exenatide na subcutane toediening van een enkelvoudige dosis exenatide bedraagt 28 l.
Afbraak en eliminatie Uit niet-klinische onderzoeken is gebleken dat exenatide hoofdzakelijk wordt geëlimineerd door glomerulaire filtratie met daaropvolgende proteolytische afbraak.
In klinische onderzoeken bedroeg de gemiddelde klaring van exenatide 9 l/uur en de gemiddelde terminale halfwaardetijd bedraagt 2,4 uur.
Deze farmacokinetische kenmerken van exenatide zijn onafhankelijk van de dosis.
Speciale populaties Patiënten met nierinsufficiëntie Bij patiënten met lichte (creatinineklaring 50 tot 80 ml/min) of matige nierinsufficiëntie (creatinineklaring 30 tot 50 ml/min) was de klaring van exenatide licht verminderd in vergelijking met de klaring bij personen met normale nierfunctie (afname met 13% bij lichte en met 36% bij matige nierinsufficiëntie).
De klaring was significant verminderd met 84% bij patiënten met terminale nierziekte die werden gedialyseerd (zie rubriek 4.2).
Patiënten met leverinsufficiëntie Er is geen farmacokinetisch onderzoek uitgevoerd bij patiënten met leverinsufficiëntie.
Exenatide wordt voornamelijk geklaard door de nier; daarom heeft leverfunctiestoornis waarschijnlijk geen invloed op de exenatideconcentraties in het bloed.
21 Geslacht en ras Geslacht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van exenatide.
Ouderen Gegevens bij ouderen zijn beperkt, maar duiden niet op opvallende veranderingen in blootstelling aan exenatide bij een hogere leeftijd tot ongeveer 75 jaar.
Er zijn geen farmacokinetische gegevens voor patiënten > 75 jaar.
Kinderen en adolescenten In een farmacokinetische studie met enkelvoudige dosering bij 13 patiënten met type 2 diabetes tussen de 12 en 16 jaar, resulteerde de toediening van exenatide (10 μ g) in een iets lagere gemiddelde AUC (16% lager) en Cmax (25% lager) vergeleken met die zijn waargenomen bij volwassen patiënten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele onderzoeken op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering of genotoxiciteit.
Bij vrouwtjesratten die 2 jaar exenatide kregen, werd een verhoogde incidentie van goedaardige C - celadenoma’ s in de schildklier waargenomen bij de hoogste dosis, 250 µg/kg/dag, een dosis die een plasmablootstelling aan exenatide opleverde die 130 maal de klinische blootstelling bij de mens is.
Deze incidentie was niet statistisch significant bij aanpassing voor overleving.
Er was geen tumorigene respons bij mannetjesratten of bij muizen van beide geslachten.
Onderzoeken bij dieren duidden niet op directe schadelijke effecten ten aanzien van vruchtbaarheid of zwangerschap.
Hoge doses exenatide in de periode halverwege de zwangerschapsduur hadden effect op het skelet en verminderden de foetusgroei bij muizen en bij konijnen.
Neonatale groei bleef achter bij muizen die aan hoge doses waren blootgesteld aan het eind van de zwangerschapsduur en tijdens de lactatieperiode.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
metacresol mannitol ijsazijnzuur natriumacetaattrihydraat water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid van pen in gebruik:
30 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C) Niet in de vriezer bewaren.
22 Bij gebruik Bewaren beneden 25 ° C.
De pen mag niet worden bewaard met de naald erop bevestigd.
Plaats de dop terug op de pen om te beschermen tegen licht.
6.5 Aard en inhoud van de verpakking
Een type-I glazen patroon met een (bromobutyl) rubber zuiger, rubber schijf en aluminium verzegeling.
Elke patroon is gemonteerd in een wegwerppen-injector (pen).
2,4 ml).
Verpakkingsgrootten van 1 en 3 pennen.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Injectienaalden zijn niet bijgesloten.
29, 30 of 31 gauge (diameter 0,25 – 0,33 mm) en 12,7, 8 of 5 mm lengte.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies.
De patiënt moet instructie krijgen om na elke injectie de naald weg te gooien.
Alles van het ongebruikte geneesmiddel of afvalmateriaal dient te worden vernietigd in overeenstemming met lokale voorschriften.
Instructies voor gebruik BYETTA dient door één enkel persoon gebruikt te worden.
De instructies voor gebruik van de pen, ingesloten bij de bijsluiter, dienen zorgvuldig gevolgd te worden.
De pen wordt bewaard zonder de naald.
BYETTA dient niet gebruikt te worden indien er deeltjes zichtbaar zijn of indien de oplossing troebel en/of gekleurd is.
BYETTA dat bevroren is geweest, mag niet gebruikt worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/362/003 – 4
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 november 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
23 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 35396 Giessen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning dient ervoor in te staan dat het Farmacovigilantiesysteem op orde is en functioneert voordat het product op de markt komt en zolang als het product op de markt in gebruik is.
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
26 A.
ETIKETTERING
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{DOOS VAN ÉÉN} {DOOS VAN DRIE}
1.
NAAM VAN HET GENEESMIDDEL
BYETTA 5 microgram oplossing voor injectie, voorgevulde pen Exenatide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis bevat 5 microgram exenatide.
3.
LIJST VAN HULPSTOFFEN
Mannitol, ijsazijnzuur, natriumacetaattrihydraat, water voor injecties.
Bevat metacresol.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen (60 doses) 3 pennen (3x 60 doses)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter en de gebruikershandleiding van de pen lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Als de verzegeling is verbroken vóór het eerste gebruik, neem dan contact op met uw apotheker.
8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ) Gooi de pen weg 30 dagen na eerste gebruik.
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren.
Eenmaal in gebruik:
Tot en met 30 dagen te bewaren beneden 25 ° C.
Niet bewaren met een daarop bevestigde naald.
Plaats de dop weer terug op de pen om te beschermen tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/362/001 EU/1/06/362/002
13.
PARTIJNUMMER
Lot (Nr.)
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Byetta 5
29 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
{ETIKET VOORGEVULDE PEN}
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
BYETTA 5 µg injectie Exenatide Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
4.
PARTIJNUMMER
Lot (Nr.).
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
60 doses (1,2 ml)
6.
OVERIGE
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{DOOS VAN ÉÉN} {DOOS VAN DRIE}
1.
NAAM VAN HET GENEESMIDDEL
BYETTA 10 microgram oplossing voor injectie, voorgevulde pen Exenatide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis bevat 10 microgram exenatide.
3.
LIJST VAN HULPSTOFFEN
Mannitol, ijsazijnzuur, natriumacetaattrihydraat, water voor injecties.
Bevat metacresol.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, voorgevulde pen 1 pen (60 doses) 3 pennen (3 x 60 doses)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter en gebruikershandleiding van de pen lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Als de verzegeling is verbroken vóór het eerste gebruik, neem dan contact op met uw apotheker.
8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ) Gooi de pen weg 30 dagen na eerste gebruik.
31 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren.
Eenmaal in gebruik:
Tot en met 30 dagen te bewaren beneden 25 ° C.
Niet bewaren met een op de pen bevestigde naald.
Plaats de dop weer terug op de pen om te beschermen tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/362/003 EU/1/06/362/004
13.
PARTIJNUMMER
Lot (Nr.)
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Byetta 10
32 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
{ETIKET VOORGEVULDE PEN}
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
BYETTA 10 µg injectie Exenatide Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
4.
PARTIJNUMMER
Lot (Nr).
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
60 doses (2,4 ml)
6.
OVERIGE
33 B.
BIJSLUITER
34 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
BYETTA 5 microgram oplossing voor injectie, voorgevulde pen BYETTA 10 microgram oplossing voor injectie, voorgevulde pen (exenatide)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is BYETTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u BYETTA gebruikt 3.
Hoe wordt BYETTA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u BYETTA 6.
Aanvullende informatie
1.
WAT IS BYETTA EN WAARVOOR WORDT HET GEBRUIKT
BYETTA is een te injecteren geneesmiddel dat wordt gebruikt ter verbetering van de bloedsuikerregulering bij volwassenen met type 2 (niet-insulineafhankelijke) diabetes mellitus.
BYETTA wordt gebruikt met andere antidiabetische geneesmiddelen, zoals metformine en/of sulfonylureumderivaten.
Uw arts schrijft u nu BYETTA voor als een aanvullend geneesmiddel om uw bloedsuiker beter te kunnen reguleren.
Blijf uw dieet en bewegingsprogramma voortzetten.
U heeft diabetes doordat uw lichaam niet voldoende insuline aanmaakt om de hoeveelheid suiker in uw bloed te reguleren of doordat uw lichaam niet in staat is om de insuline goed te gebruiken.
BYETTA helpt uw lichaam om de productie van insuline te verhogen wanneer uw bloedsuiker hoog is.
2.
WAT U MOET WETEN VOORDAT U BYETTA GEBRUIKT
Gebruik BYETTA niet:
- als u allergisch (overgevoelig) bent voor exenatide of voor één van de andere bestanddelen van
BYETTA, vermeld aan het eind van deze bijsluiter.
Wees extra voorzichtig met BYETTA:
- Wanneer u BYETTA in combinatie met een sulfonylureumderivaat gebruikt, aangezien dan een
lage bloedsuiker (hypoglykemie) kan optreden.
Raadpleeg uw arts of apotheker als u twijfelt of een van uw andere geneesmiddelen een sulfonylureumderivaat bevat.
- BYETTA moet onder de huid worden geïnjecteerd en niet in een ader of in de spier.
35
- Als u ernstige problemen heeft met de lediging van uw maag (waaronder gastroparese) of de
Het gebruik van BYETTA wordt niet aanbevolen als u ernstige problemen heeft met de maag (waaronder gastroparese) of de vertering van voedsel.
BYETTA vertraagt de lediging van de maag zodat voedsel uw maag langzamer passeert.
- Het gebruik van BYETTA met insulines wordt niet aanbevolen.
- Er is weinig ervaring met BYETTA bij patiënten met nierproblemen.
Het gebruik van BYETTA
wordt niet aanbevolen indien u een ernstige nierziekte heeft of dialyse ondergaat.
Daarom wordt
BYETTA niet aanbevolen in deze leeftijdsgroep.
Gebruik met andere geneesmiddelen:
BYETTA vertraagt de maaglediging en kan invloed hebben op geneesmiddelen die de maag snel moeten passeren.
Vraag uw arts of het tijdstip waarop u eventuele tabletten inneemt (bijvoorbeeld antibiotica), moet worden veranderd.
Tabletten die u met voedsel moet innemen, kunnen mogelijk het best worden ingenomen met een maaltijd waarbij BYETTA niet wordt toegediend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van BYETTA met voedsel en drank:
Gebruik BYETTA op elk gewenst moment in de 60 minuten (1 uur) vóór uw maaltijd.
(Zie 'Hoe wordt BYETTA gebruikt').
Gebruik BYETTA niet na de maaltijd.
Zwangerschap en borstvoeding:
Het is niet bekend of BYETTA schade kan toebrengen aan uw ongeboren kind.
Vertel het uw arts indien u zwanger bent, denkt zwanger te zijn, of zwanger wenst te worden aangezien BYETTA niet gebruikt dient te worden tijdens de zwangerschap.
Het is niet bekend of BYETTA overgaat in de moedermelk.
BYETTA dient niet gebruikt te worden indien u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines:
Als u BYETTA gebruikt in combinatie met een sulfonylureumderivaat, kan er een lage bloedsuiker (hypoglykemie) optreden.
Hypoglykemie kan uw concentratievermogen verminderen.
Houd rekening met dit mogelijke probleem in alle situaties waarin u uzelf en anderen in gevaar kunt brengen (bijv. bij het autorijden of het bedienen van machines).
Belangrijke informatie over enkele bestanddelen van BYETTA:
Dit geneesmiddel bevat minder dan 1 mmol natrium per dosering, d.w.z. in essentie “ natrium-vrij”.
Dit geneesmiddel bevat metacresol wat allergische reacties kan veroorzaken.
3.
HOE WORDT BYETTA GEBRUIKT
Volg bij gebruik van BYETTA nauwgezet het advies van uw arts of diabetesverpleegkundige.
Raadpleeg bij twijfel uw arts, diabetesverpleegkundige of apotheker.
36 Er zijn twee varianten van BYETTA verkrijgbaar:
BYETTA 5 microgram (µg) en BYETTA 10 microgram (µg).
Het is mogelijk dat uw arts BYETTA 5 µg tweemaal daags voorschrijft om de behandeling te starten.
Nadat u 30 dagen BYETTA 5 µg tweemaal daags heeft gebruikt, kan uw arts uw dosis verhogen tot BYETTA 10 µg tweemaal daags.
Met één injectie met uw voorgevulde pen dient u uw dosis toe.
Verander uw dosis niet tenzij uw arts dat heeft gezegd.
BYETTA moet worden geïnjecteerd op een willekeurig tijdstip in de 60 minuten (1 uur) vóór uw ochtend- en avondmaaltijd, of vóór uw twee hoofdmaaltijden van de dag met daartussen een interval van ongeveer 6 uur of langer.
Gebruik BYETTA niet na uw maaltijd.
BYETTA wordt onder de huid (subcutane injectie) van uw bovenbeen (dij), buik (abdomen) of bovenarm geïnjecteerd.
U hoeft uw suikerspiegels niet dagelijks te controleren om de dosering van BYETTA te bepalen.
Echter, indien u ook een sulfonylureumderivaat gebruikt, kan uw arts u vragen om uw bloedsuikerspiegels te controleren om de dosering van het sulfonylureumderivaat aan te passen.
Zie de meegeleverde gebruikershandleiding voor de pen voor instructies voor gebruik van de BYETTA-pen.
Uw arts of verpleegkundige moet u leren hoe u BYETTA moet injecteren vóór u het voor de eerste keer gebruikt.
Injectienaalden zijn niet bijgesloten.
Hier volgen voorbeelden van naalden voor eenmalig gebruik die met uw BYETTA-pen kunnen worden gebruikt: • 29 (dun), 30 of 31 (dunner) gauge (diameter 0,25 – 0,33 mm) en • 12,7, 8 of 5 mm lengte.
Vraag uw arts of verpleegkundige welke naalddikte en -lengte voor u het best is.
Gebruik voor elke injectie een nieuwe naald en gooi deze na elk gebruik weg.
Dit geneesmiddel is voor u persoonlijk; deel een BYETTA-pen nooit met anderen.
Wat u moet doen als u meer BYETTA heeft gebruikt dan u zou mogen:
Als u te veel BYETTA gebruikt, kan het zijn dat u onmiddellijk medische behandeling nodig heeft.
Te veel BYETTA kan misselijkheid, braken, duizeligheid of verschijnselen van een lage bloedsuiker veroorzaken.
Wat u moet doen wanneer u bent vergeten BYETTA te gebruiken:
Als u een dosis BYETTA mist, sla deze dosis dan over en dien uw volgende dosis toe op het eerstvolgende voorgeschreven tijdstip.
Neem geen dubbele dosis of verhoog de hoeveelheid van uw volgende dosis niet om een vergeten dosis in te halen.
Als u stopt met gebruik van BYETTA:
Als u het gevoel heeft dat u beter met BYETTA kunt stoppen, raadpleeg dan uw arts.
Als u stopt met het gebruik van BYETTA kan dit invloed hebben op uw bloedsuikerspiegels.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts, diabetesverpleegkundige of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan BYETTA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
37 Zeer vaak, meer dan één op de tien patiënten had er last van: misselijkheid, (misselijkheid komt het meest voor bij het eerste gebruik van BYETTA, maar bij de meeste patiënten verdwijnt dit na enige tijd), braken of diarree.
Wanneer BYETTA wordt gebruikt met een geneesmiddel dat een sulfonylureumderivaat bevat, kunnen episodes van lage bloedsuiker (hypoglykemie) zeer vaak optreden (over het algemeen licht tot matig).
Het kan nodig zijn de dosis van uw sulfonylureumbevattende geneesmiddel te verlagen zolang u BYETTA gebruikt.
De klachten en verschijnselen van een lage bloedsuikerspiegel kunnen onder meer zijn: hoofdpijn, slaperigheid, zwakte, duizeligheid, verwardheid, prikkelbaarheid, honger, snelle hartslag, transpireren en schrikachtigheid.
Uw arts moet u vertellen wat u moet doen bij een lage bloedsuikerspiegel.
Vaak, minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten had er last van: duizeligheid, hoofdpijn, verminderde eetlust, schrikachtigheid, pijn in de maagstreek, opzwellen, maag- en darmproblemen, verhoogde transpiratie, verlies van energie en kracht, of zuurbranden, reacties op de injectieplaats (roodheid).
Daarnaast zijn enkele andere bijwerkingen gemeld: angio oedeem, overgevoeligheid (huiduitslag, jeuk en snel opzwellen van de weefsels van hals, gezicht, mond of keel), afname in nierfunctie, uitdroging, soms met een afname van de nierfunctie, vreemde smaak in de mond, slaperigheid, obstipatie, oprispingen, flatulentie.
Veranderingen in INR (meting van bloedverdunning) zijn gemeten wanneer gelijktijdig toegediend met warfarine.
Gevallen van pancreatitis zijn gemeld (symptomen van o.a. aanhoudende, ernstige pijn in de buikstreek).
Zeer zelden zijn enkele ernstige allergische reacties (anafylaxie) gemeld.
U dient onmiddellijk uw arts in te lichten als u een van de volgende symptomen ervaart: • Opgezwollen gezicht, tong of keel • Problemen met slikken • Galbulten en problemen met ademen
BYETTA kan uw eetlust, de hoeveelheid voedsel die u eet en uw gewicht verminderen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U BYETTA
Buiten het bereik en zicht van kinderen houden.
Gebruik BYETTA niet meer na de vervaldatum die op het etiket en de doos vermeld staat.
Bewaren in de koelkast (2 ° C -8 ° C).
Zodra de BYETTA-pen in gebruik is genomen, moet deze bewaard worden beneden 25 ° C.
Plaats de dop weer terug op de pen om te beschermen tegen licht.
Niet in de vriezer bewaren.
Gooi een BYETTA-pen altijd weg als deze bevroren is geweest.
Gebruik een BYETTA-pen niet langer dan 30 dagen.
Gooi een gebruikte BYETTA-pen na 30 dagen weg, zelfs als er nog wat geneesmiddel in de pen zit.
Gebruik BYETTA niet als u vaste deeltjes in de oplossing bemerkt, of als deze troebel of gekleurd is.
Bewaar de BYETTA-pen niet met een daarop bevestigde naald.
Als de naald erop blijft zitten, kan er geneesmiddel uit de pen lekken of kunnen er luchtbellen in de patroon komen.
38 Medicijnen dienen niet weggegooid te worden via het afvalwater of huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen helpen het milieu te beschermen.
6.
AANVULLENDE INFORMATIE
Wat bevat BYETTA
- Het werkzame bestanddeel is exenatide.
- Twee voorgevulde pennen zijn beschikbaar: één met dosisafgifte van 5 microgram (μ g) en één met
10 microgram (μ g).
- Elke dosis van BYETTA 5 microgram oplossing voor injectie bevat 5 microgram exenatide in
20 microliter.
- Elke dosis van BYETTA 10 microgram oplossing voor injectie bevat 10 microgram exenatide in
40 microliter.
- Elke milliliter (ml) van de oplossing voor injectie bevat 0,25 milligram (mg) exenatide.
- De andere bestanddelen zijn metacresol (44 microgram/dosis in BYETTA 5 microgram oplossing
voor injectie en 88 microgram/dosis in BYETTA 10 microgram oplossing voor injectie), mannitol, ijsazijnzuur, natriumacetaattrihydraat en water voor injectie.
Hoe ziet BYETTA er uit en wat is de inhoud van de verpakking
BYETTA is een heldere en kleurloze vloeistof (oplossing voor injectie) in een glazen patroon in een pen.
Wanneer de pen leeg is, kunt u hem niet meer gebruiken.
Elke pen bevat 60 doses voor twee injecties per dag gedurende 30 dagen.
De pen is verkrijgbaar in verpakkingsgrootten van 1 of 3 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland.
Fabrikant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Duitsland.
39 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
Tél. / Tel.: +32-(0) 2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Č eská republika ELI LILLY Č R, s.r.o.
Tel: + 420 234 664 111
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 60 00
Norge Eli Lilly Norge A.S Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600
Tel: + 34 91 663 50 00
Tél.: +33-(0)1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
(Ireland) Limited, Tel: +353-(0) 1 661 4377
Slovenija Eli Lilly, farmacevtska druž ba, d.o.o.
Simi: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 39-055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd in XXX.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA)http://www.emea.europa.eu /
41 GEBRUIKERSHANDLEIDING PEN
Rubriek 1 WAT U DIENT TE WETEN OVER UW BYETTA PEN
Lees deze rubriek volledig voordat u begint.
Ga daarna naar Rubriek 2 – Starten met gebruik
BYETTA 5 microgram oplossing voor injectie, voorgevulde pen (exenatide)
Lees deze instructies aandachtig VOORDAT u uw BYETTA pen gebruikt.
Lees ook de BYETTA bijsluiter, deze is bijgevoegd in de BYETTA penverpakking.
U dient uw pen op de juiste manier te gebruiken om zoveel mogelijk profijt uit BYETTA te halen.
Het niet volledig opvolgen van deze instructies kan leiden tot bijvoorbeeld een verkeerde dosis, een gebroken pen of een infectie.
Deze instructies vervangen niet het gesprek met uw zorgverlener over uw medische conditie of uw behandeling.
Indien u problemen heeft met het gebruik van uw BYETTA pen, neem dan contact op met uw zorgverlener.
BELANGRIJKE INFORMATIE OVER UW BYETTA PEN
• BYETTA wordt twee maal per dag geïnjecteerd, de pen bevat voldoende geneesmiddel voor 30 dagen.
U hoeft geen dosis af te meten, de pen meet elke dosis voor u af. • DIT GENEESMIDDEL NIET OVERHEVELEN VAN DE PEN NAAR EEN INJECTIESPUIT. • Als een onderdeel van uw pen kapot of beschadigd lijkt te zijn, gebruik de pen dan niet. • Gebruik van deze pen door blinde of slechtziende personen wordt niet aanbevolen.
Hulp van iemand die geoefend is in het juiste gebruik van de pen is noodzakelijk. • Gezondheidszorgmedewerkers of andere zorgverleners dienen de lokale voorschriften of de voorschriften van de instelling op te volgen ten aanzien van de omgang met naalden. • Volg de instructies voor een hygiënische injectietechniek zoals aanbevolen door uw zorgverlener. • Volg rubriek 2 alleen om een nieuwe pen vóór het eerste gebruik klaar te maken. • Rubriek 3 van deze handleiding dient gevolgd te worden voor elke injectie.
OVER INJECTIENAALDEN
Welke soorten naalden kunnen gebruikt worden met mijn BYETTA pen? • Injectienaalden zijn niet inbegrepen.
Hier volgen voorbeelden van naalden voor éénmalig gebruik die met uw BYETTA-pen kunnen worden gebruikt:
- 29 (dun), 30 of 31 (dunner) gauge (diameter 0,25-0,33 mm) en
- 12,7 - 8 -, of 5 mm lengte.
Vraag uw zorgverlener welke naalddikte en -lengte voor u het best is.
Dien ik voor elke injectie een nieuwe naald te gebruiken? • Ja.
42 • Verwijder de naald direct na elke injectie.
Dit helpt weglekken van BYETTA en vorming van luchtbellen voorkomen, vermindert verstopping van de naald en minimaliseert het risico op infectie. • Druk nooit op de injectieknop, tenzij er een naald op de pen is bevestigd.
Hoe gooi ik mijn naalden weg? • Gooi gebruikte naalden weg in een prikbestendige container of volgens de aanwijzingen van uw zorgverlener. • Gooi de pen niet weg met een daarop bevestigde naald.
Deel uw pen of naalden niet met anderen.
BEWAREN VAN UW BYETTA PEN
Hoe moet ik mijn BYETTA pen bewaren? • Bewaren in de koelkast (2 ° C tot 8 ° C). • Niet in de vriezer bewaren.
Gooi een BYETTA-pen altijd weg als deze bevroren is geweest. • Eenmaal in gebruik, moet uw BYETTA-pen bewaard worden beneden 25 ° C. • Plaats de pendop terug op de pen om deze te beschermen tegen licht. • Bewaar de BYETTA-pen niet met de naald er nog op.
Als de naald erop blijft zitten, kan het geneesmiddel uit de BYETTA-pen lekken of kunnen er luchtbellen in de patroon komen.
Houd uw pen en naalden buiten het bereik en het zicht van kinderen.
Hoe lang kan ik een BYETTA pen gebruiken? • Gebruik een BYETTA-pen slechts 30 dagen na het klaarmaken van een nieuwe pen voor het eerste gebruik.
Doe een gebruikte Byetta-pen na 30 dagen weg, zelfs als er nog geneesmiddel achterblijft in de pen. • Noteer de datum waarop u de pen voor het eerst gebruikt en de datum 30 dagen later in de ruimte hieronder:
Datum waarop pen dient te worden weggegooid:
• Gebruik BYETTA niet na de vervaldatum die op het etiket en doos vermeld staat.
Hoe moet ik mijn BYETTA pen schoonmaken? • Veeg de buitenkant van de pen indien nodig met een schone vochtige doek af. • Tijdens normaal gebruik kunnen er witte deeltjes verschijnen op de buitenste punt van de patroon.
U mag deze met een wattenstokje met alcohol of een alcoholdoekje verwijderen.
Zie ook de bijgevoegde BYETTA bijsluiter.
Voor meer informatie, neem contact op met uw zorgverlener.
Rubriek 2 STARTEN MET GEBRUIK
Lees en volg de instructies in deze rubriek alleen nadat u rubriek 1 -Wat u dient te weten over uw BYETTA pen - heeft gelezen.
Maak uw pen klaar vlak voordat u hem voor de eerste keer gaat gebruiken.
Volg het – klaarmaken van nieuwe pen – slechts éénmaal.
Voor standaard gebruik, het – klaarmaken van nieuwe pen – niet herhalen.
Indien u dat wel herhaalt, zal uw BYETTA op zijn vóór de 30 dagen gebruikstermijn.
BYETTA PEN ONDERDELEN
43 Blauwe Pen Dop NAALD ONDERDELEN (Naalden niet inbegrepen)
BYETTA Etiket Vloeistof DOSEERVENSTER
Doseer Doseer Venster Knop SYMBOLEN
Injectie Knop
gereed om doseerknop uit te trekken gereed om op de juiste dosis in te stellen klaar voor het injecteren van 5 µg Buitenste
Binnenste
Naald
Papieren
doseerknop
ingedrukt en
Naald Naald
Beschermlaagje
gereed om opnieuw in te
Beschermer Beschermer
stellen
KLAARMAKEN VAN NIEUWE PEN – DOE DIT SLECHTS ÉÉNMAAL
STAP A Controleer de Pen
• Was uw handen voor gebruik. • Controleer het etiket van de pen om u ervan te verzekeren dat het uw BYETTA-pen van 5 µg is. • Trek de blauwe dop van de pen.
Controleer BYETTA in de patroon.
De vloeistof moet helder, kleurloos en vrij van vaste deeltjes zijn.
Gebruik de pen niet als dit niet het geval is.
Let op:
Een kleine luchtbel in de patroon is normaal.
STAP B Bevestig de Naald
• Verwijder het papieren beschermlaagje van de buitenste naaldbescherming. • Duw de naald met de bescherming erom recht op de pen, schroef daarna de naald erop tot hij stevig vast zit.
44 • Trek de buitenste naaldbescherming eraf.
Gooi deze niet weg.
De buitenste naaldbeschermer zal worden gebruikt als u de naald van de pen verwijderd na de injectie.
• Verwijder de binnenste naaldbescherming en gooi deze weg.
Een kleine druppel vloeistof kan verschijnen.
Dit is normaal.
STAP C Dosis instellen
•
Controleer of
in het doseervenster zichtbaar is.
Is dit niet het geval, draai dan de
doseerknop met de wijzers van de klok mee tot het niet verder kan en zichtbaar is.
in het doseervenster
•
Trek de doseerknop uit tot het niet verder kan en
in het doseervenster zichtbaar is.
•
Zorg ervoor dat de 5 met de streep eronder zichtbaar is in centrum van het doseervenster.
in het het
Opmerking:
Indien u de knop niet met de klok mee kan draaien tot de Vragen, nummer 8, in rubriek 4 van deze gebruikshandleiding.
, zie Vaak Gestelde
STAP D Klaarmaken van de Pen
• Richt de naald omhoog en weg bij u vandaan.
45 seconden
Houd de injectieknop ingedrukt en tel langzaam tot 5. • Indien u geen stroompje of enkele druppels uit de punt van de naald ziet komen, herhaal dan Stappen C & D.
•
Het klaarmaken van de pen is gereed wanneer
zichtbaar is in het centrum van het
doseervenster EN wanneer u een stroompje of enkele druppels uit de punt van de naald heeft zien komen.
Opmerking:
Indien u na 4 pogingen nog geen vloeistof heeft gezien, zie Vaak Gestelde Vragen, nummer 3, Rubriek 4 van deze gebruikershandleiding.
STAP E Voltooi Klaarmaken Nieuwe Pen
•
Draai de doseerknop met de wijzers van de klok mee tot het niet verder kan en doseervenster zichtbaar is.
in het
• Het Klaarmaken van de Nieuwe Pen is nu gereed.
Als u dit wel voor elk standaard gebruik herhaalt, heeft u niet genoeg BYETTA in uw pen voor 30 dagen. • U bent nu klaar voor uw eerste dosis BYETTA. • Ga naar Rubriek 3, Stap 3, voor instructies hoe u uw eerste standaard dosis dient te injecteren.
Opmerking:
Indien u niet de doseerknop kan draaien, zie Vaak Gestelde Vragen, nummer 8, Rubriek 4 van deze gebruikershandleiding.
Rubriek 3 STANDAARD GEBRUIK
46 STAP 1 Controleer de Pen
• Was uw handen voor gebruik. • Controleer het etiket van de pen om u ervan te verzekeren dat het uw pen van 5 µg is. • Trek de blauwe dop van de pen.
• Controleer BYETTA in de patroon. • De vloeistof moet helder, kleurloos en vrij van vaste deeltjes zijn.
Gebruik de pen niet als dit niet het geval is.
Opmerking:
Een kleine luchtbel is niet schadelijk voor u en heeft ook geen invloed op uw dosis.
STAP 2 Bevestig de Naald
• Verwijder het papieren beschermlaagje van de buitenste naaldbescherming. • Duw de naald met de bescherming erom recht op de pen, schroef daarna de naald erop tot hij stevig vast zit.
• Trek de buitenste naaldbescherming eraf.
Gooi deze niet weg.
De buitenste naaldbeschermer zal worden gebruikt als u de naald van de pen verwijderd na de injectie.
• Verwijder de binnenste naaldbescherming en gooi deze weg.
Een kleine druppel vloeistof kan verschijnen.
Dit is normaal.
47 STAP 3 Dosis instellen
•
Is dit niet het geval, draai dan de
doseerknop met de wijzers van de klok mee tot het niet verder kan en zichtbaar is.
in doseervenster
•
Trek de doseerknop uit tot het niet verder kan en
in het doseervenster zichtbaar is.
•
Zorg ervoor dat de 5 met de streep eronder zichtbaar is in het centrum van het doseervenster.
in het
Opmerking:
Indien u de knop niet met de klok mee kan draaien tot de Vragen, nummer 8, in rubriek 4 van deze gebruikshandleiding.
, zie Vaak Gestelde
STAP 4 Injecteer de dosis
• Neem de pen stevig in uw hand. • Breng de naald in de huid met behulp van de door uw zorgverlener aanbevolen hygiënische injectietechniek.
seconden
Houd dan de injectieknop stevig ingedrukt en tel langzaam tot 5 om de volledige dosis toe te dienen. • Verwijder de naald uit de huid.
•
De injectie is voltooid wanneer
verschijnt in het centrum van het doseervenster.
• De pen is nu klaar om opnieuw te worden ingesteld.
Opmerking: als er na de injectie een aantal druppels BYETTA uit de naald lekt, is de injectieknop niet helemaal ingedrukt geweest.
Zie ‘ Vaak Gestelde Vragen’, nummer 4, in Rubriek 4 van de gebruikershandleiding.
STAP 5 De Pen opnieuw instellen
Draai de doseerknop met de wijzers van de klok mee tot het niet verder kan en doseervenster zichtbaar is.
in het
Opmerking: als u de doseerknop niet kunt draaien of uw pen lekt, is niet uw volledige dosis toegediend.
Zie Vaak Gestelde Vragen, nummer 4 en 8, in Rubriek 4 van deze gebruikershandleiding.
STAP 6 Verwijderen en weggooien van de naald
• Verwijder de naald na elke injectie. • Plaats voorzichtig de buitenste naaldbescherming terug over de naald.
• Draai de naald los. • Plaats de blauwe pendop terug op de pen voor het bewaren.
49 • Gooi de naalden altijd weg in een prikbestendige container of zoals geïnstrueerd door uw zorgverlener.
STAP 7 Bewaren van de pen tot de volgende dosis
• Bewaar uw pen op de juiste manier.
(Zie Bewaren van uw Byetta Pen in Rubriek 1 van deze gebruikershandleiding voor meer informatie). • Wanneer het tijd is voor uw volgende standaarddosis, ga naar Rubriek 3, Stap 1, en herhaal Stap 1 tot 7.
Rubriek 4 VAAK GESTELDE VRAGEN
1.
Moet ik voor elke dosis de procedure ‘ Klaarmaken van nieuwe pen’ volgen? • Nee.
Het ‘ Klaarmaken van nieuwe pen’ hoeft maar één keer gedaan te worden, vlak voor het eerste gebruik van elke nieuwe pen. • Het doel van deze procedure is om er zeker van te zijn dat uw BYETTA pen klaar is voor gebruik voor de volgende 30 dagen. • Als u 'Klaarmaken van nieuwe pen' voor elk standaard gebruik herhaalt, heeft u niet genoeg BYETTA in uw pen voor 30 dagen.
De kleine hoeveelheid die bij het klaarmaken van de nieuwe pen wordt verbruikt, heeft geen invloed op de voorraad BYETTA voor 30 dagen.
2.
Hoe komt het dat er luchtbellen in de patroon zitten? • Een kleine luchtbel is normaal.
Deze is niet schadelijk voor u en heeft ook geen invloed op uw dosis. • Als de pen wordt bewaard met een daarop bevestigde naald, kunnen er luchtbellen ontstaan in de patroon.
Bewaar de pen niet met de naald er nog op.
3.
Wat moet ik doen als er geen BYETTA uit de punt van de naald komt na 4 pogingen van het klaarmaken van een nieuwe pen? • Plaats voorzichtig de buitenste naaldbescherming over de naald terug en verwijder de naald.
Draai los en gooi op de juiste manier weg. • Bevestig een nieuwe naald en herhaal Klaarmaken van Nieuwe Pen, Stap B tot E, in Rubriek 2 van deze gebruikershandleiding.
Zodra u enkele druppels of een stroompje vloeistof uit de punt van de naald ziet komen, is de voorbereiding voltooid.
4.
Hoe komt het dat ik BYETTA na een injectie uit de naald zie lekken?
Dit is normaal.
Als u meer dan één druppel ziet: • Is het mogelijk dat u niet uw volledige dosis heeft gekregen.
Dien niet nog een dosis toe.
Injecteer de Dosis).
50 5.
Wat betekenen de pijlen
De pijlen betekenen dat u klaar bent voor de volgende stap.
Deze pijlen om de doseerknop uit te trekken of te draaien in de volgende stap.
Dit symbool doseerknop is ingedrukt en de pen klaar is om opnieuw ingesteld te worden.
geven de richting aan betekent dat de
6.
Hoe weet ik wanneer de injectie is voltooid?
De injectie is voltooid wanneer:
• U de injectieknop stevig en helemaal heeft ingedrukt tot het niet verder kan en • U langzaam tot 5 heeft geteld terwijl u de injectieknop ingedrukt houdt en de naald nog steeds in uw huid is en •
Het symbool
zichtbaar is in het midden van het doseervenster
7.
Waar moet ik BYETTA injecteren?
Voorkant
Achterkant
8.
Wat moet ik doen?
Volg de stappen naast het bijbehorende symbool.
Als in doseervenster zichtbaar is: •
Trek dan de doseerknop uit tot
verschijnt.
Als in het doseervenster zichtbaar is en de doseerknop kan niet worden gedraaid: • De patroon in uw BYETTA pen bevat mogelijk niet voldoende vloeistof voor een volledige dosis.
Er blijft altijd een kleine hoeveelheid BYETTA in de patroon achter.
Als de patroon nog maar een kleine hoeveelheid bevat of leeg lijkt, zorg dan voor een nieuwe BYETTA-pen.
Als
en een deel van de
in het doseervenster zichtbaar is en de doseerknop niet kan
worden ingedrukt: • De doseerknop was niet helemaal gedraaid.
Blijf draaien met de wijzers van de klok mee tot in het midden van het doseervenster verschijnt.
Als een deel van de
en een deel van
in het doseervenster zichtbaar is en de doseerknop
kan niet ingedrukt worden: • De naald kan verstopt, gebogen of niet correct bevestigd zijn. • Bevestig een nieuwe naald.
Zorg ervoor dat de naald er recht op zit en helemaal is vastgedraaid. • Druk de injectieknop stevig en helemaal in.
BYETTA zou nu uit de punt van de naald moeten komen.
Als in het doseervenster zichtbaar is en de doseerknop kan niet worden gedraaid: • De injectieknop is niet helemaal ingedrukt geweest en er is geen volledige dosis toegediend.
Vraag uw zorgverlener om advies hoe om te gaan met een gedeeltelijke dosis.
51 • Volg deze stappen om uw pen opnieuw in te stellen voor uw volgende injectie:
- Druk de injectieknop stevig en helemaal in tot het niet verder kan.
Blijf de injectieknop
ingedrukt houden en tel langzaam tot 5.
Draai vervolgens de doseerknop met de wijzers van de
in het doseervenster verschijnt.
- Als u de doseerknop niet kunt draaien, is de naald mogelijk verstopt.
herhaal de stap hierboven.
- Zorg dat u bij uw volgende dosis de injectieknop stevig ingedrukt houdt en langzaam tot 5
telt voordat u de naald uit de huid verwijdert.
Voor meer informatie, raadpleeg uw zorgverlener.
52 GEBRUIKERSHANDLEIDING PEN
Rubriek 1 WAT U DIENT TE WETEN OVER UW BYETTA PEN
Lees deze rubriek volledig voordat u begint.
Ga daarna naar Rubriek 2 – Starten met gebruik
BYETTA 10 microgram oplossing voor injectie, voorgevulde pen (exenatide)
Lees deze instructies aandachtig VOORDAT u uw BYETTA pen gebruikt.
Lees ook de BYETTA bijsluiter, deze is bijgevoegd in de BYETTA penverpakking.
U dient uw pen op de juiste manier te gebruiken om zoveel mogelijk profijt uit BYETTA te halen.
Het niet volledig opvolgen van deze instructies kan leiden tot bijvoorbeeld een verkeerde dosis, een gebroken pen of een infectie.
Deze instructies vervangen niet het gesprek met uw zorgverlener over uw medische conditie of uw behandeling.
Indien u problemen heeft met het gebruik van uw BYETTA pen, neem dan contact op met uw zorgverlener.
BELANGRIJKE INFORMATIE OVER UW BYETTA PEN
• BYETTA wordt twee maal per dag geïnjecteerd, de pen bevat voldoende geneesmiddel voor 30 dagen.
U hoeft geen dosis af te meten, de pen meet elke dosis voor u af. • DIT GENEESMIDDEL NIET OVERHEVELEN VAN DE PEN NAAR EEN INJECTIESPUIT. • Als een onderdeel van uw pen kapot of beschadigd lijkt te zijn, gebruik de pen dan niet. • Gebruik van deze pen door blinde of slechtziende personen wordt niet aanbevolen.
Hulp van iemand die geoefend is in het juiste gebruik van de pen is noodzakelijk. • Gezondheidszorgmedewerkers of andere zorgverleners dienen de lokale voorschriften of de voorschriften van de instelling op te volgen ten aanzien van de omgang met naalden. • Volg de instructies voor een hygiënische injectietechniek zoals aanbevolen door uw zorgverlener. • Volg rubriek 2 alleen om een nieuwe pen vóór het eerste gebruik klaar te maken. • Rubriek 3 van deze handleiding dient gevolgd te worden voor elke injectie.
OVER INJECTIENAALDEN
Welke soorten naalden kunnen gebruikt worden met mijn BYETTA pen? • Injectienaalden zijn niet inbegrepen.
Hier volgen voorbeelden van naalden voor éénmalig gebruik die met uw BYETTA-pen kunnen worden gebruikt:
- 29 (dun), 30 of 31 (dunner) gauge (diameter 0,25 -0,33 mm) en
- 12,7 - 8 -, of 5 mm lengte.
Vraag uw zorgverlener welke naalddikte en -lengte voor u het best is.
53 Dien ik voor elke injectie een nieuwe naald te gebruiken? • Ja.
Gebruik geen gebruikte naalden. • Verwijder de naald direct na elke injectie.
Dit helpt weglekken van BYETTA en vorming van luchtbellen voorkomen, vermindert verstopping van de naald en minimaliseert het risico op infectie. • Druk nooit op de injectieknop, tenzij er een naald op de pen is bevestigd.
Hoe gooi ik mijn naalden weg? • Gooi gebruikte naalden weg in een prikbestendige container of volgens de aanwijzingen van uw zorgverlener. • Gooi de pen niet weg met een daarop bevestigde naald.
Deel uw pen en naalden niet met anderen.
BEWAREN VAN UW BYETTA PEN
Hoe moet ik mijn BYETTA pen bewaren? • Bewaren in de koelkast (2 ° C tot 8 ° C). • Niet in de vriezer bewaren.
Gooi een BYETTA-pen altijd weg als deze bevroren is geweest. • Eenmaal in gebruik, moet uw BYETTA-pen bewaard worden beneden 25 ° C. • Plaats de pendop terug op de pen om tegen licht te beschermen. • Bewaar de BYETTA-pen niet met de naald er nog op.
Als de naald erop blijft zitten, kan er geneesmiddel uit de BYETTA-pen gaan lekken of kunnen er luchtbellen in de patroon komen.
Houd uw pen en naalden buiten het bereik en het zicht van kinderen.
Hoe lang kan ik een BYETTA pen gebruiken? • Gebruik de BYETTA-pen slechts 30 dagen na het klaarmaken van een nieuwe pen voor het eerste gebruik.
Doe een gebruikte Byetta-pen na 30 dagen weg, zelfs als er nog geneesmiddel achterblijft in de pen. • Noteer de datum waarop u de pen voor het eerst gebruikt en de datum 30 dagen later in de ruimte hieronder:
Datum waarop pen dient te worden weggegooid:
• Gebruik BYETTA niet na de vervaldatum die op het etiket en de doos vermeld staat.
Hoe moet ik mijn BYETTA pen schoonmaken? • Veeg de buitenkant van de pen indien nodig met een schone vochtige doek af. • Tijdens normaal gebruik kunnen er witte deeltjes verschijnen op de buitenste punt van de patroon.
U mag deze met een wattenstokje met alcohol of een alcoholdoekje verwijderen.
Zie ook de bijgevoegde BYETTA bijsluiter.
Voor meer informatie, neem contact op met uw zorgverlener.
Rubriek 2 STARTEN MET GEBRUIK
Lees en volg de instructies in deze rubriek alleen nadat u rubriek 1 -Wat u dient te weten over uw BYETTA pen - heeft gelezen.
54 Maak uw pen klaar vlak voordat u hem voor de eerste keer gaat gebruiken.
Volg het – klaarmaken van nieuwe pen – slechts éénmaal.
Voor standaard gebruik, het – klaarmaken van nieuwe pen – niet herhalen.
Indien u dat wel herhaalt, zal uw BYETTA op zijn vóór de 30 dagen gebruikstermijn.
BYETTA PEN ONDERDELEN
Blauwe Pen Dop NAALD ONDERDELEN (Naalden niet inbegrepen)
Patroon
BYETTA Etiket Vloeistof DOSEERVENSTER
Doseer Doseer Venster Knop SYMBOLEN
Injectie Knop
gereed om doseerknop uit te trekken gereed om op de juiste dosis in te stellen klaar voor het injecteren van 10 µg Buitenste
Binnenste
Naald
Papieren
doseerknop
en
Beschermlaagje
gereed om opnieuw in te
Beschermer Beschermer
stellen
KLAARMAKEN VAN NIEUWE PEN – DOE DIT SLECHTS ÉÉNMAAL
STAP A Controleer de Pen
• Was uw handen voor gebruik. • Controleer het etiket van de pen om u ervan te verzekeren dat het uw BYETTA-pen van 10 µg is. • Trek de blauwe dop van de pen.
Controleer BYETTA in de patroon.
De vloeistof moet helder, kleurloos en vrij van vaste deeltjes zijn.
Gebruik de pen niet als dit niet het geval is.
Let op:
Een kleine luchtbel in de patroon is normaal.
STAP B Bevestig de Naald
• Verwijder het papieren beschermlaagje van de buitenste naaldbescherming.
• Trek de buitenste naaldbescherming eraf.
Gooi deze niet weg.
De buitenste naaldbeschermer zal worden gebruikt als u de naald van de pen verwijderd na de injectie.
• Verwijder de binnenste naaldbescherming en gooi deze weg.
Een kleine druppel vloeistof kan verschijnen.
Dit is normaal.
STAP C Dosis instellen
•
Controleer of
in het doseervenster zichtbaar is.
Is dit niet het geval, draai dan de
doseerknop met de wijzers van de klok mee tot het niet verder kan en zichtbaar is.
in het doseervenster
•
Trek de doseerknop uit tot het niet verder kan en
in het doseervenster zichtbaar is.
•
Draai de doseerknop met de wijzers van de klok mee tot het niet verder kan en
. in het
doseervenster zichtbaar is.
Opmerking:
Indien u de knop niet met de klok mee kan draaien tot de Vragen, nummer 8, in rubriek 4 van deze gebruikshandleiding.
., zie Vaak Gestelde
56 STAP D Klaarmaken van de Pen
• Richt de naald omhoog en weg bij u vandaan.
seconden
Houd de injectieknop ingedrukt en tel langzaam tot 5. • Indien u geen stroompje of enkele druppels uit de punt van de naald ziet komen, herhaal dan Stappen C & D.
•
Het klaarmaken van de pen is gereed wanneer
zichtbaar is in het centrum van het
doseervenster EN wanneer u een stroompje of enkele druppels uit de punt van de naald heeft zien komen.
Opmerking:
Indien u na 4 pogingen nog geen vloeistof heeft gezien, zie Vaak Gestelde Vragen, nummer 3, Rubriek 4 van deze gebruikershandleiding.
STAP E Voltooi Klaarmaken Nieuwe Pen
•
Draai de doseerknop met de wijzers van de klok mee tot het niet verder kan en doseervenster zichtbaar is.
in het
• Het Klaarmaken van de Nieuwe Pen is nu gereed.
Als u dit wel voor elk standaard gebruik herhaalt, heeft u niet genoeg BYETTA in uw pen voor 30 dagen. • U bent nu klaar voor uw eerste dosis BYETTA. • Ga naar Rubriek 3, Stap 3, voor instructies hoe u uw eerste standaard dosis dient te injecteren.
Opmerking:
Indien u niet de doseerknop kan draaien, zie Vaak Gestelde Vragen, nummer 8, Rubriek 4 van deze gebruikershandleiding.
57 Rubriek 3 STANDAARD GEBRUIK
Nu dat u uw nieuwe pen klaar gemaakt heeft, volg Rubriek 3 voor al uw injecties.
STAP 1 Controleer de Pen
• Was uw handen voor gebruik. • Controleer het etiket van de pen om u ervan te verzekeren dat het uw pen van 10 µg is. • Trek de blauwe dop van de pen.
• Controleer BYETTA in de patroon. • De vloeistof moet helder, kleurloos en vrij van vaste deeltjes zijn.
Gebruik de pen niet als dit niet het geval is.
Opmerking:
Een kleine luchtbel is niet schadelijk voor u en heeft ook geen invloed op uw dosis.
STAP 2 Bevestig de Naald
• Verwijder het papieren beschermlaagje van de buitenste naaldbescherming. • Duw de naald met de bescherming erom recht op de pen, schroef daarna de naald erop tot hij stevig vast zit.
• Trek de buitenste naaldbescherming eraf.
Gooi deze niet weg.
De buitenste naaldbeschermer zal worden gebruikt als u de naald van de pen verwijderd na de injectie.
58 • Verwijder de binnenste naaldbescherming en gooi deze weg.
Een kleine druppel vloeistof kan verschijnen.
Dit is normaal.
STAP 3 Dosis instellen
•
Is dit niet het geval, draai dan de
doseerknop met de wijzers van de klok mee tot het niet verder kan en zichtbaar is.
in doseervenster
•
Trek de doseerknop uit tot het niet verder kan en
in het doseervenster zichtbaar is.
•
Draai de doseerknop met de wijzers van de klok mee tot het niet verder kan en
in het
doseervenster zichtbaar is.
Opmerking:
Indien u de knop niet met de klok mee kan draaien tot de Vragen, nummer 8, in rubriek 4 van deze gebruikshandleiding.
, zie Vaak Gestelde
STAP 4 Injecteer de dosis
• Neem de pen stevig in uw hand. • Breng de naald in de huid met behulp van de door uw zorgverlener aanbevolen hygiënische injectietechniek.
59 seconden
Houd dan de injectieknop stevig ingedrukt en tel langzaam tot 5 om de volledige dosis toe te dienen. • Verwijder de naald uit de huid.
•
De injectie is voltooid wanneer
verschijnt in het centrum van het doseervenster.
• De pen is nu klaar om opnieuw te worden ingesteld.
Opmerking: als er na de injectie een aantal druppels BYETTA uit de naald lekt, is de injectieknop niet helemaal ingedrukt geweest.
Zie ‘ Vaak Gestelde Vragen’, nummer 4, in Rubriek 4 van de gebruikershandleiding.
STAP 5 De Pen opnieuw instellen
Draai de doseerknop met de wijzers van de klok mee tot het niet verder kan en doseervenster zichtbaar is.
in het
Opmerking: als u de doseerknop niet kunt draaien of uw pen lekt, is niet uw volledige dosis toegediend.
Zie Vaak Gestelde Vragen, nummer 4 en 8, in Rubriek 4 van deze gebruikershandleiding.
STAP 6 Verwijderen en weggooien van de naald
• Verwijder de naald na elke injectie. • Plaats voorzichtig de buitenste naaldbescherming terug over de naald.
60 • Draai de naald los. • Plaats de blauwe pendop terug op de pen voor het bewaren.
• Gooi de naalden altijd weg in een prikbestendige container of zoals geïnstrueerd door uw zorgverlener.
STAP 7 Bewaren van de pen tot de volgende dosis
• Bewaar uw pen op de juiste manier.
(Zie Bewaren van uw Byetta Pen in Rubriek 1 van deze gebruikershandleiding voor meer informatie). • Wanneer het tijd is voor uw volgende standaarddosis, ga naar Rubriek 3, Stap 1, en herhaal Stap 1 tot 7.
Rubriek 4 VAAK GESTELDE VRAGEN
1.
Moet ik voor elke dosis de procedure ‘ Klaarmaken van nieuwe pen’ volgen? • Nee.
Het ‘ Klaarmaken van nieuwe pen’ hoeft maar één keer gedaan te worden, vlak voor het eerste gebruik van elke nieuwe pen. • Het doel van deze procedure is om er zeker van te zijn dat uw BYETTA pen klaar is voor gebruik voor de volgende 30 dagen. • Als u 'Klaarmaken van nieuwe pen' voor elk standaard gebruik herhaalt, heeft u niet genoeg BYETTA in uw pen voor 30 dagen.
De kleine hoeveelheid die bij het klaarmaken van de nieuwe pen wordt verbruikt, heeft geen invloed op de voorraad BYETTA voor 30 dagen.
2.
Hoe komt het dat er luchtbellen in de patroon zitten? • Een kleine luchtbel is normaal.
Deze is niet schadelijk voor u en heeft ook geen invloed op uw dosis. • Als de pen wordt bewaard met een daarop bevestigde naald, kunnen er luchtbellen ontstaan in de patroon.
Bewaar de pen niet met de naald er nog op.
3.
Wat moet ik doen als er geen BYETTA uit de punt van de naald komt na 4 pogingen van het klaarmaken van een nieuwe pen? • Plaats voorzichtig de buitenste naaldbescherming over de naald terug en verwijder de naald.
Draai los en gooi op de juiste manier weg. • Bevestig een nieuwe naald en herhaal Klaarmaken van Nieuwe Pen, Stap B tot E, in Rubriek 2 van deze gebruikershandleiding.
Zodra u enkele druppels of een stroompje vloeistof uit de punt van de naald ziet komen, is de voorbereiding voltooid.
4.
Hoe komt het dat ik BYETTA na een injectie uit de naald zie lekken?
Dit is normaal.
Als u meer dan één druppel ziet: • Is het is mogelijk dat u niet uw volledige dosis heeft gekregen.
Dien niet nog een dosis toe.
Injecteer de Dosis).
5.
Wat betekenen de pijlen?
De pijlen betekenen dat u klaar bent voor de volgende stap.
Deze pijlen om de doseerknop uit te trekken of te draaien in de volgende stap.
Dit symbool doseerknop is ingedrukt en de pen klaar is om opnieuw ingesteld te worden.
geven de richting aan betekent dat de
6.
Hoe weet ik wanneer de injectie is voltooid?
De injectie is voltooid wanneer: • U de injectieknop stevig en helemaal heeft ingedrukt tot het niet verder kan en • U langzaam tot 5 heeft geteld terwijl u de injectieknop ingedrukt houdt en de naald nog steeds in uw huid is en •
Het symbool
zichtbaar is in het midden van het doseervenster
7.
Waar moet ik BYETTA injecteren?
Voorkant
Achterkant
8.
Wat moet ik doen?
Volg de stappen naast het bijbehorende symbool.
Als in doseervenster zichtbaar is: •
Trek dan de doseerknop uit tot
verschijnt.
Als in het doseervenster zichtbaar is en de doseerknop kan niet worden gedraaid: • De patroon in uw BYETTA pen bevat mogelijk niet voldoende vloeistof voor een volledige dosis.
Er blijft altijd een kleine hoeveelheid BYETTA in de patroon achter.
Als de patroon nog maar een kleine hoeveelheid bevat of leeg lijkt, zorg dan voor een nieuwe BYETTA-pen.
Als
en een deel van de
in het doseervenster zichtbaar is en de doseerknop niet kan
worden ingedrukt: • De doseerknop was niet helemaal gedraaid.
Blijf draaien met de wijzers van de klok mee tot in het midden van het doseervenster verschijnt.
Als een deel van de kan niet ingedrukt
en een deel van worden:
in het doseervenster zichtbaar is en de doseerknop
• De naald kan verstopt, gebogen of niet correct bevestigd zijn. • Bevestig een nieuwe naald.
Zorg ervoor dat de naald er recht op zit en helemaal is vastgedraaid. • Druk de injectieknop stevig en helemaal in.
BYETTA zou nu uit de punt van de naald moeten komen.
62 Als in het doseervenster zichtbaar is en de doseerknop kan niet worden gedraaid: • De injectieknop is niet helemaal ingedrukt geweest en er is geen volledige dosis toegediend.
Vraag uw zorgverlener om advies hoe om te gaan met een gedeeltelijke dosis. • Volg deze stappen om uw pen opnieuw in te stellen voor uw volgende injectie:
- Druk de injectieknop stevig en helemaal in tot het niet verder kan.
Blijf de injectieknop
ingedrukt houden en tel langzaam tot 5.
Draai vervolgens de doseerknop met de wijzers van de
in het doseervenster verschijnt.
- Als u de doseerknop niet kunt draaien, is de naald mogelijk verstopt.
herhaal de stap hierboven.
- Zorg dat u bij uw volgende dosis de injectieknop stevig ingedrukt houdt en langzaam tot 5
telt voordat u de naald uit de huid verwijdert.
Voor meer informatie, raadpleeg uw zorgverlener.
63
European Medicines Agency
EMEA/H/C/89
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CAELYX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Caelyx?
Caelyx is een concentraat voor bereiding van een infuusoplossing (langzame indruppeling in een ader).
Het bevat de werkzame stof doxorubicinehydrochloride (2 mg/ml).
Waar wordt Caelyx voor gebruikt?
Caelyx wordt gebruikt voor de behandeling van de volgende soorten kanker: • gemetastaseerde borstkanker bij patiënten met een verhoogde kans op hartproblemen.
Gemetastaseerd betekent dat de kanker zich heeft uitgezaaid naar andere delen van het lichaam; voor deze ziekte wordt Caelyx alleen gebruikt; • ovariumkanker (kanker van de eierstok) in een gevorderd stadium, bij vrouwen bij wie de vorige behandeling met onder andere platinabevattende geneesmiddelen tegen kanker niet meer werkt; • Kaposi-sarcoom (kanker van de bloedvaten) bij patiënten met AIDS (acquired immune deficiency syndrome – verworven immunodeficiëntiesyndroom) met een ernstig beschadigd immuunsysteem en uitgebreide sarcomen van de huid, de vochtige lichaamsoppervlakken of de inwendige organen.
Caelyx wordt gebruikt als andere geneesmiddelen niet meer werken of niet verdragen worden; • progressief multipel myeloom (kanker van de beenmergcellen) bij patiënten met voortschrijdende ziekte die in het verleden behandeld zijn met ten minste één ander geneesmiddel en die niet in aanmerking komen voor beenmergtransplantatie.
Caelyx wordt gebruikt in combinatie met bortezomib (een ander geneesmiddel tegen kanker).
Caelyx is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Caelyx gebruikt?
Caelyx mag alleen worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van cytotoxische (celdodende) geneesmiddelen.
Het kan niet afwisselend gebruikt worden met andere geneesmiddelen die doxorubicinehydrochloride bevatten.
De aanbevolen aanvangsdosis van Caelyx voor borstkanker en ovariumkanker is 50 mg per vierkante meter lichaamsoppervlak (berekend uit de lengte en het gewicht van de patiënt) om de 4 weken, zo lang de ziekte stabiel blijft en de patiënt de behandeling kan verdragen.
Bij Kaposi-sarcoom is de dosering 20 mg/m2 om de twee tot drie weken, gedurende twee tot drie maanden en bij multipel myeloom is de dosering 30 mg/m2 op dag vier van iedere 3-weekse bortezomib behandelcyclus, zo lang de patiënt goed reageert op de behandeling en de behandeling kan verdragen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Bij bepaalde bijwerkingen of stoornissen van de leverfunctie moet de dosering verminderd, of de behandeling beëindigd worden.
Caelyx wordt niet aanbevolen voor behandeling van kinderen of van patiënten bij wie de milt verwijderd is.
Zie de bijsluiter voor meer informatie.
Hoe werkt Caelyx?
Het werkzame bestanddeel van Caelyx, doxorubicinehydrochloride, is een cytotoxisch geneesmiddel uit de groep ‘ anthracyclinen’.
Het werkt in op het DNA van de cellen en voorkomt dat de cellen meer DNA-kopieën en eiwitten maken.
De kankercellen kunnen zich dan niet meer vermenigvuldigen en zullen uiteindelijk afsterven.
Caelyx wordt geconcentreerd in gebieden van het lichaam waar de bloedvaten abnormaal van vorm zijn, zoals in tumoren.
Deze bloedvaten vormen het aangrijpingspunt voor de werking van Caelyx.
Doxorubicinehydrochloride is sinds de jaren ’ 60 op de markt.
In Caelyx is het middel ingekapseld in ‘ gepegyleerde liposomen’ (kleine vetbolletjes die omhuld zijn met een stof die polyethyleenglycol heet).
Dit vermindert de afbraaksnelheid van de werkzame stof waardoor deze langer in het bloed kan circuleren en ook het effect op niet-kankerweefsel en – cellen, zodat er minder bijwerkingen te verwachten zijn.
Hoe is Caelyx onderzocht?
Caelyx is onderzocht bij totaal 2 512 patiënten in 7 grote studies.
Bij uitgezaaide borstkanker werd Caelyx vergeleken met standaard doxorubicine in een groot onderzoek bij 509 vrouwen.
Bij ovariumkanker in een gevorderd stadium werd Caelyx vergeleken met topotecan (een ander geneesmiddel tegen kanker) in een onderzoek bij 474 vrouwen die eerder behandeld waren met een platinabevattend chemotherapeuticum.
Bij AIDS-gerelateerd Kaposi-sarcoom werd de werkzaamheid van Caelyx bestudeerd in twee grote studies onder 384 patiënten, waarvan er 77 eerder behandeld waren.
In andere studies werd Caelyx vergeleken met een combinatie van doxorubicine, bleomycine en vincristine (andere geneesmiddelen tegen kanker) bij 258 patiënten en met een combinatie van bleomycine en vincristine bij 241 patiënten.
Bij multipel myeloom werd de werkzaamheid van een combinatie van Caelyx en bortezomib vergeleken met die van bortezomib alleen bij 646 patiënten.
De belangrijkste graadmeter voor de werkzaamheid was de tijd tot aan verergering van de ziekte of, in geval van Kaposi-syndroom, het aantal patiënten dat gunstig reageerde op de behandeling.
Welke voordelen bleek Caelyx tijdens de studies te hebben?
Bij borstkanker was Caelyx even werkzaam als standaard doxorubicine: de tijd tot aan verergering van de ziekte was ongeveer 7,5 maanden in beide groepen.
Bij de patiënten die met Caelyx behandeld werden, was de kans op hartproblemen echter kleiner.
Bij ovariumkanker gaf Caelyx even veel verlenging van de tijd tot aan verergering van de ziekte als topotecan.
Bij Kaposi-sarcoom had 70% van de patiënten een complete of gedeeltelijke respons op de behandeling; bij patiënten die al eerder behandeld waren, werden dezelfde resultaten waargenomen.
In de andere studies werd aangetoond dat Caelyx ook beter werkzaam was dan de combinaties waarmee het vergeleken werd.
Bij multipel myeloom gaf toevoeging van Caelyx aan bortezomib een verlenging van de tijd tot aan verergering van de ziekte van 6,5 tot 9,3 maanden.
Welke risico’ s houdt het gebruik van Caelyx in?
De bijwerkingen van Caelyx zijn afhankelijk van het soort kanker dat behandeld wordt.
De meest voorkomende bijwerking bij alle vormen van kanker (bij meer dan 1 op de 10 patiënten) is misselijkheid.
Andere vaak voorkomende bijwerkingen zijn onder andere: palmair-plantair erythrodysesthesiesyndroom (handpalm-voetzoolsyndroom met roodheid en pijn in de handen en voeten), braken, stomatitis (ontsteking van het mondslijmvlies), huiduitslag, asthenie (zwakte), lage concentratie bloedcellen, anorexie (eetlustverlies), alopecia (haaruitval), vermoeidheid, diarree, obstipatie en mucositis (ontsteking van de mond en keel).
Zie de bijsluiter voor een volledige lijst van de bijwerkingen die bij gebruik van Caelyx gerapporteerd werden.
2/3 Caelyx mag niet gebruikt worden bij mensen die overgevoelig (allergisch) kunnen zijn voor doxorubicinehydrochloride of een van de andere bestanddelen.
Caelyx mag niet gebruikt worden voor de behandeling van een Kaposi-sarcoom als dat ook effectief behandeld zou kunnen worden met geneesmiddelen voor lokaal gebruik of door toediening van alfa-interferon voor het hele lichaam.
Waarom is Caelyx goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Caelyx groter zijn dan de risico’ s bij de behandeling van uitgezaaide borstkanker, ovariumkanker in gevorderd stadium, AIDS-gerelateerd Kaposi-sarcoom en bij progressief multipel myeloom in combinatie met bortezomib.
Het Comité heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Caelyx.
Overige informatie over Caelyx:
De Europese Commissie heeft op 21 juni 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Caelyx verleend.
De vergunninghouder is SP Europe.
De vergunning voor het in de handel brengen werd op 21 juni 2001 en 21 juni 2006 verlengd.
Klik hier voor het volledige EPAR voor Caelyx.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Caelyx 2 mg/ml concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Caelyx bevat 2 mg doxorubicinehydrochloride in een gepegyleerde liposomale formulering.
Caelyx, een liposoomformulering, is doxorubicinehydrochloride, ingekapseld in liposomen, voorzien van oppervlaktegebonden methoxypolyethyleenglycolmoleculen (MPEG).
Dit proces, pegylering genaamd, beschermt de liposomen tegen detectie door het mononucleaire fagocyterende systeem (MFS), waardoor de liposomen langer in het bloed circuleren.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor intraveneuze infusie
De suspensie is steriel, doorzichtig en rood.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Caelyx is geïndiceerd:
- Als monotherapie bij patiënten met gemetastaseerd mammacarcinoom bij wie er een verhoogd
- Voor de behandeling van een gevorderd ovariumcarcinoom bij vrouwen bij wie een
eerstelijnsbehandeling met een chemotherapie op basis van platina gefaald heeft.
- In combinatie met bortezomib voor de behandeling van progressief multipel myeloom bij
patiënten die ten minste één eerdere behandeling hebben gekregen en die reeds een beenmergtransplantatie hebben ondergaan of hiervoor niet in aanmerking komen.
- Voor de behandeling van het met AIDS geassocieerde Kaposi-sarcoom (KS) bij patiënten met
een lage CD4-telling (< 200 CD4-lymfocyten/mm³) en een uitgebreide mucocutane of viscerale ziekte.
Caelyx kan worden gebruikt als systemische eerstelijnschemotherapie, of als tweedelijnschemotherapie bij AIDS-KS-patiënten bij wie de ziekte al gevorderd is ondanks, of bij patiënten die intolerant geworden zijn voor, de eerder toegepaste systemische combinatiechemotherapie met tenminste twee van de volgende stoffen: een vinca-alkaloïde, bleomycine en standaard doxorubicine (of een ander antracycline).
4.2 Dosering en wijze van toediening
Caelyx mag uitsluitend toegediend worden onder toezicht van een ervaren oncoloog gespecialiseerd in de toediening van cytotoxische stoffen.
Caelyx vertoont unieke farmacokinetische eigenschappen en mag niet onderling verwisseld worden met andere formuleringen van doxorubicinehydrochloride.
Mammacarcinoom/Ovariumcarcinoom:
Een dosis van 50 mg/m2 Caelyx wordt eenmaal om de 4 weken intraveneus toegediend zolang de aandoening niet verder evolueert en de patiënt de behandeling blijft verdragen.
2 Multipel Myeloom:
Een dosis van 30 mg/m² Caelyx wordt toegediend op dag 4 van de 3 weken durende behandeling met bortezomib als een 1 uur durende infusie onmiddellijk na de infusie met bortezomib.
De behandeling met bortezomib bestaat uit een dosis van 1,3 mg/m² op dag 1, 4, 8 en 11 om de 3 weken.
De dosis moet worden herhaald zolang patiënten voldoende respons vertonen en de behandeling verdragen.
Dosering van beide geneesmiddelen op dag 4 kan worden uitgesteld met maximaal 48 uur indien medisch noodzakelijk.
De doses bortezomib moeten worden toegediend met een interval van ten minste 72 uur.
Voor doses < 90 mg: verdun Caelyx in 250 ml van een 5% (50 mg/ml) glucoseoplossing voor intraveneuze infusie.
Voor doses ≥ 90 mg: verdun Caelyx in 500 ml van een 5% (50 mg/ml) glucoseoplossing voor intraveneuze infusie.
Om het risico op infusiereacties te minimaliseren, moet de initiële dosis toegediend worden met een infusiesnelheid van niet meer dan 1 mg/minuut.
Als er geen infusiereactie wordt waargenomen, mogen de volgende infusies van Caelyx over een periode van 60 minuten worden toegediend.
Bij patiënten die een infusiereactie ondervinden, mag de toediening van de intraveneuze infusie als volgt worden aangepast:
5% van de totale dosis mag langzaam worden toegediend per intraveneuze infusie gedurende de eerste 15 minuten.
Indien er geen reactie optreedt, kan de infusiesnelheid verdubbeld worden gedurende de volgende 15 minuten.
De totale infusieduur bedraagt 90 minuten.
Met AIDS geassocieerd KS:
Een dosis van 20 mg/m2 Caelyx wordt iedere twee tot drie weken intraveneus toegediend.
Intervallen van minder dan 10 dagen dienen vermeden te worden, aangezien accumulatie van het geneesmiddel en verhoogde toxiciteit niet uitgesloten kunnen worden.
Het wordt aanbevolen de patiënten gedurende twee tot drie maanden te behandelen om een therapeutische respons te verkrijgen.
De behandeling voortzetten, indien noodzakelijk, om een therapeutische respons te handhaven.
De dosis Caelyx wordt verdund in 250 ml van een 5% (50 mg/ml) glucoseoplossing voor intraveneuze infusie en wordt toegediend door middel van een 30 minuten durende intraveneuze infusie.
Voor alle patiënten:
Als de patiënt vroegtijdige symptomen of tekens van een infusiereactie vertoont (zie rubrieken 4.4 en 4.8), moet de infusie onmiddellijk stopgezet worden, moet een passende premedicatie worden toegediend (antihistaminicum en/of kortwerkend corticosteroïd) en moet met een lagere snelheid herbegonnen worden.
Dien Caelyx niet toe als een bolusinjectie of in de vorm van een onverdunde oplossing.
Het wordt aanbevolen de infuuslijn voor Caelyx aan te sluiten via de zijklep van een intraveneus infuus van 5% (50 mg/ml) glucose, om verdere verdunning mogelijk te maken en het risico op trombose en extravasatie te vermijden.
De infusie mag in een perifere vene worden toegediend.
Niet gebruiken met in-line filters.
Caelyx mag niet intramusculair of subcutaan toegediend worden (zie rubriek 6.6).
Om bijwerkingen zoals palmair-plantaire erytrodysesthesie (PPE), stomatitis of hematologische toxiciteit te behandelen, kan de dosis verminderd of de toediening vertraagd worden.
De onderstaande tabellen geven richtlijnen voor het aanpassen van de dosis Caelyx als gevolg van deze bijwerkingen.
De graden van toxiciteit die in deze tabellen vermeld worden, zijn gebaseerd op de National Cancer Institute Common Toxicity Criteria (NCI-CTC).
Als deze
De tabel voor de hematologische toxiciteit (Tabel 3) geeft het schema dat gevolgd werd voor aanpassing van de dosis tijdens klinische onderzoeken enkel naar de behandeling van patiënten met mamma- of ovariumcarcinoom.
De aanpassing van de dosis voor AIDS-KS-patiënten wordt in rubriek 4.8 besproken.
4 Richtlijnen voor de aanpassing van de dosis Caelyx
Tabel 1.
PALMAIR – PLANTAIRE ERYTRODYSESTHESIE Week na de vorige toediening van Caelyx Toxiciteitsgraad bij de huidige evaluatie Graad 1
Week 4
Week 5
Week 6
Volgende dosis Volgende dosis
Verminder de dosis
(mild erytheem, zwelling of
tenzij tenzij patiënt vroeger patiënt vroeger
met 25%; keer terug naar een
desquamatio zonder
graad 3 of 4 graad 3 of 4
interval van
verstoring van de
huidtoxiciteit huidtoxiciteit
4 weken
dagelijkse activiteiten)
vertoonde; in dat
vertoonde; in dat
Graad 2
geval een extra week wachten
geval een extra week wachten
Wacht een extra
Wacht een extra
Verminder de dosis
(erytheem,
week week
met 25%; keer
desquamatio of zwelling met verstoring van normale fysieke
terug naar een interval van 4 weken
activiteiten, zonder deze te beletten; kleine blaren of zweren kleiner dan 2 cm in diameter) Graad 3
(blaren, zweren of
Wacht een extra Wacht een extra week week
Trek patiënt terug
zwelling die lopen of normale dagelijkse activiteiten verstoren; kan geen gewone kleding dragen) Graad 4 (verspreid of lokaal proces dat infectieuze complicaties veroorzaakt, of bedlegerigheid of ziekenhuisopname)
Wacht een extra Wacht een extra week week
Trek patiënt terug
5 Tabel 2.
STOMATITIS Week na de vorige toediening van Caelyx Toxiciteitsgraad bij de huidige evaluatie Graad 1
4
5
6
Volgende dosis Volgende dosis
Verminder de dosis
(pijnloze zweren, erytheem of milde pijn)
tenzij tenzij patiënt vroeger patiënt vroeger graad 3 of 4 graad 3 of 4
met 25%; keer terug naar een interval van
stomatitis vertoonde; stomatitis vertoonde;
patiënt terug, volgens het oordeel van de arts
Graad 2
Wacht een extra Wacht een extra
Verminder de dosis
(pijnlijk erytheem, oedeem of ulcers, maar kan eten)
week week
met 25%; keer terug naar een interval van 4 weken of trek
Wacht een extra Wacht een extra week week
Trek patiënt terug
Graad 4
Wacht een extra Wacht een extra week week
Trek patiënt terug
HEMATOLOGISCHE TOXICITEIT (ANC (neutrofielen) OF TROMBOCYTEN) – BEHANDELINGSSTRATEGIE VOOR PATIENTEN MET MAMMA- OF OVARIUMCARCINOOM
GRAAD
ANC
TROMBOCYTEN
WIJZIGING
(neutrofielen)
Graad 1
1.500 – 1.900
75.000 – 150.000
Hervat de behandeling zonder dosisreductie.
Graad 2
1.000 – < 1.500
50.000 – < 75.000
Graad 3
500 – < 1.000
25.000 – < 50.000
Wacht tot ANC ≥ 1.500 en bloedplaatjes ≥ 75.000; dien een volgende dosis toe zonder dosisreductie.
Graad 4
< 500
< 25.000
Wacht tot ANC ≥ 1.500 en bloedplaatjes ≥ 75.000; verminder de dosis met 25% of dien de volledige dosis toe met ondersteuning van groeifactor.
Bij patiënten met multipel myeloom die met Caelyx in combinatie met bortezomib worden behandeld en PPE of stomatitis ondervinden, moet de dosis Caelyx worden gewijzigd zoals beschreven in respectievelijk Tabel 1 en 2 hierboven.
Tabel 4 hieronder beschrijft het schema dat wordt gevolgd voor andere dosisveranderingen tijdens het klinisch onderzoek naar de behandeling van patiënten met multipel myeloom die met Caelyx in combinatie met bortezomib worden behandeld.
Voor gedetailleerde informatie over dosering en dosisaanpassingen van bortezomib, zie de SPC van bortezomib.
Tabel 4.
DOSISAANPASSINGEN VAN CAELYX + BORTEZOMIB COMBINATIETHERAPIE – PATIENTEN MET MULTIPEL MYELOOM Toestand patiënt
Caelyx
Bortezomib
Koorts ≥ 38○ C en ANC < 1.000/mm3
Vóór Dag 4, doseer deze cyclus niet; na Dag 4, verminder de volgende dosis met 25%.
Verminder de volgende dosis met 25%.
Op elke dag van toediening van het geneesmiddel na Dag 1 van elke cyclus:
Bloedplaatjestelling < 25.000/mm3 Hemoglobine < 8 g/dl ANC < 500/mm3
Vóór Dag 4, doseer deze cyclus niet; na Dag 4, verminder de volgende dosis met 25% tijdens de volgende cycli als bortezomib wordt verminderd vanwege hematologische toxiciteit. *
Doseer niet totdat de Graad weer < 2 is en verminder de dosis met 25% voor alle volgende doses.
Doseer niet totdat de Graad weer < 2 is en verminder de dosis met 25% voor alle volgende doses.
Neuropathische pijn of perifere neuropathie
Geen dosisaanpassingen.
Zie de SPC van bortezomib.
* voor meer informatie over dosering en dosisaanpassing van bortezomib, zie de SPC van bortezomib
Patiënten met gestoorde leverfunctie:
Als de bilirubineconcentratie in het begin van de behandeling tussen 1,2 en 3,0 mg/dl ligt, moet de eerste dosis met 25% verminderd worden.
Bij een bilirubineconcentratie > 3,0 mg/dl moet de eerste dosis met 50% verminderd worden.
Als de patiënt de eerste dosis verdraagt zonder een stijging van de serumbilirubine of de leverenzymen, kan de dosis voor cyclus 2 verhoogd worden tot het volgende dosisniveau, d.w.z. bij een vermindering van de eerste dosis met 25%: stijging tot de volledige dosis voor cyclus 2; bij een vermindering van de eerste dosis met 50%: verhoging tot 75% van de volledige dosis voor cyclus 2.
Als het product goed verdragen wordt, kan de dosis voor de volgende cycli verhoogd worden tot de volledige dosis.
Caelyx mag toegediend worden aan patiënten met levermetastasen met een gelijktijdige verhoging van de bilirubine en de leverenzymen tot viermaal de bovengrens van de normale waarden.
Vóór de toediening van Caelyx moet de leverfunctie geëvalueerd worden door middel van conventionele klinische laboratoriumtests zoals ALT/AST, alkalische fosfatase en bilirubine.
Patiënten met gestoorde nierfunctie:
Aangezien doxorubicine gemetaboliseerd wordt door de lever en uitgescheiden wordt in de gal, is een dosisaanpassing in principe niet nodig.
Farmacokinetische gegevens op basis van een populatie (binnen het bereik van een geteste creatinineklaring van 30- 156 ml/min) tonen aan dat de klaring van Caelyx niet wordt beïnvloed door de nierfunctie.
Er zijn geen farmacokinetische gegevens beschikbaar over patiënten met een creatinineklaring van minder dan 30 ml/min.
AIDS-KS-patiënten met splenectomie:
Aangezien men geen ervaring heeft met Caelyx bij patiënten die een splenectomie ondergaan hebben, is een behandeling met Caelyx niet aan te raden.
De ervaring bij kinderen is beperkt.
Caelyx wordt niet aanbevolen bij patiënten beneden 18 jaar.
Oudere patiënten:
Een populatie-gebaseerde analyse toont aan dat de leeftijd over het geteste bereik (21 - 75 jaar) geen significante invloed heeft op de farmacokinetische eigenschappen van Caelyx.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Caelyx mag niet worden gebruikt voor de behandeling van AIDS-KS dat doeltreffend behandeld kan worden met lokale therapie of systemische alfa-interferontherapie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Cardiale toxiciteit:
Het wordt aanbevolen alle patiënten die Caelyx toegediend krijgen routinematig te onderwerpen aan ECG-monitoring.
Kortstondige ECG-wijzigingen, zoals afplatting van de T-golf, onderdrukking van het S-T-segment en het optreden van goedaardige aritmieën, worden niet beschouwd als verplichte indicaties tot stopzetten van de Caelyx-therapie.
Een vermindering van het QRS-complex is echter een duidelijkere aanwijzing voor cardiale toxiciteit.
Bij het optreden van een dergelijke wijziging moet overwogen worden de test die het beste uitsluitsel kan geven voor myocardletsel door antracyclinegebruik, nl. een endomyocardiale biopsie, uit te voeren.
Meer specifieke methoden voor de evaluatie en monitoring van de hartfunctie in vergelijking met het ECG zijn: een meting van de linker ventriculaire ejectiefractie door echocardiografie of bij voorkeur
Alvorens de therapie met Caelyx te starten, moeten deze methodes routinematig toegepast worden en periodiek herhaald worden tijdens de behandeling.
De linker ventriculaire functie moet worden geëvalueerd vóór iedere bijkomende toediening van Caelyx die de levenslange cumulatieve dosis antracycline van 450 mg/m2 overschrijdt.
De evaluatietesten en -methoden zoals hierboven vermeld i.v.m. de monitoring van de hartfunctie tijdens antracyclinetherapie, moeten in de volgende volgorde toegepast worden:
ECG-monitoring, meting van de linker ventriculaire ejectiefractie, endomyocardiale biopsie.
Indien het resultaat van een van deze testen mogelijke cardiale letsels aantoont die in verband gebracht kunnen worden met de therapie met Caelyx, moeten de voordelen van het voortzetten van de therapie zorgvuldig afgewogen worden tegen het risico op myocardiale letsels.
Bij patiënten met hartziekten die een behandeling vereisen, mag Caelyx uitsluitend toegediend worden als de voordelen voor de patiënten opwegen tegen de risico’ s.
Voorzichtigheid is geboden bij patiënten met hartdysfunctie wanneer die Caelyx toegediend krijgen.
Bij vermoeden van cardiomyopathie, d.w.z. dat de linker ventriculaire ejectiefractie aanzienlijk gedaald is ten opzichte van de waarden van vóór de behandeling en/of de linker ventriculaire ejectiefractie lager is dan de prognostisch relevante waarde (bv. < 45%), kan een endomyocardiale biopsie overwogen worden en moeten de voordelen van het voortzetten van de therapie zorgvuldig afgewogen worden tegen het risico op irreversibel cardiaal letsel.
Congestief hartfalen ten gevolge van cardiomyopathie kan plotseling optreden zonder voorafgaande ECG-wijzigingen en kan ook verschillende weken nadat de therapie gestopt werd, optreden.
Patiënten die andere antracyclinepreparaten toegediend kregen, moeten nauwgezet gevolgd worden.
Voor de totale dosis doxorubicinehydrochloride moet ook rekening gehouden worden met vroegere (of gelijktijdige) therapie met cardiotoxische geneesmiddelen zoals andere antracyclines/antraquinonen of bijvoorbeeld 5-fluorouracil.
Cardiale toxiciteit kan zich ook voordoen bij cumulatieve doses antracycline lager dan 450 mg/m2 bij patiënten die eerder een bestraling van het mediastinum ondergingen of bij patiënten die een gelijktijdige behandeling met cyclofosfamide krijgen.
Het cardiale veiligheidsprofiel voor het aanbevolen doseringsschema voor zowel mamma- als ovariumcarcinoom (50 mg/m2) komt overeen met het profiel van 20 mg/m2 bij AIDS-KS-patiënten (zie rubriek 4.8).
Myelosuppressie:
Veel patiënten die met Caelyx behandeld worden, hebben baseline myelosuppressie te wijten aan factoren zoals hun voorafbestaande HIV-ziekte of gelijktijdig of eerder gebruik van verscheidene soorten medicatie, of tumoren die het beenmerg aantasten.
Tijdens het belangrijkste onderzoek bij patiënten met ovariumcarcinoom die behandeld werden met een dosis van 50 mg/m2 was de myelosuppressie doorgaans licht tot matig, omkeerbaar en niet gerelateerd aan episoden van neutropenische infectie of sepsis.
Tijdens een gecontroleerd klinisch onderzoek met Caelyx vs. topotecan was de incidentie van behandelingsgerelateerde sepsis bovendien aanzienlijk lager bij met Caelyx behandelde patiënten met ovariumcarcinoom in vergelijking met de met topotecan behandelde groep.
Een vergelijkbare lage incidentie van myelosuppressie werd waargenomen bij patiënten met gemetastaseerd mammacarcinoom die Caelyx als eerstelijnsbehandeling toegediend kregen tijdens een klinisch onderzoek.
In tegenstelling tot de ervaring bij patiënten met mamma- of ovariumcarcinoom lijkt myelosuppressie bij AIDS-KS-patiënten de dosisbeperkende bijwerking te zijn (zie rubriek 4.8).
Wegens het potentiële gevaar voor beenmergsuppressie moeten periodieke bloedtellingen herhaaldelijk uitgevoerd worden gedurende de therapie met Caelyx en in ieder geval vóór iedere toediening van Caelyx.
Ernstige, langdurige myelosuppressie kan resulteren in superinfectie of bloedingen.
9 Tijdens gecontroleerde vergelijkende klinische onderzoeken bij patiënten met AIDS-KS versus een bleomycine/vincristineschema, bleken opportunistische infecties vaker voor te komen tijdens behandeling met Caelyx.
Patiënten en artsen moeten op de hoogte zijn van deze hogere incidentie en de aangewezen maatregelen nemen.
Net zoals het geval is met andere antineoplastische agentia die het DNA aantasten, werden secundaire acute myeloïde leukemie en myelodysplasie gerapporteerd bij patiënten die een combinatietherapie met doxorubicine kregen.
Daarom dient elke patiënt die met doxorubicine behandeld wordt onder hematologische controle gehouden te worden.
Caelyx mag niet onderling verwisseld worden met andere formuleringen van doxorubicinehydrochloride vanwege het verschil in farmacokinetisch profiel en doseringsschema's.
Aan infusie gerelateerde reacties:
Ernstige en soms levensbedreigende infusiereacties, die gekenmerkt worden door allergieachtige of anafylactoïdachtige reacties, met symptomen zoals astma, flush, urticariële uitslag, pijn op de borst, koorts, hypertensie, tachycardie, pruritus, transpireren, kortademigheid, faciaal oedeem, rillingen, rugpijn, beklemming op de borst en de keel en/of hypotensie, kunnen binnen enkele minuten na het starten van de infusie van Caelyx optreden.
Zeer zelden werden eveneens convulsies waargenomen geassocieerd met infusiereacties (zie rubriek 4.8).
Het tijdelijk stopzetten van de infusie leidde doorgaans tot het verdwijnen van deze symptomen zonder verdere behandeling.
Medicatie voor de behandeling van deze symptomen (b.v. antihistaminica, corticosteroïden, adrenaline en anticonvulsiva), evenals noodvoorzieningen moeten echter onmiddellijk beschikbaar zijn voor gebruik.
Bij de meeste patiënten kan de behandeling hervat worden nadat alle symptomen verdwenen zijn, zonder recurrentie.
Infusiereacties keren na de eerste behandelingscyclus zelden weer.
Om het risico op infusiereacties te minimaliseren, moet de initiële dosis toegediend worden met een infusiesnelheid van niet meer dan 1 mg/minuut (zie rubriek 4.2).
Patiënten met diabetes:
Denk eraan dat iedere injectieflacon Caelyx sucrose bevat en dat Caelyx wordt toegediend in een 5% (50 mg/ml) glucoseoplossing voor intraveneuze infusie.
Voor vaak voorkomende bijwerkingen die dosisaanpassing of stopzetting vereisten, zie rubriek 4.8.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Met Caelyx werden geen formele geneesmiddeleninteractieonderzoeken uitgevoerd, hoewel bij patiënten met maligniteiten van gynaecologische aard fase-II-combinatieonderzoeken met conventionele chemotherapie werden uitgevoerd.
Voorzichtigheid is geboden bij gelijktijdige gebruik van geneesmiddelen waarvan bekend is dat die een reactie aangaan met standaard doxorubicinehydrochloride.
Het is mogelijk dat Caelyx, net zoals andere doxorubicinehydrochloridepreparaten, de toxiciteit van andere therapieën tegen kanker potentieert.
Tijdens klinische onderzoeken bij patiënten met vaste tumoren (waaronder mamma- en ovariumcarcinoom) die tegelijk met cyclofosfamiden of taxanen werden behandeld, werden geen nieuwe bijkomende toxiciteiten vastgesteld.
Bij patiënten met AIDS werden exacerbatie van door cyclofosfamide veroorzaakte hemorragische cystitis en verergering van levertoxiciteit van 6- mercaptopurine gerapporteerd met standaard doxorubicinehydrochloride.
Voorzichtigheid moet betracht worden als andere cytotoxische middelen - vooral myelotoxische middelen - tegelijkertijd worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Doxorubicinehydrochloride veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Daarom dient Caelyx niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Vrouwen in de vruchtbare leeftijd moet aangeraden worden om zwangerschap te vermijden terwijl zijzelf of hun mannelijke partner Caelyx toegediend krijgen en tijdens de zes maanden na het beëindigen van de Caelyx-therapie (zie rubriek 5.3).
10 Borstvoeding:
Het is niet bekend of Caelyx wordt uitgescheiden in de moedermelk.
Aangezien veel geneesmiddelen, met inbegrip van antracyclines, worden uitgescheiden in de moedermelk, en aangezien er potentieel ernstige bijwerkingen kunnen optreden bij zuigelingen, moeten moeders het geven van borstvoeding stopzetten alvorens de behandeling met Caelyx te starten.
Medische deskundigen bevelen aan dat met HIV geïnfecteerde vrouwen in geen geval borstvoeding geven aan hun kinderen om transmissie van HIV te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Caelyx heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Tijdens tot op heden uitgevoerde klinische onderzoeken echter werd duizeligheid en slaperigheid soms (< 5%) toegeschreven aan de toediening van Caelyx.
Patiënten die dit ondervinden moeten het besturen en het bedienen van machines vermijden.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking tijdens klinische onderzoeken naar mamma- en ovariumcarcinoom (50 mg/m2 om de vier weken) was palmair-plantaire erytrodysesthesie (PPE).
De totale incidentie van gemelde PPE bedroeg respectievelijk 44,0% en 46,1%.
Deze bijwerkingen waren voornamelijk licht, in respectievelijk 17% en 19,5% van de gevallen waren ze ernstig (graad III).
De incidentie van levensbedreigende gevallen (graad IV) bedroeg < 1%.
Soms leidde PPE tot een definitieve stopzetting van de behandeling (respectievelijk 3,7% en 7,0%).
PPE wordt gekarakteriseerd door pijnlijke maculeuze rode huiduitslag.
Als patiënten dit krijgen, wordt het meestal vastgesteld na twee of drie behandelingscycli.
Bij de meeste patiënten verdwijnt dit binnen een of twee weken, in sommige gevallen kan het vier weken of langer duren vooraleer het volledig verdwenen is.
Een dosis pyridoxine van 50-150 mg/dag en corticosteroïden werden gebruikt voor de profylaxe en de behandeling van PPE; deze therapieën werden echter niet geëvalueerd tijdens fase-III- onderzoeken.
Andere strategieën voor de preventie en de behandeling van PPE, die 4 tot 7 dagen na de behandeling met Caelyx kunnen worden begonnen, omvatten het koel houden van de handen en de voeten door ze in koud water te houden (dompelen, baden of zwemmen), het vermijden van overmatige warmte en heet water en het onbedekt houden (geen sokken, handschoenen of nauwzittende schoenen).
PPE blijkt hoofdzakelijk gerelateerd te zijn aan het doseringsschema en kan beperkt worden door het dosisinterval met 1-2 weken te verlengen (zie rubriek 4.2).
Deze reactie kan echter bij sommige patiënten ernstig en verzwakkend zijn en kan de stopzetting van de behandeling vereisen.
Stomatitis/mucositis en misselijkheid werden ook vaak gemeld bij patiëntenpopulaties met mamma- en ovariumcarcinoom, terwijl bij de AIDS-KS-patiënten (20 mg/m2 om de twee weken), myelosuppressie (voornamelijk leukopenie) de meest frequent voorkomende bijwerking was (zie AIDS-KS).
PPE werd gemeld bij 16% van de patiënten met multipel myeloom die een combinatietherapie van Caelyx plus bortezomib kregen.
Graad 3 PPE werd gemeld bij 5% van de patiënten.
Graad 4 PPE werd niet gemeld.
De meest voorkomende (geneesmiddelgerelateerde, uit de behandeling voortkomende) bijwerkingen tijdens de combinatietherapie (Caelyx + bortezomib) waren misselijkheid (40%), diarree (35%), neutropenie (33%), trombocytopenie (29%), braken (28%), vermoeidheid (27%) en constipatie (22%).
Patiënten met mammacarcinoom:
509 patiënten met gevorderd mammacarcinoom die vooraf geen chemotherapie voor metastasen hadden gekregen, werden om de 4 weken met 50 mg/m2 Caelyx (n=254), of om de 3 weken met 60 mg/m2 doxorubicine (n=255), behandeld tijdens een klinisch fase- III-onderzoek (I97-328).
13%; Graad III/IV 4% vs.
2%) werden vaker gemeld bij Caelyx dan bij doxorubicine.
De gemiddelde duur voor de meest ernstige gemeenschappelijke bijwerkingen (Graad III/IV) voor beide groepen bedroeg 30 dagen of minder.
Zie Tabel 5 voor een volledig overzicht van de bijwerkingen die gemeld werden bij patiënten die met Caelyx behandeld werden.
11 De incidentie van levensbedreigende hematologische bijwerkingen (graad IV) bedroeg < 1,0% en sepsis werd bij 1% van de patiënten gemeld.
Ondersteuning met groeifactor of een transfusie was nodig bij respectievelijk 5,1% en 5,5% van de patiënten (zie rubriek 4.2).
Klinisch significante afwijkingen in de laboratoriumwaarden (graad III en IV) bij deze groep waren laag met verhoging van de totale bilirubine, AST en ALT bij respectievelijk 2,4%, 1,6% en < 1% van de patiënten.
Er werd geen klinisch significante verhoging van de creatinineconcentratie in het serum gemeld.
Tabel 5.
Aan de behandeling gerelateerde bijwerkingen gemeld tijdens klinische onderzoeken naar mammacarcinoom (50 mg/m2 om de 4 weken) (met Caelyx behandelde patiënten) volgens ernst, MedDRA lichaamssysteem en verkozen term Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100) CIOMS III Bijwerking volgens
Mammacarcinoom Mammacarcinoom
Mammacarcinoom
lichaamssysteem
Alle graden van ernst
n=404
n=254 n=254
(≥ 5%) (≥ 5%)
niet eerder gemeld tijdens klinische onderzoeken
Vaak
Faryngitis
Folliculitis, schimmelinfectie, koortslip (geen herpes), infectie van de bovenste luchtwegen
Soms Bloed- en lymfestelsel- aandoeningen
Faryngitis
Vaak
Leukopenie, anemie, neutropenie, trombocytopenie
Leukopenie, anemie
Trombocytemie
Soms Neutropenie Voedings- en stofwisselings- stoornissen Zeer vaak
Anorexie
Vaak Zenuwstelsel- aandoeningen
Anorexie
Vaak
Paresthesie
Paresthesie
Perifere neuropathie
Soms Slaperigheid Oogaandoeningen Vaak Tranende ogen, troebel zicht Hartaandoeningen Vaak Ventriculaire aritmie
12 Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen Vaak Epistaxis Maagdarmstelsel- aandoeningen Zeer vaak
Misselijkheid, stomatitis, braken
Vaak
Abdominale pijn, constipatie, diarree, dyspepsie, ulceratie van de mond
Abdominale pijn, diarree, misselijkheid, stomatitis
Orale pijn
Soms Ulceratie van de mond, constipatie, braken Huid- en onderhuid- aandoeningen Zeer vaak
PPE *, alopecie, uitslag
PPE*
Vaak
Droge huid, huidverkleuring, afwijkende pigmentatie, erytheem
Uitslag
Eruptio bullosa, dermatitis, erythemateuze uitslag, nagelafwijking, schilferende huid
Soms Afwijkende pigmentatie, erytheem Skeletspierstelsel- en bindweefsel- aandoeningen Vaak Kramp in de benen, pijn in de botten, pijn in spieren en skelet Voortplantings- stelsel- en borstaandoeningen Vaak Pijn in de borst Algemene aandoeningen en toedieningsplaats- stoornissen Zeer vaak
Asthenie, vermoeidheid, mucositis NOS
Vaak Soms
Zwakte, koorts, pijn
Asthenie, mucositis NOS Vermoeidheid, zwakte, pijn
Oedeem, oedeem in de benen
* palmair-plantaire erythrodysesthesie (handpalm-voetzoolsyndroom).
Patiënten met ovariumcarcinoom:
512 patiënten met ovariumcarcinoom (een subgroep van 876 patiënten met vaste tumoren) werden tijdens klinische onderzoeken behandeld met een dosis
Zie tabel 6 voor bijwerkingen gemeld bij patiënten die met Caelyx behandeld werden.
Tabel 6.
Aan de behandeling gerelateerde bijwerkingen gemeld tijdens klinische onderzoeken naar ovariumcarcinoom (50 mg/m2 om de 4 weken) (met Caelyx behandelde patiënten) volgens ernst, MedDRA lichaamssysteem en verkozen term Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100) CIOMS III Bijwerking volgens lichaamssysteem Infecties en parasitaire aandoeningen
Ovariumcarcinoom Alle graden van ernst n=512 (≥ 5%)
Ovariumcarcinoom Graad III/IV n=512 (≥ 5%)
Ovariumcarcinoom n=512 (1-5%)
Vaak
Faryngitis
Infectie, orale candidiase, herpes zoster, urineweginfectie
Soms Faryngitis Bloed- en lymfestelselaan- doeningen Zeer vaak
Leukopenie, anemie, neutropenie, trombocytopenie
Neutropenie
Soms Immuunsysteem- aandoeningen
Leukopenie, anemie, trombocytopenie
Hypochrome anemie
Vaak
Allergische reactie
Voedings- en stofwisselings- stoornissen Zeer vaak
Anorexie
Vaak
Dehydratie, cachexie
Soms Anorexie Psychische stoornissen Vaak Angst, depressie, slapeloosheid Zenuwstelsel- aandoeningen Vaak
Paresthesie, slaperigheid
Hoofdpijn, duizeligheid, neuropathie, hypertonie
Soms Oogaandoeningen
Paresthesie, slaperigheid
Vaak
Conjunctivitis
14 Hartaandoeningen Vaak Cardiovasculaire stoornis Bloedvat- aandoeningen Vaak Vasodilatatie Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen Vaak Dyspnoe, meer hoesten Maagdarmstelsel- aandoeningen Zeer vaak
Constipatie, diarree, misselijkheid, stomatitis, braken
Vaak Soms Huid- en onderhuid- aandoeningen
Abdominale pijn, dyspepsie, ulceratie van de mond
Misselijkheid, stomatitis, braken, abdominale pijn, diarree Constipatie, dyspepsie, ulceratie van de mond
Ulceratie van de mond, oesofagitis, misselijkheid en braken, gastritis, dysfagie, droge mond, flatulentie, gingivitis, smaakverandering
Zeer vaak
PPE *, alopecie, uitslag
PPE*
Vaak Skeletspierstelsel- en bindweefsel- aandoeningen
Droge huid, huidverkleuring
Alopecie, uitslag
Vesiculo-papuleuze uitslag, pruritus, exfoliatieve dermatitis, huidafwijking, maculo- papuleuze uitslag, transpireren, acne, huidulcus
Vaak Nier- en urineweg- aandoeningen
Rugpijn, myalgie
Vaak Voortplantings- stelsel- en borstaandoeningen
Dysurie
Vaak
Vaginitis
15 Algemene aandoeningen en toedieningsplaats- stoornissen Zeer vaak
Asthenie, slijmvliesafwijking
Vaak
Koorts, pijn
Asthenie, slijmvliesafwijking, pijn
Rillingen, pijn op de borst, malaise, perifeer oedeem
Soms Koorts Onderzoeken Vaak Gewichtsverlies * palmair-plantaire erythrodysesthesie (handpalm-voetzoolsyndroom).
Myelosuppressie was voornamelijk licht tot matig en kon onder controle gehouden worden.
Sepsis in verband met leukopenie werd zelden waargenomen (< 1%).
Ondersteuning met groeifactor was zelden (< 5%) nodig en ondersteuning met transfusie was nodig bij ongeveer 15% van de patiënten (zie rubriek 4.2).
In een subgroep van 410 patiënten met ovariumcarcinoom bestonden de klinisch significante laboratoriumafwijkingen tijdens klinische onderzoeken met Caelyx uit een toename van de totale bilirubine (doorgaans bij patiënten met levermetastasen) (5%) en van de serumcreatinine (5%).
Verhogingen van AST werden minder frequent (< 1%) gemeld.
Patiënten met vaste tumoren: in een grotere cohorte van 929 patiënten met vaste tumoren (waaronder mammacarcinoom en ovariumcarcinoom) die voornamelijk behandeld werden met een dosis van 50 mg/m2 om de 4 weken, waren het veiligheidsprofiel en de incidentie van bijwerkingen vergelijkbaar met die van patiënten die behandeld werden tijdens de belangrijkste klinische onderzoeken naar mamma- en ovariumcarcinoom.
Patiënten met multipel myeloom:
Van de 646 patiënten met multipel myeloom die ten minste 1 eerdere behandeling hebben gekregen, werden 318 patiënten behandeld met de combinatietherapie van Caelyx 30 mg/m2 als een 1 uur durende intraveneuze infusie toegediend op dag 4 na bortezomib dat wordt toegediend in een dosis van 1,3 mg/m² op dag 1, 4, 8 en 11, om de drie weken of met bortezomib monotherapie tijdens een klinisch fase-III-onderzoek.
Zie Tabel 7 voor bijwerkingen gemeld bij ≥ 5% van de patiënten behandeld met de combinatietherapie van Caelyx plus bortezomib.
Neutropenie, trombocytopenie en anemie waren de meest frequent gemelde hematologische bijwerkingen met zowel de combinatietherapie van Caelyx plus bortezomib als met bortezomib monotherapie.
14%).
14%).
5%).
Stomatitis werd vaker gemeld bij de combinatietherapiegroep (16%) dan bij de monotherapiegroep (3%), en de meeste gevallen waren graad 2 of minder in ernst.
Graad 3 stomatitis werd gemeld bij 2% van de patiënten in de combinatietherapiegroep.
Graad 4 stomatitis werd niet gemeld.
Misselijkheid en braken werden vaker gemeld bij de combinatietherapiegroep (40% en 28%) dan bij de monotherapiegroep (32% en 15%) en waren hoofdzakelijk graad 1 en 2 in ernst.
Stopzetting van de behandeling met één of beide stoffen vanwege bijwerkingen werd gezien bij 38% van de patiënten.
Vaak voorkomende bijwerkingen die leidden tot stopzetting van de behandeling met bortezomib en Caelyx waren PPE, neuralgie, perifere neuropathie, perifere sensorische neuropathie, trombocytopenie, verminderde ejectiefractie en vermoeidheid.
16 Tabel 7.
Aan de behandeling gerelateerde bijwerkingen gemeld tijdens een klinisch onderzoek naar multipel myeloom (Caelyx 30 mg/m2 in combinatie met bortezomib om de 3 weken) volgens ernst, MedDRA lichaamssysteem en verkozen term Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100) CIOMS III Bijwerking volgens lichaamssysteem
Alle graden van ernst n=318 (≥ 5%)
Graad III/IV * * n=318 (≥ 5%)
Alle graden van ernst n=318 (1-5%)
Infecties en parasitaire aandoeningen
Herpes simplex, herpes zoster
Herpes zoster
Pneumonie, nasofaryngitis, infectie van de bovenste luchtwegen, orale candidiase
Zeer vaak
Anemie, neutropenie, trombocytopenie
Neutropenie, trombocytopenie
Vaak Voedings- en stofwisselings- stoornissen
Leukopenie
Anemie, leukopenie
Febriele neutropenie, lymfopenie
Zeer vaak
Anorexie
Vaak
Verminderde eetlust
Anorexie
Dehydratie, hypokaliëmie, hyperkaliëmie, hypomagnesiëmie, hyponatriëmie, hypocalciëmie
Soms Psychische stoornissen
Verminderde eetlust
Vaak
Slapeloosheid
Angst
17 Zenuwstelsel- aandoeningen Zeer vaak
Perifere sensorische neuropathie, neuralgie, hoofdpijn
Vaak
Perifere neuropathie, neuropathie, paresthesie, polyneuropathie, duizeligheid, dysgeusie
Neuralgie, perifere neuropathie, neuropathie
Lethargie, hypo- esthesie, syncope, dysesthesie
Soms Hoofdpijn, perifere sensorische neuropathie, paresthesie, duizeligheid Oogaandoeningen Vaak Conjunctivitis Bloedvat- aandoeningen Vaak Hypotensie, orthostatische hypotensie, flush, hypertensie, flebitis Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen Vaak
Dyspnoe
Hoest, epistaxis, inspanningsdyspnoe
Soms
Dyspnoe
18 Maagdarmstelsel- aandoeningen Zeer vaak
Misselijkheid, diarree, braken, constipatie, stomatitis
Vaak
Abdominale pijn, dyspepsie
Misselijkheid, diarree, braken, stomatitis
Pijn in de bovenbuik, ulceratie van de mond, droge mond, dysfagie, stomatitis aphthosa
Soms Huid- en onderhuid- aandoeningen
Constipatie, abdominale pijn, dyspepsie
Zeer vaak
PPE *, uitslag
Vaak
Droge huid
PPE *
Pruritus, papulaire uitslag, allergische dermatitis, erytheem, hyperpigmentatie van de huid, petechiae, alopecie, geneesmiddeleneruptie
Uitslag
Vaak Voortplantings- stelsel- en borstaandoeningen
Pijn in de ledematen
Artralgie, myalgie, spierkrampen, spierzwakte, pijn van het skeletspierstelsel, musculoskeletale pijn op de borst
Vaak Algemene aandoeningen en toedieningsplaats- stoornissen
Scrotaal erytheem
Zeer vaak
Asthenie, vermoeidheid, koorts
Vaak
Asthenie, vermoeidheid
Perifeer oedeem, rillingen, griepachtige ziekte, malaise, hyperthermie
Soms
Koorts
19 Onderzoeken Vaak
Verminderd gewicht
Verhoogd aspartaatamino- transferase, verminderde ejectiefractie, verhoogd bloedcreatinine, verhoogd alanineamino- transferase
* palmair-plantaire erythrodysesthesie (handpalm-voetzoolsyndroom). * * Graad 3/4 bijwerkingen zijn gebaseerd op de bijwerkingen in alle graden van ernst met een totale incidentie ≥ 5% (zie de bijwerkingen in de eerste kolom van de lijst).
AIDS-KS-patiënten:
Dit kwam zeer vaak voor (bij ongeveer de helft van de patiënten).
Leukopenie is de meest voorkomende bijwerking van Caelyx bij deze populatie; neutropenie, anemie en trombocytopenie werden ook vastgesteld.
Deze bijwerkingen kunnen al in een vroeg stadium van de behandeling optreden.
Bij hematologische toxiciteit kan een dosisvermindering, of stopzetting of uitstel van therapie noodzakelijk zijn.
Onderbreek tijdelijk de therapie met Caelyx bij patiënten waarvan de ANC-telling < 1.000/mm3 is en/of de telling van de bloedplaatjes < 50.000/mm3 is.
Als aanvullende therapie mag G-CSF (of GM-CSF) gegeven worden om de bloedtelling te ondersteunen wanneer de ANC-telling < 1.000/mm3 is in de volgende cycli.
De hematologische toxiciteit bij patiënten met ovariumcarcinoom is minder ernstig dan in het kader van met AIDS geassocieerd KS (zie hierboven het gedeelte over patiënten met ovariumcarcinoom).
Respiratoire bijwerkingen kwamen vaak voor tijdens klinische onderzoeken met Caelyx, en zouden in verband gebracht kunnen worden met opportunistische infecties (OI's) bij patiënten met AIDS.
OI's zijn vastgesteld bij KS-patiënten na toediening van Caelyx en worden regelmatig vastgesteld bij patiënten met door HIV veroorzaakte immunodeficiëntie.
De meest algemeen waargenomen OI's vastgesteld tijdens klinische onderzoeken waren candidiase, cytomegalovirus, herpes simplex, Pneumocystis carinii pneumonia en mycobacterium-aviumcomplex.
Bijwerkingen waargenomen bij patiënten met AIDS-KS volgens CIOMS III categorieën van frequentie (Zeer vaak (> 1/10); Vaak (> 1/100, < 1/10); Soms (> 1/1.000, < 1/100)) waren de volgende:
Infecties en parasitaire aandoeningen:
Vaak: orale candidiase
Bloed- en lymfestelselaandoeningen:
Zeer vaak: neutropenie, anemie, leukopenie Vaak: trombocytopenie
Voedings- en stofwisselingsstoornissen:
Vaak: anorexie
Psychische stoornissen:
Soms: verwardheid
Zenuwstelselaandoeningen:
Vaak: duizeligheid Soms: paresthesie
Oogaandoeningen:
20 Vaak: retinitis
Bloedvataandoeningen:
Vaak: vasodilatatie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak: dyspnoe
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid Vaak: diarree, stomatitis, braken, ulceratie van de mond, abdominale pijn, glossitis, constipatie, misselijkheid en braken
Huid- en onderhuidaandoeningen:
Vaak: alopecie, uitslag Soms: palmair-plantaire erythrodysesthesie (PPE)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: asthenie, koorts, aan infusie gerelateerde acute reacties
Onderzoeken:
Vaak: gewichtsverlies.
Andere minder frequent voorkomende bijwerkingen (< 5%) omvatten overgevoeligheidsreacties met inbegrip van anafylactische reacties.
Sinds Caelyx in de handel is gebracht, is bij deze populatie zelden eruptio bullosa gemeld.
Klinisch significante laboratoriumafwijkingen die frequent (≥ 5%) voorkwamen omvatten een verhoogde alkalische fosfatase, AST en bilirubine die, naar men denkt, verband houden met de onderliggende ziekte en niet met Caelyx.
Verlaging van hemoglobine en bloedplaatjes werden minder frequent gerapporteerd (< 5%).
Sepsis in verband met leukopenie kwam zelden voor (< 1%).
Sommige van deze afwijkingen zouden verband kunnen houden met de onderliggende HIV-infectie en niet met Caelyx.
Alle patiënten:
Van 100 van de 929 patiënten (10,8%) met vaste tumoren werd gemeld dat zij een aan de infusie gerelateerde reactie ondervonden tijdens de behandeling met Caelyx, zoals die gedefinieerd wordt in de volgende Costart-termen: allergische reactie, anafylactische reactie, astma, oedeem van het aangezicht, hypotensie, vasodilatatie, urticaria, rugpijn, pijn op de borst, rillingen, koorts, hypertensie, tachycardie, dyspepsie, misselijkheid, duizeligheid, dyspnoe, faryngitis, uitslag, pruritus, transpireren, reactie op de injectieplaats en geneesmiddeleninteractie.
Definitieve stopzetting van de behandeling werd soms gemeld, nl. in 2% van de gevallen.
Een gelijkaardige incidentie van infusiereacties (12,4%) en stopzetting van de behandeling (1,5%) werd waargenomen bij patiënten met mammacarcinoom.
Bij patiënten met multipel myeloom die Caelyx plus bortezomib kregen, zijn aan de infusie gerelateerde reacties gemeld met een incidentie van 3%.
Bij AIDS-KS-patiënten werden de aan de infusie gerelateerde reacties gekenmerkt door flush, kortademigheid, faciaal oedeem, hoofdpijn, rillingen, rugpijn, beklemming op de borst en de keel en/of hypotensie en kunnen in 5% tot 10% van de gevallen verwacht worden.
Zeer zelden werden convulsies waargenomen geassocieerd met infusiereacties.
Aan infusie gerelateerde reacties traden bij alle patiënten hoofdzakelijk tijdens de eerste infusie op.
Het tijdelijk stoppen van de infusie leidde doorgaans tot het verdwijnen van deze symptomen zonder verdere behandeling.
Bij vrijwel alle patiënten kan de behandeling met Caelyx na het verdwijnen van alle symptomen hervat worden zonder recurrentie.
Infusiereacties keren na de eerste behandelingscyclus met Caelyx zelden terug (zie rubriek 4.2).
Myelosuppressie geassocieerd met anemie, trombocytopenie, leukopenie, en in zeldzame gevallen met febriele neutropenie, werd gerapporteerd bij patiënten die met Caelyx behandeld werden.
21 Stomatitis is beschreven bij patiënten die continue infusies van conventioneel doxorubicinehydrochloride toegediend kregen en werd frequent gerapporteerd bij patiënten die Caelyx kregen.
Het belette de voltooiing van de therapie niet en aanpassing van de dosering is doorgaans niet noodzakelijk, tenzij stomatitis de patiënt belemmerde om te eten.
In dat geval kan het dosisinterval met 1-2 weken verlengd worden of kan de dosis verminderd worden (zie rubriek 4.2).
Een frequenter voorkomen van congestief hartfalen wordt in verband gebracht met de doxorubicinetherapie bij levenslange cumulatieve doses van > 450 mg/m² of bij lagere doses voor patiënten met een risico op hartaandoeningen.
Bij negen van de tien endomyocardiale biopsieën van AIDS-KS-patiënten die cumulatieve doseringen Caelyx van meer dan 460 mg/m² toegediend kregen, werd geen door antracycline geïnduceerde cardiomyopathie aangetoond.
De aanbevolen dosis van Caelyx voor AIDS-KS-patiënten is 20 mg/m² om de twee tot drie weken.
De cumulatieve dosis waarbij cardiotoxiciteit voor deze AIDS-KS-patiënten zorgwekkend zou worden (> 400 mg/m²) zou meer dan 20 kuren met Caelyx vragen gedurende 40 tot 60 weken.
Er werden bovendien endomyocardiale biopsieën uitgevoerd bij8 patiënten met vaste tumoren die cumulatieve doses antracycline van 509 mg/m² - 1.680 mg/m² kregen.
Het bereik van de cardiotoxiciteitsscores volgens Billingham bedroeg graad 0 - 1,5.
Deze scores komen overeen met geen of lichte cardiale toxiciteit.
Tijdens het belangrijkste fase-III-onderzoek versus doxorubicine beantwoordden 58/509 (11,4%) van de gerandomiseerde patiënten (10 behandeld met 50 mg/m2 Caelyx om de 4 weken versus 48 behandeld met 60 mg/m2 doxorubicine om de 3 weken), aan de criteria voor cardiale toxiciteit tijdens de behandeling en/of follow-up, zoals die in het protocol vastgelegd waren.
Cardiale toxiciteit werd gedefinieerd als een daling van 20 punten of meer ten opzichte van de uitgangswaarde als de linker ventriculaire ejectiefractie (LVEF) in rusttoestand binnen het normale bereik bleef, of als een daling van 10 punten of meer als de LVEF afweek (minder dan de onderste limiet voor normaal).
Geen van de 10 patiënten die Caelyx kregen en cardiale toxiciteit hadden volgens de criteria voor de LVEF, ontwikkelden tekenenen en symptomen van CHF.
10 van de 48 patiënten die doxorubicine kregen en cardiale toxiciteit hadden volgens de criteria voor de LVEF, ontwikkelden daarentegen tekenen en symptomen van CHF.
Bij patiënten met vaste tumoren, waaronder een subgroep van patiënten met mamma- en ovariumcarcinoom, die behandeld werden met een dosis van 50 mg/m² / cyclus met een levenslange cumulatieve dosis antracycline tot 1.532 mg/m², was de incidentie van klinisch significante cardiale dysfunctie laag.
Van de 418 patiënten behandeld met Caelyx 50 mg/m² / cyclus, bij wie initiële metingen van de linker ventriculaire ejectiefractie (LVEF), tenminste één follow-up meting en een beoordeling met een MUGA-scan werden uitgevoerd, hadden 88 patiënten een cumulatieve dosis antracycline van > 400 mg/m², d.w.z. een blootstelling die met de conventionele doxorubicine gepaard gaat met een verhoogd risico op cardiovasculaire toxiciteit.
Slechts 13 van deze 88 patiënten (15%) hadden ten minste één klinisch significante verandering van de LVEF, gedefinieerd als een LVEF- waarde van minder dan 45% of een vermindering met ten minste 20 punten van de initiële waarde.
Bovendien zette slechts 1 patiënt (cumulatieve dosis antracycline van 944 mg/m²) de onderzoeksbehandeling stop vanwege klinische symptomen van congestieve decompensatio cordis.
Net zoals het geval is met andere antineoplastische agentia die het DNA aantasten, werden secundaire acute myeloïde leukemie en myelodysplasie gerapporteerd bij patiënten die een combinatietherapie met doxorubicine kregen.
Daarom dient elke patiënt die met doxorubicine behandeld wordt onder hematologische controle gehouden te worden.
Hoewel tot op heden plaatselijke necrose tengevolge van extravasatie slechts zeer zelden werd gemeld, wordt Caelyx als irriterend beschouwd.
Uit dierproeven blijkt dat toediening van doxorubicinehydrochloride als een liposomale formulering, de kans op extravasatieverwonding reduceert.
Als tekenen of symptomen van extravasatie (bijvoorbeeld een stekend gevoel, erytheem) optreden, onderbreek de infusie onmiddellijk en start opnieuw in een andere ader.
Teneinde de plaatselijke reactie te verlichten, kan het raadzaam zijn gedurende 30 minuten ijs op de plaats van de extravasatie aan te brengen.
Caelyx mag niet intramusculair of subcutaan toegediend worden.
22 Het hernieuwd optreden van huidreacties doordat vooraf radiotherapie toegepast werd, kwam zelden voor bij toediening van Caelyx.
Sinds Caelyx in de handel is gebracht, werden zeer zelden ernstige huidaandoeningen met inbegrip van erythema multiforme, Stevens-Johnsonsyndroom en toxische epidermale necrolyse gemeld.
Bij patiënten die behandeld worden met Caelyx, zijn soms gevallen van veneuze trombo-embolie, waaronder tromboflebitis, veneuze trombose en longembolie, gezien.
Echter, omdat patiënten met kanker een verhoogd risico op trombo-embolische ziekte hebben, kan een causaal verband niet worden vastgesteld.
4.9 Overdosering
Acute overdosering met doxorubicinehydrochloride verergert de toxische effecten van mucositis, leukopenie en trombocytopenie.
De behandeling van een acute overdosis bij een patiënt met ernstige myelosuppressie bestaat uit ziekenhuisopname, antibiotica, bloedplaatjes- en granulocytentransfusies en een symptomatische behandeling van mucositis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Cytotoxische stoffen (antracyclines en verwante stoffen), ATC- code:
L01DB.
Het werkzame bestanddeel van Caelyx is doxorubicinehydrochloride, een cytotoxisch antracyclineantibioticum, verkregen uit Streptomyces peucetius var. caesius.
Het exacte mechanisme van de antitumoractiviteit van doxorubicine is onbekend.
In het algemeen wordt aangenomen dat de blokkering van DNA, RNA en de proteïnesynthese verantwoordelijk is voor het merendeel van de cytotoxische effecten.
Dit is waarschijnlijk het resultaat van intercalatie van de antracycline tussen belendende baseparen van de dubbele DNA-spiraal waardoor het ontrollen voor replicatie wordt voorkomen.
Een gerandomiseerd fase-III-onderzoek met Caelyx versus doxorubicine bij patiënten met metastaserend mammacarcinoom werd bij 509 patiënten voltooid.
Er werd beantwoord aan de doelstelling die de non-inferioriteit tussen Caelyx en doxorubicine aantoont, zoals die in het protocol vastgelegd was; de hazard ratio (HR) voor progressive-free survival (PFS) bedroeg 1,00 (95% CI met HR=0,82 – 1,22).
De HR-behandeling voor PFS aangepast aan de prognostische variabelen, kwam overeen met PFS voor de ITT-populatie.
Het voornaamste onderzoek naar cardiale toxiciteit toonde aan dat het risico op het ontwikkelen van een hartaandoening in functie van cumulatieve dosis antracycline, aanzienlijk lager lag bij Caelyx dan 2 bij doxorubicine (HR=3,16, p < 0,001).
Bij doses van meer dan 450 mg/m werden bij Caelyx geen hartaandoeningen gemeld.
Een vergelijkend fase-III-onderzoek met Caelyx versus topotecan bij patiënten met epitheliale ovariumkanker waarbij een eerstelijnsbehandeling met een chemotherapie op basis van platina gefaald had, werd bij 474 patiënten voltooid.
Er was een voordeel in de overall survival (OS) voor patiënten die met Caelyx behandeld worden ten opzichte van patiënten die met topotecan behandeld worden, zoals aangeduid door een hazard ratio (HR) van 1,216 (95% CI; 1,000, 1,478), p=0,050.
De overlevingskansen na 1, 2 en 3 jaar waren respectievelijk 56,3%, 34,7% en 20,2% voor Caelyx, ten opzichte van 54,0%, 23,6% en 13,2% voor topotecan.
23 Voor de subgroep van patiënten met platinum-gevoelige ziekte was het verschil groter:
HR van 1,432 (95% CI; 1,066, 1,923), p=0,017.
De overlevingskansen na 1, 2 en 3 jaar waren respectievelijk 74,1%, 51,2% en 28,4% voor Caelyx, ten opzichte van 66,2%, 31,0% en 17,5% voor topotecan.
De behandelingen waren gelijkaardig voor de subgroep van patiënten die refractair zijn tegen platina:
HR van 1,069 (95% CI; 0,823, 1,387), p=0,618.
De overlevingskansen na 1, 2 en 3 jaar waren respectievelijk 41,5%, 21,1% en 13,8% voor Caelyx, ten opzichte van 43,2%, 17,2% en 9,5% voor topotecan.
Een gerandomiseerd, parallelgroep, open-label, fase-III-multicenteronderzoek waarin de veiligheid en werkzaamheid van Caelyx plus bortezomib combinatietherapie werd vergeleken met bortezomib monotherapie bij patiënten met multipel myeloom die ten minste 1 eerdere behandeling hebben gekregen en die geen verbetering ondervonden terwijl ze een op antracycline gebaseerde therapie kregen, werd uitgevoerd bij 646 patiënten.
Er was een significante verbetering in het primaire eindpunt van de tijd tot progressie (TTP) voor patiënten behandeld met de combinatietherapie van Caelyx plus bortezomib vergeleken met patiënten behandeld met de bortezomib monotherapie zoals aangetoond door een risicoreductie (RR) van 35% (95% CI; 21-47%), p < 0,0001, gebaseerd op 407 TTP- gevallen.
De mediane TTP was 6,9 maanden voor de patiënten uit de bortezomib monotherapiegroep vergeleken met 8,9 maanden voor de patiënten uit de Caelyx plus bortezomib combinatietherapiegroep.
Een in het protocol gedefinieerde interimanalyse (gebaseerd op 249 TTP- gevallen) leidde tot vroege stopzetting van het onderzoek vanwege werkzaamheid.
Deze interimanalyse vertoonde een TTP-risicoreductie van 45% (95% CI; 29-57%), p < 0,0001.
De mediane TTP was 6,5 maanden voor de patiënten uit de bortezomib monotherapiegroep vergeleken met 9,3 maanden voor de patiënten uit de Caelyx plus bortezomib combinatietherapiegroep.
Deze resultaten vormen, hoewel niet volledig uitgewerkt, de basis voor de in het protocol gedefinieerde eindanalyse.
5.2 Farmacokinetische eigenschappen
Caelyx is een lang-circulerende, gepegyleerde liposoomformulering van doxorubicinehydrochloride.
Gepegyleerde liposomen bevatten oppervlakte-geënte segmenten van het hydrofiele polymeer methoxypolyethyleenglycol (MPEG).
Deze lineaire MPEG-groepen lopen vanaf het oppervlak van de liposoom naar buiten en creëren een beschermende laag waardoor interactie tussen het dubbellagige membraan van het lipide en de plasmacomponenten wordt gereduceerd.
Hierdoor kunnen de Caelyx- liposomen langere tijd in de bloedstroom circuleren.
Gepegyleerde liposomen zijn klein genoeg (gemiddelde diameter van ongeveer 100 nm) om intact (extravasaat) door de defecte bloedvaten te passeren die de tumoren voeden.
Het bewijs van penetratie van gepegyleerde liposomen vanuit de bloedvaten en hun intrede en accumulatie in de tumoren werd vastgesteld bij muizen met C- 26 coloncarcinomatumoren en bij transgene muizen met KS-achtige laesies.
De gepegyleerde liposomen hebben tevens een lipidematrix met lage permeabiliteit en een intern waterhoudend buffersysteem waardoor, in combinatie, doxorubicinehydrochloride ingekapseld blijft gedurende de tijd dat het liposoom in de bloedstroom aanwezig is.
De plasmafarmacokinetiek van Caelyx in de mens wijkt significant af van die gerapporteerd in de literatuur voor standaard doxorubicinehydrochloridepreparaten.
Caelyx vertoonde een lineaire farmacokinetiek bij lagere doses (10 mg/m² - 20 mg/m²).
Over het dosisgebied van 10 mg/m² tot 60 mg/m² vertoonde Caelyx een niet-lineaire farmacokinetiek.
Standaard doxorubicinehydrochloride vertoont een uitgebreide weefselverdeling (verdelingsvolume:
700 tot 1.100 l/m²) en een snelle eliminatieklaring (24 tot 73 l/h/m²).
Daarmee in tegenstelling vormt het farmacokinetische profiel van Caelyx een indicatie voor het feit dat Caelyx hoofdzakelijk beperkt blijft tot het vasculaire vloeistofvolume en dat de klaring van doxorubicine uit het bloed afhankelijk is van de liposomale drager.
Doxorubicine komt vrij nadat extravasatie van de liposomen heeft plaatsgevonden en deze het weefselcompartiment bereikt hebben.
Bij equivalente doseringen liggen de plasmaconcentratie en AUC-waarden van Caelyx die voornamelijk gepegyleerd liposomaal doxorubicinehydrochloride vertegenwoordigen (met 90% tot
Caelyx mag niet onderling verwisseld worden met andere formuleringen van doxorubicinehydrochloride.
Populatiefarmacokinetiek De farmacokinetische eigenschappen van Caelyx werden onderzocht bij 120 patiënten uit 10 verschillende klinische onderzoeken met de methode van de populatiefarmacokinetiek.
De farmacokinetische eigenschappen van Caelyx over het dosisgebied van 10 mg/m² tot 60 mg/m² konden het best beschreven worden met een niet-lineair twee-compartimentenmodel met een input van orde nul en een Michaelis-Menten-eliminatie.
De gemiddelde intrinsieke klaring van Caelyx bedroeg 0,030 l/h/m² (spreiding 0,008 tot 0,152 l/h/m²) en het gemiddelde centrale distributievolume bedroeg 1,93 l/m² (spreiding 0,96 - 3,85 l/m²), wat het plasmavolume benadert.
De schijnbare halfwaardetijd ligt tussen 24 en 231 uur met een gemiddelde van 73,9 uur.
Patiënten met borstkanker De farmacokinetische eigenschappen van Caelyx bepaald bij 18 patiënten met een mammacarcinoom, waren vergelijkbaar met de farmacokinetiek bepaald in een grotere populatie van 120 patiënten met diverse kankers.
De gemiddelde intrinsieke klaring was 0,016 l/h/m² (spreiding 0,008 – 0,027 l/h/m²), het gemiddelde centrale distributievolume was 1,46 l/m² (spreiding 1,10 – 1,64 l/m²).
De gemiddelde schijnbare halfwaardetijd was 71,5 uur (spreiding 45,2 – 98,5 uur).
Patiënten met ovariumkanker De farmacokinetische eigenschappen van Caelyx bepaald bij 11 patiënten met een ovariumcarcinoom, waren vergelijkbaar met de farmacokinetiek bepaald in een grotere populatie van 120 patiënten met diverse kankers.
De gemiddelde intrinsieke klaring was 0,021 l/h/m² (spreiding 0,009 – 0,041 l/h/m²), het gemiddelde centrale distributievolume was 1,95 l/m² (spreiding 1,67 - 2,40 l/m²).
De gemiddelde schijnbare halfwaardetijd was 75,0 uur (spreiding 36,1 - 125 uur).
AIDS-KS-patiënten De plasmafarmacokinetiek van Caelyx is onderzocht bij 23 patiënten met KS die enkelvoudige doseringen kregen van 20 mg/m², toegediend in de vorm van een 30 minuten durende infusie.
De farmacokinetische parameters van Caelyx (voornamelijk bepaald door gepegyleerd liposomaal doxorubicinehydrochloride en lage gehalten van niet-ingekapseld doxorubicinehydrochloride) vastgesteld na de 20 mg/m² doseringen zijn weergegeven in tabel 8.
Tabel 8.
Farmacokinetische parameters bij met Caelyx behandelde AIDS-KS- patiënten
Gemiddelde + standaarddeviatie
20 mg/m² (n=23) Parameter
Maximum plasmaconcentratie * (μ g/ml)
8,34 ± 0,49
*
Plasmaklaring (l/h/m²) Verdelingsvolume (l/m²) AUC (μ g/ml⋅ h) λ 1 halfwaardetijd (uren) λ 2 halfwaardetijd (uren) Gemeten aan het eind van een infusie van 30 minuten
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
25 Het toxiciteitsprofiel van Caelyx in onderzoeken met herhaalde doseringen bij dieren komt in grote lijnen overeen met het profiel dat werd gerapporteerd na langdurige infusies van standaard doxorubicinehydrochloride bij mensen.
De inkapseling van doxorubicinehydrochloride in gepegyleerde liposomen bij Caelyx resulteert in deze effecten, met een verschillende sterkte, als volgt:
Cardiotoxiciteit:
Onderzoeken bij konijnen toonden aan dat de cardiotoxiciteit van Caelyx lager is in vergelijking met de conventionele doxorubicinehydrochloridepreparaten.
Dermale toxiciteit:
Bij onderzoeken uitgevoerd op ratten en honden na herhaalde toediening van Caelyx, werden uitgesproken huidirriterende laesies en ulceraties vastgesteld bij klinisch relevante doseringen.
Bij het onderzoek bij honden kon men het optreden en de ernst van deze laesies verminderen door de dosis te verminderen of het doseringsinterval te verhogen.
Gelijksoortige huidlaesies bekend als palmair-plantaire erytrodysthesie zijn ook gemeld bij patiënten na langdurige intraveneuze infusie (zie rubriek 4.8).
Anafylactische respons:
Tijdens toxicologische onderzoeken bij honden met herhaalde doseringen werd een acute respons gekenmerkt door hypotensie, bleke slijmvliezen, speekselafscheiding, emesis en periodes van hyperactiviteit gevolgd door hypoactiviteit en lethargie vastgesteld na het toedienen van gepegyleerde liposomen (placebo).
Een gelijksoortige, maar minder uitgesproken respons werd ook waargenomen bij honden die met Caelyx en met standaard doxorubicine behandeld werden.
Hypotensie werd verminderd door een voorafgaande behandeling met antihistaminica.
De reactie was echter niet levensbedreigend en de honden herstelden snel na stopzetting van de behandeling.
Lokale toxiciteit:
Tolerantieonderzoeken naar subcutane reacties suggereren dat Caelyx tegenover standaard doxorubicinehydrochloride minder lokale irritatie of schade aan weefsel veroorzaakt na een mogelijke extravasatie.
Mutageniteit en carcinogeniteit:
Hoewel er geen onderzoeken met Caelyx werden uitgevoerd, is gebleken dat doxorubicinehydrochloride, het farmacologisch werkzaam bestanddeel van Caelyx, mutagene en carcinogene eigenschappen heeft.
Gepegyleerde placeboliposomen zijn noch mutageen noch genotoxisch.
Reproductietoxiciteit:
Bij muizen, na een eenmalige dosis van 36 mg/kg, resulteerde Caelyx in zwakke tot gematigde atrofie van ovarium en testikel.
Vermindering van het testikelgewicht en hypospermie werden waargenomen bij ratten na herhaalde doseringen van ≥ 0,25 mg/kg/dag en diffuse degeneratie van de tubuli seminiferis en een opmerkelijke vermindering van de spermatogenese werden vastgesteld bij honden na herhaalde doseringen van 1 mg/kg/dag (zie rubriek 4.6).
Nefrotoxiciteit:
Een studie heeft aangetoond dat Caelyx met een eenmalige intraveneuze dosis van meer dan twee keer de klinische dosis renale toxiciteit bij apen veroorzaakt.
Renale toxiciteit werd waargenomen met nog lagere doses doxorubicine HCl bij ratten en konijnen.
Aangezien een evaluatie van de post-marketing databank met betrekking tot de veiligheid van Caelyx bij patiënten niet heeft gewezen op een significant risico op nefrotoxiciteit van Caelyx, zijn deze bevindingen bij apen mogelijk niet relevant voor de risicobeoordeling bij patiënten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
α -(2-[1,2-distearoyl-sn-glycero(3)phosphooxy]ethylcarbamoyl)-ω -methoxypoly(oxyethyleen)-40 natriumzout (MPEG-DSPE) volledig gehydrogeneerd sojafosfatidylcholine (HSPC) cholesterol ammoniumsulfaat sucrose
26 histidine water voor injecties zoutzuur natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
20 maanden
Na verdunning:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2 °C
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet
onmiddellijk gebruikt wordt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2 °C tot 8 °C.
- Gedeeltelijk gebruikte injectieflacons moeten weggegooid worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen injectieflacons, met een gesiliconiseerde grijze bromobutyl stop, en een aluminium afdichting, met een afleverbaar volume van 10 ml (20 mg) of 25 ml (50 mg).
Caelyx is verkrijgbaar in een verpakking met één of tien injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gebruik geen materiaal waarin neerslag of andere deeltjes wordt aangetroffen.
Caelyx oplossing moet uiterst voorzichtig behandeld worden.
Het gebruik van handschoenen is verplicht.
Als Caelyx in contact komt met de huid of slijmvliezen, onmiddellijk en grondig wassen met water en zeep.
Caelyx moet worden behandeld en vernietigd op dezelfde manier als andere kankerbestrijdende geneesmiddelen overeenkomstig lokale voorschriften.
Bepaal de toe te dienen dosis Caelyx (gebaseerd op de aanbevolen dosering en de lichaamsoppervlakte van de patiënt).
Zuig de juiste hoeveelheid Caelyx op in een steriele injectiespuit.
Aseptische technieken altijd strikt toepassen aangezien in Caelyx geen conserveermiddel of bacteriostatisch middel aanwezig is.
Vóór toediening moet de zo nauwkeurig mogelijk bepaalde dosis Caelyx verdund worden in 5% (50 mg/ ml) glucoseoplossing voor intraveneuze infusie.
Voor doses < 90 mg moet Caelyx verdund worden in 250 ml en voor doses ≥ 90 mg, wordt Caelyx verdund in 500 ml.
Deze verdunning kan door middel van een infusie van 60 of 90 minuten worden toegediend zoals uitgelegd in rubriek 4.2.
27 Het gebruik van een ander verdunningsmiddel dan de 5% (50 mg/ ml) glucoseoplossing voor intraveneuze infusie of de aanwezigheid van eventuele bacteriostatische middelen zoals benzylalcohol kan tot gevolg hebben dat Caelyx neerslaat.
Het wordt aanbevolen de infuuslijn voor Caelyx aan te sluiten via de zijklep van een intraveneus infuus met 5% (50 mg/ ml) glucose.
De infusie mag in een perifere vene worden toegediend.
Niet gebruiken met in-line filters.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B - 1180 Brussel, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 011/ 001 EU/ 1/ 96/ 011/ 002 EU/ 1/ 96/ 011/ 003 EU/ 1/ 96/ 011/ 004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 juni 1996 Datum van laatste hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
28 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SP Labo, Industriepark 30, 2220, Heist-op-den-Berg, België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel.
(Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in de versie van juni 2007, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in de versie van 1 juni 2007 van het risicobeheersingsplan, gepresenteerd in module 1.8.2 van de de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend: • wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt • op verzoek van de EMEA
30 BIJLAGE III
ETIKETTERING EN BIJSLUITER
31 A.
ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CAELYX DOOSJE 20 mg/ 10 ml – 1 injectieflacon CAELYX DOOSJE 20 mg/ 10 ml – 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Caelyx 2 mg/ ml concentraat voor oplossing voor intraveneuze infusie Gepegyleerd liposomaal doxorubicinehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml Caelyx bevat 2 mg gepegyleerd liposomaal doxorubicinehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: α -(2-[1,2-distearoyl-sn-glycero(3)phosphooxy]ethylcarbamoyl)-ω - methoxypoly(oxyethyleen)-40 natriumzout, volledig gehydrogeneerd sojafosfatidylcholine, cholesterol, ammoniumsulfaat, sucrose, histidine, water voor injecties, zoutzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon 10 injectieflacons 20 mg/ 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, na verdunning in 5% (50 mg/ ml) glucose-oplossing voor intraveneuze infusie.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
MAG NIET ONDERLING VERWISSELD WORDEN MET ANDERE FORMULERINGEN VAN DOXORUBICINEHYDROCHLORIDE.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
33 Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gedeeltelijk gebruikte injectieflacons dienen vernietigd te worden.
Caelyx moet worden behandeld en vernietigd op dezelfde manier als andere cytotoxische geneesmiddelen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe Stallestraat 73 B-1180 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 011/ 001 (1 injectieflacon) EU/ 1/ 96/ 011/ 002 (10 injectieflacons)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Caelyx 20 mg/ 10 ml
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CAELYX DOOSJE 50 mg/ 25 ml – 1 injectieflacon CAELYX DOOSJE 50 mg/ 25 ml – 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Caelyx 2 mg/ ml concentraat voor oplossing voor intraveneuze infusie Gepegyleerd liposomaal doxorubicinehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml Caelyx bevat 2 mg gepegyleerd liposomaal doxorubicinehydrochloride.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: α -(2-[1,2-distearoyl-sn-glycero(3)phosphooxy]ethylcarbamoyl)-ω - methoxypoly(oxyethyleen)-40 natriumzout, volledig gehydrogeneerd sojafosfatidylcholine, cholesterol, ammoniumsulfaat, sucrose, histidine, water voor injecties, zoutzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon 10 injectieflacons 50 mg/ 25 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, na verdunning in 5% (50 mg/ ml) glucose-oplossing voor intraveneuze infusie.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
MAG NIET ONDERLING VERWISSELD WORDEN MET ANDERE FORMULERINGEN VAN DOXORUBICINEHYDROCHLORIDE.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
35 Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gedeeltelijk gebruikte injectieflacons dienen vernietigd te worden.
Caelyx moet worden behandeld en vernietigd op dezelfde manier als andere cytotoxische geneesmiddelen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe Stallestraat 73 B-1180 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 011/ 003 (1 injectieflacon) EU/ 1/ 96/ 011/ 004 (10 injectieflacons)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Caelyx 50 mg/ 25 ml
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
CAELYX ETIKET 20 mg/ 10 ml
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Caelyx 2 mg/ ml concentraat voor oplossing voor intraveneuze infusie Gepegyleerd liposomaal doxorubicinehydrochloride
Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 mg/ 10 ml
6.
OVERIGE
37 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
CAELYX ETIKET 50 mg/ 25 ml
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Caelyx 2 mg/ ml concentraat voor oplossing voor intraveneuze infusie Gepegyleerd liposomaal doxorubicinehydrochloride
Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 mg/ 25 ml
6.
OVERIGE
38 B.
BIJSLUITER
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Caelyx 2 mg/ ml concentraat voor oplossing voor intraveneuze infusie Gepegyleerd liposomaal doxorubicinehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Caelyx en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Caelyx gebruikt 3.
Hoe wordt Caelyx gebruikt 4.
Hoe bewaart u Caelyx 6.
Aanvullende informatie
1.
WAT IS CAELYX EN WAARVOOR WORDT HET GEBRUIKT
Caelyx is een middel tegen tumor.
Caelyx wordt gebruikt voor de behandeling van borstkanker bij patiënten met een risico op hartproblemen.
Caelyx wordt eveneens gebruikt voor de behandeling van ovariumkanker.
Het wordt gebruikt om kankercellen te doden, de afmetingen van de tumor te verkleinen, de groei van de tumor te vertragen en uw overlevingskansen te verhogen.
Caelyx wordt ook gebruikt in combinatie met een ander geneesmiddel, bortezomib, voor de behandeling van multipel myeloom, een vorm van bloedkanker bij patiënten die ten minste 1 eerdere behandeling hebben gekregen.
Caelyx wordt ook gebruikt om een verbetering te bewerkstelligen in uw Kaposi-sarcoom, inclusief het verzwakken, verlichten en zelfs het krimpen van de kanker.
Andere symptomen van Kaposi-sarcoom, zoals zwelling rond de tumor, kunnen ook verbeteren of verdwijnen.
Caelyx bevat een geneesmiddel dat op zodanige wijze een interactie met cellen aangaat dat de kankercellen selectief worden gedood.
Het doxorubicinehydrochloride in Caelyx is ingekapseld in kleine bolletjes die gepegyleerde liposomen worden genoemd en die helpen het geneesmiddel van de bloedstroom naar het door kanker aangetaste weefsel te brengen, eerder dan naar gezond normaal weefsel.
2.
WAT U MOET WETEN VOORDAT U CAELYX GEBRUIKT
Gebruik Caelyx niet
- als u allergisch (overgevoelig) bent voor doxorubicinehydrochloride of voor één van de andere
bestanddelen van Caelyx.
Wees extra voorzichtig met Caelyx
- als u behandeld wordt voor hart- of leverziekte;
- als u aan suikerziekte lijdt, aangezien Caelyx suiker bevat, hetgeen een aanpassing van de
behandeling van uw suikerziekte kan vergen;
- als u Kaposi-sarcoom hebt en onlangs een ingreep heeft ondergaan om uw milt weg te nemen.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker
Dit geldt ook voor
geneesmiddelen die u zonder voorschrift kunt krijgen.
- over andere kankerbestrijdende behandelingen waaraan u bent of was onderworpen, aangezien
bijzondere aandacht besteed dient te worden aan behandelingen die het aantal witte bloedcellen doen verminderen, aangezien dit een verdere vermindering van het aantal witte bloedcellen kan veroorzaken.
Weet u niet met zekerheid welke behandelingen u heeft gekregen of aan welke ziekten u heeft geleden, dan wordt u verzocht dit ook met uw arts te bespreken.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Aangezien de werkzame stof doxorubicinehydrochloride in Caelyx aangeboren afwijkingen kan veroorzaken, dient u het uw arts te vertellen als u denkt dat u zwanger bent.
U zult moeten vermijden zwanger te worden terwijl u of uw partner Caelyx krijgt, evenals gedurende de zes maanden na stopzetting van de behandeling met Caelyx.
Aangezien doxorubicinehydrochloride schadelijk kan zijn bij het geven van borstvoeding, moet de borstvoeding stopgezet worden vóór het begin van de behandeling met Caelyx.
Medische deskundigen bevelen aan dat met HIV geïnfecteerde vrouwen in geen geval borstvoeding geven aan hun kinderen om overdracht van HIV te vermijden.
Rijvaardigheid en het gebruik van machines Rijd niet of gebruik geen werktuigen of machines als u zich vermoeid of slaperig voelt tijdens de behandeling met Caelyx.
3.
HOE WORDT CAELYX GEBRUIKT
Caelyx is een bijzondere formulering.
Het mag niet onderling verwisseld worden met andere formuleringen van doxorubicinehydrochloride.
Dit geschiedt in de vorm van een druppelinfusie in een ader.
90 minuten) in beslag nemen.
Als u wordt behandeld voor borstkanker of ovariumkanker, zal Caelyx worden toegediend in een dosis van 50 mg per vierkante meter van uw lichaamsoppervlakte (op basis van uw lengte en uw gewicht).
De toediening wordt om de 4 weken herhaald, zolang de ziekte zich niet verder uitbreidt en u in staat bent de behandeling te verdragen.
Als u wordt behandeld voor multipel myeloom, en al ten minste 1 eerdere behandeling heeft gekregen, zal Caelyx worden toegediend in een dosis van 30 mg per vierkante meter van uw lichaams- oppervlakte (op basis van uw lengte en uw gewicht) als een 1 uur durende intraveneus infuus op Dag 4 van de 3 weken durende behandeling met bortezomib onmiddellijk na het infuus met bortezomib.
De dosis wordt herhaald zolang u voldoende respons vertoont en de behandeling verdraagt.
Indien u wordt behandeld voor Kaposi-sarcoom, zal Caelyx worden toegediend in een dosis van 20 mg per vierkante meter van uw lichaamsoppervlakte (op basis van uw lengte en uw gewicht).
De toediening wordt herhaald om de 2 tot 3 weken gedurende een periode van 2 - 3 maanden, daarna zo vaak als het nodig is om de verbetering van uw toestand te handhaven.
41 Acute overdosering verergert de bijwerkingen zoals pijn in de mond of vermindert het aantal witte bloedcellen en bloedplaatjes in het bloed.
De behandeling zal de toediening van antibiotica, transfusies van bloedplaatjes, het aanwenden van factoren die de productie van witte bloedcellen opwekken en de symptomatische behandeling van pijn in de mond omvatten.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Caelyx bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens de infusie van Caelyx kunnen de volgende reacties zich voordoen: roodheid in het gelaat, kortademigheid, hoofdpijn, rillingen, rugpijn, beklemmend gevoel op de borst en/ of de keel, keelpijn, lage of verhoogde bloeddruk, snelle hartslag, zwelling van het gelaat, koorts, duizeligheid, misselijkheid, spijsverteringsstoornissen, jeuk, huiduitslag en zweten.
In zeer zeldzame gevallen traden stuiptrekkingen (convulsies) op.
Pijn of zwellen van de huid op de infusieplaats kan ook voorkomen.
Als de infusie pijn doet of als u een stekend gevoel ervaart terwijl u een dosis Caelyx toegediend krijgt, dient u onmiddellijk uw arts te raadplegen.
Raadpleeg onmiddellijk uw arts als:
- u rode, pijnlijke huid op handen of voeten krijgt,
- uw huid pijnlijk rood wordt en/ of als u blaasjes krijgt op uw lichaam of in uw mond,
- u hartproblemen krijgt,
- u mondzweren krijgt,
- u koorts krijgt of andere ontstekingsverschijnselen krijgt,
- u plotseling last hebt van kortademigheid of stekende pijn op de borst die kan verergeren
wanneer u diep ademhaalt of hoest,
- u een zwelling, warmte of gevoeligheid krijgt in de zachte weefsels van uw been, soms met pijn
die toeneemt wanneer u staat of loopt.
Tussen de infusies kan het volgende optreden:
- roodheid, zwelling en zweren op handpalmen en voetzolen.
Deze bijwerkingen werden vaak
waargenomen en zijn soms ernstig.
In ernstige gevallen kunnen deze bijwerkingen bepaalde dagelijkse activiteiten beïnvloeden, en kan het 4 weken of langer duren vooraleer ze volledig verdwenen zijn.
Uw arts kan het nodig achten de volgende behandeling uit te stellen en/ of de dosis te verminderen (zie hieronder Strategieën voor de preventie en de behandeling van een handpalm-voetzoolsyndroom);
- pijn of zweren in de mond of keel, misselijkheid, braken, maagpijn, diarree, verstopping, spruw
(schimmelinfectie in de mond), zweren in de neus, bloeden uit de neus, koortslip, verlies van de eetlust, gewichtsverlies en ontsteking van de tong;
- een vermindering van het aantal witte bloedcellen, waardoor de kans op ontsteking kan
verhogen.
Anemie (vermindering van rode bloedcellen) kan vermoeidheid veroorzaken en een lager aantal bloedplaatjes kan het risico op bloedingen verhogen.
In zeldzame gevallen kan een laag aantal witte bloedcellen leiden tot ernstige ontstekingen.
Laboratoriumwaarden betreffende de leverfunctie kunnen zowel dalen als stijgen tijdens de Caelyx-behandeling.
Door de mogelijke wijzigingen in de bloedcellen zullen regelmatig bloedtesten moeten worden uitgevoerd.
Uit een klinische onderzoek bij patiënten met AIDS-KS, waarin Caelyx werd vergeleken met een andere behandeling (bleomycine/ vincristine), bleek dat er mogelijk een hoger risico op sommige infecties was met Caelyx.
In tegenstelling tot de ervaring bij patiënten met een met AIDS geassocieeerd KS was het gevaar voor infecties bij de patiënten behandeld met Caelyx aanzienlijk lager, wanneer vergeleken werd met een standaard behandeling voor ovariumkanker (topotecan).
Het risico op lage bloedtellingen en infecties lag even laag in studies met borstkanker.
Sommige van deze effecten kunnen te wijten zijn aan uw ziekte en niet aan Caelyx;
42
- algemeen gevoel van vermoeidheid, slaperigheid, verwardheid, duizeligheid, slapte, pijn in de
botten, pijn in de borst, spierpijn, kramp in de benen of opgezwollen benen, algemene zwelling, ontsteking van het netvlies (lichtdetecterend membraan van het oog), verhoogde traanproductie, troebel zicht, tintelingen en gevoel van naaldprikken of pijn in handen en voeten;
- haaruitval, ontsteking van haarfollikelen, schilferende huid, ontsteking of uitslag, afwijkende
huidpigmentatie (ontkleuring) en nagelafwijking;
- hartproblemen, bv. onregelmatige hartslag, verwijde bloedvaten;
- koorts, verhoogde temperatuur of andere tekenen van ontsteking die veroorzaakt kunnen
worden door uw ziekte;
- ademhalingsproblemen zoals moeilijk ademen of hoesten, wat verband kan houden met
ontstekingen die u heeft als gevolg van uw ziekte;
- als u tevoren huidreacties had tijdens radiotherapie, zoals pijn, rode en droge huid, kan dit ook
voorkomen met Caelyx.
Andere bijwerkingen die kunnen voorkomen bij een combinatie van Caelyx en bortezomib zijn:
- gewrichtspijn, verminderde of abnormale gevoeligheid voor prikkelingen, ontsteking van het
hoornvlies (cornea), rode ogen, roodheid van de balzak (scrotum).
Wanneer Caelyx alleen wordt gebruikt, zullen sommige bijverschijnselen vermoedelijk niet voorkomen en sommige zijn helemaal niet voorgekomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Strategieën voor de preventie en de behandeling van een handpalm-voetzoolsyndroom:
Elke dag gedurende 4 tot 7 dagen onmiddellijk na de behandeling met Caelyx moet u:
- uw handen en/ of voeten zo mogelijk in een bad met koud water dompelen (bijv. tijdens het tv-
kijken, het lezen of het luisteren naar de radio);
- uw handen en voeten onbedekt houden (geen handschoenen, sokken, enz.);
- intensieve inspanningen die trauma aan de voeten zouden kunnen veroorzaken (bijv. joggen)
vermijden;
- blootstelling van de huid aan zeer heet water vermijden (bijv. jacuzzi, sauna);
- vermijden nauwzittend schoeisel of schoenen met hoge hakken te dragen.
Pyridoxine (Vitamine B6):
- Vitamine B6 is beschikbaar zonder voorschrift.
- Neem 50 - 150 mg/ dag, te beginnen bij de eerste tekens van roodheid of tintelingen.
5.
HOE BEWAART U CAELYX
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Na verdunning:
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2 °C tot 8 °C.
Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk gebruikt wordt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2 °C tot 8 °C.
Gedeeltelijk gebruikte injectieflacons moeten vernietigd worden.
Gebruik Caelyx niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
43 Gebruik Caelyx niet als u bemerkt dat het duidelijk neerslag vertoont of welke andere deeltjes dan ook.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Caelyx
- Het werkzame bestanddeel is doxorubicinehydrochloride.
Eén ml Caelyx bevat 2 mg
doxorubicinehydrochloride in een gepegyleerde liposomale formulering.
- De andere bestanddelen zijn α -(2-[1,2-distearoyl-sn-glycero(3)phosphooxy]ethylcarbamoyl)-ω -
methoxypoly(oxyethyleen)-40 natriumzout (MPEG-DSPE), volledig gehydrogeneerde sojafosfatidylcholine (HSPC), cholesterol, ammoniumsulfaat, sucrose, histidine, water voor injecties, zoutzuur en natriumhydroxide.
Caelyx concentraat voor oplossing voor intraveneuze infusie: injectieflacons met 10 ml (20 mg) of 25 ml (50 mg).
Hoe ziet Caelyx er uit en wat is de inhoud van de verpakking
De oplossing voor intraveneuze infusie is steriel, doorzichtig en rood.
Caelyx is verkrijgbaar in een verpakking met één of tien injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B- 1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Walmolen 1 NL-3994 DL Houten
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
45 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
46 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg (zie rubriek 3):
Er moet voorzichtig worden omgesprongen met Caelyx-oplossing.
Het gebruik van handschoenen is verplicht.
Als Caelyx in contact komt met de huid of de slijmvliezen, moet onmiddellijk en grondig met zeep en water worden gewassen.
Caelyx moet behandeld en vernietigd worden op dezelfde manier als andere kankerbestrijdende middelen in overeenstemming met lokale vereisten.
Bepaal de dosis Caelyx die moet worden toegediend (gebaseerd op de aanbevolen dosering en de lichaamsoppervlakte van de patiënt).
Zuig de juiste hoeveelheid Caelyx op in een steriele spuit.
Er moet absoluut strikt op toegezien worden dat aseptisch gewerkt wordt want Caelyx bevat geen conserveermiddel of bacteriostatisch middel.
De geschikte dosis Caelyx moet vóór toediening verdund worden in een 5% (50 mg/ ml) glucose-oplossing voor intraveneuze infusie.
Voor doses < 90 mg moet Caelyx in 250 ml verdund worden, voor doses ≥ 90 mg wordt Caelyx verdund in 500 ml.
Om het risico op infusiereacties te minimaliseren, moet de initiële dosis toegediend worden met een debiet van niet meer dan 1 mg/ minuut.
Als er geen infusiereacties optreden, mogen de volgende infusies van Caelyx over een periode van 60 minuten worden toegediend.
Tijdens klinische onderzoeken naar borstkanker werd bij patiënten die een infusiereactie ondervonden toegestaan de toediening van intraveneuze infusie als volgt aan te passen:
5% van de totale dosis werd langzaam toegediend per intraveneuze infusie gedurende de eerste 15 minuten.
Indien geen reactie optrad, werd de infusiesnelheid verdubbeld gedurende de volgende 15 minuten.
De totale infusieduur bedroeg 90 minuten.
Als de patiënt vroegtijdige symptomen of tekens van een infusiereactie vertoont, moet de infusie onmiddellijk stopgezet worden, moet een passende premedicatie worden toegediend (antihistaminicum en/ of kortwerkend corticosteroïd) en moet met een lagere snelheid herbegonnen worden.
Het gebruik van een ander verdunningsmiddel dan 5% (50 mg/ ml) glucose-oplossing voor intraveneuze infusie of de aanwezigheid van eventuele bacteriostatische middelen zoals benzylalcohol kunnen tot gevolg hebben dat Caelyx neerslaat.
Het wordt aanbevolen de Caelyx-infuuslijn aan te sluiten via de zijklep van een intraveneus infuus van een 5% (50 mg/ ml) glucose.
De infusie mag in een perifere vene worden toegediend.
Niet gebruiken met in-line filters.
47
European Medicines Agency
EMEA/H/C/379
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CANCIDAS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Cancidas?
Cancidas is een poeder waarmee een oplossing voor infusie (langzame indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof caspofungine.
Wanneer wordt Cancidas voorgeschreven?
Cancidas is een geneesmiddel tegen schimmelinfecties.
Het wordt gebruikt voor de behandeling van volwassenen, jongvolwassenen en kinderen met: • invasieve candidiasis (een soort schimmelinfectie veroorzaakt door de schimmel Candida); • invasieve aspergillose (een ander soort schimmelinfectie veroorzaakt door de schimmel Aspergillus) wanneer de patiënt niet reageert op amfotericine B of itraconazol (andere geneesmiddelen tegen schimmelinfecties) of deze geneesmiddelen niet verdraagt; • vermoede schimmelinfecties (zoals die veroorzaakt door Candida of Aspergillus) wanneer bij de patiënt sprake is van koorts en neutropenie (tekort aan witte bloedcellen).
Dit wordt ‘ empirische behandeling’ genoemd: de behandeling wordt gestart op basis van observatie van de patiënt voordat de arts bevestiging van de ziekte heeft gekregen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Cancidas gebruikt?
De behandeling met Cancidas moet worden gestart door een arts die ervaring heeft met de behandeling van invasieve schimmelinfecties.
Cancidas moet voor gebruik worden opgelost in een oplosmiddel dat geen glucose bevat.
Het wordt eenmaal daags toegediend door langzame intraveneuze infusie gedurende ongeveer een uur.
Bij volwassenen begint de behandeling met een oplaaddosis van 70 mg, gevolgd door een dagelijkse dosis van 50 mg (70 mg als de patiënt zwaarder is dan 80 kg).
Een lagere dosering kan noodzakelijk zijn bij volwassenen die een matige leverfunctiestoornis hebben.
Bij patiënten tussen 12 maanden en 17 jaar is de dosis afhankelijk van het lichaamsoppervlak (berekend aan de hand van de lengte en het gewicht van het kind).
Cancidas moet met voorzichtigheid worden gebruikt bij kinderen jonger dan 12 maanden, omdat het in deze leeftijdsgroep niet voldoende onderzocht is.
De behandeling moet na genezing van de infectie nog maximaal twee weken worden voortgezet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Cancidas?
De werkzame stof in Cancidas, caspofungine, behoort tot een groep geneesmiddelen tegen schimmelinfecties die ‘ echinocandinen’ worden genoemd.
Het middel verstoort de vorming van een bestanddeel (glucaanpolysacharide) van de schimmelcelwand, die de schimmel nodig heeft om te blijven leven en te groeien.
Hierdoor worden de cellen kwetsbaar en kunnen ze niet groeien.
Het overzicht van schimmels waartegen Cancidas werkzaam is, staat vermeld in de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
Hoe is Cancidas onderzocht?
Cancidas werd onderzocht in vijf hoofdstudies.
Drie studies keken naar de effecten van Cancidas in de behandeling van invasieve candidiasis of aspergillose: aan een studie deden 239 volwassenen met invasieve candidiasis mee, aan een andere 69 volwassenen met invasieve aspergillose en aan de derde studie deden 49 patiënten mee in de leeftijd van zes maanden tot 17 jaar met ofwel candidiasis ofwel aspergillose.
In de studie onder volwassenen met invasieve candidiasis werd Cancidas vergeleken met intraveneus toegediende amfotericine B.
Voor de empirische behandeling van patiënten met koorts en neutropenie werd Cancidas vergeleken met amfotericine B in twee studies: aan de ene studie namen 1 111 volwassenen deel en aan de tweede 82 patiënten tussen twee en 17 jaar oud.
In alle vijf studies was de belangrijkste graadmeter voor de werkzaamheid het aantal patiënten dat op de behandeling reageerde.
Dit is gebaseerd op de verbetering van de symptomen en op een aantal andere criteria, zoals eliminatie van de schimmel uit patiëntenmonsters.
Welke voordelen bleek Cancidas tijdens de studies te hebben?
Bij invasieve candidiasis vertoonde 73% van de met Cancidas behandelde volwassen patiënten die konden worden beoordeeld, een positieve respons (80 van de 109), vergeleken met 62% van de met amfotericine B behandelde volwassenen (71 van de 115).
Bij invasieve aspergillose vertoonde 41% van de volwassenen een positieve respons aan het einde van de studie (26 van de 63).
Van de volwassenen die niet reageerden op andere behandelingen, reageerde 36% op Cancidas (19 van de 53).
Van degenen die de andere behandelingen niet verdroegen, reageeerde 70% op Cancidas (7 van de 10).
Vergelijkbare resultaten waren te zien bij kinderen en jongvolwassenen:
50% van degenen met invasieve candidiasis (5 van de 10) en 81% van degenen met invasieve aspergillose (30 van de 37) reageerden op Cancidas.
Wat betreft de empirische behandeling van patiënten met koorts en neutropenie bleek Cancidas even werkzaam als amfotericine B.
In de studie onder volwassenen vertoonde 34% van beide groepen een positieve respons.
Vergelijkbare resultaten werden geboekt in de studie onder kinderen en jongvolwassenen.
Welke risico’ s houdt het gebruik van Cancidas in?
De meest voorkomende bijwerking van Cancidas (waargenomen bij meer dan 1 op de 10 patiënten) is koorts.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Cancidas.
Cancidas mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor caspofungine of enig ander bestanddeel van het middel.
Waarom is Cancidas goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Cancidas groter zijn dan de risico’ s ervan voor de behandeling van invasieve candidiasis of aspergillose en empirische behandeling van veronderstelde schimmelinfecties bij volwassen of pediatrische patiënten.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Cancidas.
De handelsvergunning voor Cancidas werd oorspronkelijk verleend onder “ uitzonderlijke omstandigheden”, omdat er op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verzochte aanvullende informatie had aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 29 september 2006 niet langer van kracht.
2/3 Overige informatie over Cancidas:
De Europese Commissie heeft op 24 oktober 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Caspofungin MSD verleend aan Merck Sharpe and Dohme Limited.
De naam van het geneesmiddel werd op 9 april 2003 gewijzigd in Cancidas.
Deze vergunning werd op 24 oktober 2006 verlengd.
Klik hier voor het volledige EPAR voor Cancidas.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/01/196/001
Cancidas
50 mg
poeder voor concentraat voor oplossing voor intraveneuze infusie
Intravenous gebruik
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/01/196/003
Cancidas
70 mg
poeder voor concentraat voor oplossing voor intraveneuze infusie
Intravenous gebruik
Injectieflacon (glas)
10 ml
1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CANCIDAS 50 mg poeder voor concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 50 mg caspofungin (als acetaat).
Elke 50 mg injectieflacon bevat 35,7 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor intraveneuze infusie.
Wit tot gebroken wit, compact, gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Behandeling van invasieve candidiasis bij volwassen patiënten of kinderen. • Behandeling van invasieve aspergillose bij volwassen patiënten of kinderen die niet reageren op amfotericine B, toedieningsvormen van amfotericine B met lipiden en/of itraconazol of deze niet verdragen.
Niet reageren wordt gedefinieerd als progressie van de infectie of geen verbetering na minimaal 7 dagen therapeutische doses van een effectieve schimmeldodende therapie. • Empirische therapie voor vermoede schimmelinfecties (zoals Candida of Aspergillus) bij volwassen patiënten of kinderen met koorts en neutropenie.
4.2 Dosering en wijze van toediening
CANCIDAS moet worden ingesteld door een arts die ervaring heeft met de behandeling van invasieve schimmelinfecties.
Na reconstitutie en verdunning moet de oplossing worden toegediend via een langzaam intraveneuze infusie van ongeveer 1 uur.
CANCIDAS mag niet met andere geneesmiddelen worden gemengd of gelijktijdig worden geïnfundeerd omdat er geen gegevens beschikbaar zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, additiva of geneesmiddelen.
GEBRUIK GEEN OPLOSMIDDELEN DIE GLUCOSE BEVATTEN, omdat CANCIDAS in oplosmiddelen met glucose niet stabiel is.
Voor aanwijzingen voor reconstitutie, zie rubriek 6.6.
Injectieflacons met 70 mg en 50 mg zijn beschikbaar.
CANCIDAS moet éénmaal daags als infuus worden toegediend.
Dosering bij volwassen patiënten Op dag 1 moet een eenmalige oplaaddosis van 70 mg worden toegediend, nadien gevolgd door 50 mg daags.
Bij patiënten die meer wegen dan 80 kg wordt, na de initiële 70 mg oplaaddosis, CANCIDAS 70 mg daags aanbevolen (zie rubriek 5.2).
Doses hoger dan 70 mg daags zijn niet voldoende bestudeerd.
De dosis hoeft niet op basis van geslacht of ras te worden aangepast (zie rubriek 5.2).
2 Dosering bij kinderen (12 maanden tot 17 jaar) Bij kinderen (12 maanden tot 17 jaar oud) moet de dosering worden gebaseerd op het lichaamsoppervlak van de patiënt (zie Instructies voor gebruik bij kinderen, Mosteller 1 -formule).
Voor alle indicaties moet op Dag 1 een eenmalige oplaaddosis van 70 mg/m2 (de dosis mag niet hoger zijn dan 70 mg) worden toegediend, daarna gevolgd door 50 mg / m2 daags (de dosis mag niet hoger zijn dan 70 mg daags).
Als de dosis van 50 mg/m2 daags goed wordt verdragen maar geen adequate klinische respons geeft, kan de dagelijkse dosis worden verhoogd naar 70 mg/m2 daags (dagelijkse dosis mag niet hoger zijn dan 70 mg).
De effectiviteit en veiligheid van CANCIDAS zijn niet voldoende onderzocht in klinisch onderzoek bij pasgeborenen en zuigelingen die jonger zijn dan 12 maanden.
Bij behandeling van deze leeftijdsgroep is voorzichtigheid geboden.
Er zijn beperkte gegevens die suggereren dat CANCIDAS 25 mg/m2 daags bij pasgeborenen en zuigelingen (jonger dan 3 maanden oud) en 50 mg/m2 daags bij jonge kinderen (3 tot 11 maanden oud) overwogen kan worden (zie rubriek 5.2).
Duur van de behandeling De duur van empirische therapie dient op basis van de klinische respons van de patiënt te worden vastgesteld.
De therapie dient tot 72 uur nadat de neutropenie (ANC≥ 500) is verdwenen, te worden voortgezet.
Patiënten bij wie een schimmelinfectie is gediagnosticeerd, dienen minimaal 14 dagen te worden behandeld; de behandeling dient minstens zeven dagen nadat zowel de neutropenie als de klinische verschijnselen zijn verdwenen, te worden voortgezet.
De duur van de behandeling van invasieve candidiasis moet worden gebaseerd op de klinische en microbiologische respons van de patiënt.
Als de tekenen en symptomen van invasieve candidiasis verbeterd zijn en de kweken negatief zijn, kan een overstap naar orale antifungale therapie worden overwogen.
Over het algemeen moet schimmeldodende therapie tot minstens 14 dagen na de laatste positieve kweek worden voortgezet.
De duur van de behandeling van invasieve aspergillosis moet geval per geval worden bepaald en moet worden gebaseerd op de ernst van de onderliggende ziekte bij de patiënt, herstel van immunosuppressie, en klinische respons.
Over het algemeen moet de behandeling tot minstens 7 dagen nadat de symptomen zijn verdwenen, worden voortgezet.
Dosering bij oudere patiënten Bij oudere patiënten (65 jaar of ouder) neemt het oppervlak onder de curve (AUC) met ongeveer 30% toe.
Systematische dosisaanpassing is echter niet vereist.
Er is beperkte ervaring met behandeling bij patiënten van 65 jaar en ouder.
Dosering bij patiënten met een nierfunctiestoornis De dosis hoeft niet op basis van nierfunctie te worden aangepast (zie rubriek 5.2).
Dosering bij patiënten met een leverfunctiestoornis Bij volwassen patiënten met lichte leverinsufficiëntie (Child-Pugh-score 5 tot 6) hoeft de dosis niet te worden aangepast.
Voor volwassen patiënten met een matige leverinsufficiëntie (Child-Pugh-score 7 tot 9) wordt op basis van farmacokinetische gegevens CANCIDAS 35 mg daags aanbevolen.
Een oplaaddosis van 70 mg dient op Dag-1 te worden toegediend.
Er is geen klinische ervaring bij volwassen patiënten met ernstige leverinsufficiëntie (Child-Pugh-score hoger dan 9) en bij kinderen met elke mate van leverinsufficiëntie (zie rubriek 4.4).
Beperkte beschikbare gegevens maken aannemelijk dat een verhoging van de dagelijkse dosis van CANCIDAS naar 70 mg, volgend op de oplaaddosis van 70 mg, moet worden overwogen bij gelijktijdige toediening van CANCIDAS bij volwassen patiënten met bepaalde inductoren van metabole enzymen (zie rubriek 4.5).
Als CANCIDAS bij kinderen (12 maanden tot 17 jaar oud) gelijktijdig wordt toegediend met
1 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17): 1098 (letter)
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Op grond van beperkte gegevens is aannemelijk dat minder vaak voorkomende niet-Candida-gisten en niet- Aspergillus-schimmels niet door caspofungine worden bestreden.
De werkzaamheid van caspofungine tegen deze fungale pathogenen is niet vastgesteld.
Gelijktijdig gebruik van CANCIDAS met ciclosporine is onderzocht bij gezonde volwassen vrijwilligers en bij volwassen patiënten.
Sommige gezonde volwassen vrijwillligers die twee doses van 3 mg/kg ciclosporine samen met caspofungine kregen, vertoonden een voorbijgaande verhoging van het alaninetransaminase (ALT) en aspartaattransaminase (AST) van minder dan of gelijk aan 3 maal de bovenste waarde van het normale bereik (ULN), die bij stopzetting van de behandeling verdween.
In een retrospectief onderzoek bij 40 patiënten die 1 tot 290 dagen (mediaan 17,5 dagen) werden behandeld met op de markt verkrijgbare CANCIDAS en ciclosporine, werden geen ernstige bijwerkingen aan de lever opgemerkt.
Deze gegevens maken aannemelijk dat CANCIDAS gebruikt kan worden bij patiënten die ciclosporine krijgen als de mogelijke voordelen opwegen tegen de potentiële risico's.
Zorgvuldige controle van de leverenzymen moet worden overwogen als CANCIDAS en ciclosporine gelijktijdig worden gebruikt.
Bij volwassen patiënten met een lichte of matige leverfunctiestoornis is de AUC met ongeveer 20 respectievelijk 75% verhoogd.
Bij volwassen patiënten met een matige leverfunctiestoornis wordt een verlaging van de dagelijkse dosis naar 35 mg aanbevolen.
Er is geen klinische ervaring bij volwassenen met ernstige leverinsufficiëntie of bij kinderen met elke mate van leverinsufficiëntie.
Te verwachten valt dat de blootstelling hoger is dan bij matige leverinsufficiëntie; bij deze patiënten moet CANCIDAS voorzichtig worden toegepast (zie paragrafen 4.2 en 5.2.).
De gegevens over de veiligheid van een behandeling die langer duurt dan 4 weken zijn beperkt.
Dit geneesmiddel bevat sucrose.
Patiënten met de zeldzame erfelijke aandoeningen fructose-intolerantie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in-vitro-onderzoek blijkt dat caspofungineacetaat geen van de enzymen van het cytochroom P450 (CYP) - systeem remt.
In klinisch onderzoek gaf caspofungine geen inductie van het CYP3A4-metabolisme van andere stoffen.
Caspofungin is geen substraat voor P-glycoproteïne en is een slecht substraat voor cytochroom-P450- enzymen.
In farmacologisch en klinisch onderzoek bleek caspofungine echter met andere geneesmiddelen een interactie te vertonen (zie onder).
In twee klinische studies bij gezonde volwassen proefpersonen verhoogde ciclosporine A (één dosis van 4 mg/kg of 2 doses van 3 mg/kg met een interval van 12 uur) de AUC van caspofungine met ongeveer 35%.
Deze verhogingen van de AUC worden waarschijnlijk veroorzaakt door een verminderde opname van caspofungine door de lever.
CANCIDAS gaf geen verhoging van de plasmaspiegel van ciclosporine.
Bij gelijktijdige toediening van CANCIDAS en ciclosporine traden er voorbijgaande verhogingen van de leverenzymen ALT en AST op van minder dan of gelijk aan driemaal de bovenste waarde van het normale bereik (ULN), die verdwenen na stopzetting van de geneesmiddelen.
In een retrospectief onderzoek bij 40 patiënten die 1 tot 290 dagen (mediaan 17,5 dagen) werden behandeld met op de markt verkrijgbare CANCIDAS en ciclosporine, werden geen ernstige bijwerkingen aan de lever opgemerkt (zie rubriek 4.4).
Als de twee geneesmiddelen gelijktijdig worden toegepast, moet zorgvuldige controle van de leverenzymen worden overwogen.
4 CANCIDAS verlaagde de dalwaarde van de tacrolimusspiegel met 26% bij gezonde volwassen vrijwilligers.
Voor patiënten die beide therapieën krijgen, moeten standaardcontroles van de tacrolimusspiegel in het bloed en waar nodig aanpassing van de dosis tacrolimus plaatsvinden.
Uit klinisch onderzoek bij gezonde volwassen vrijwilligers blijkt dat de farmacokinetiek van CANCIDAS niet klinisch relevant veranderd wordt door itraconazol, amfotericine B, mycofenolaat, nelfinavir of tacrolimus.
Caspofungine had geen invloed op de farmacokinetiek van amfotericine B, itraconazol, rifampicine of mycofenolaatmofetil.
Hoewel de veiligheidsgegevens beperkt zijn, lijken er geen bijzondere voorzorgen nodig te zijn als amfotericine B, itraconazol, nelfinavir of mycofenolaatmofetil gelijktijdig met caspofungine worden toegediend.
Als rifampicine gelijktijdig met caspofungine werd ingesteld bij gezonde volwassen vrijwilligers, gaf rifampicine op de eerste dag van het gelijktijdig gebruik een verhoging van 60% van de AUC en een verhoging van 170% van de dalconcentratie van caspofungine.
Bij herhaalde toediening namen de dalconcentraties van caspofungine geleidelijk af.
Na twee weken toediening had rifampicine een beperkt effect op de AUC maar de dalwaarden waren 30% lager dan bij volwassen personen die caspofungine alleen kregen.
Het interactiemechanisme hangt mogelijk samen met een initiële remming en daaropvolgende inductie van transporteiwitten.
Een soortgelijk effect valt te verwachten voor andere geneesmiddelen die metabole enzymen induceren.
Beperkte gegevens uit farmacokinetisch onderzoek in populaties wijzen uit dat gelijktijdig gebruik van CANCIDAS met de inductoren efavirenz, nevirapine, rifampicine, dexamethason, fenytoïne of carbamazepine kan leiden tot een verlaging van de AUC van caspofungine.
Bij gelijktijdige toediening met inductoren van metabole enzymen moet een verhoging van de dagelijkse dosis CANCIDAS naar 70 mg, volgend op de oplaaddosis van 70 mg worden overwogen bij volwassen patiënten (zie rubriek 4.2).
Bij kinderen is het op grond van resultaten van regressieanalyses van farmacokinetische gegevens aannemelijk dat gelijktijdige toediening van dexamethason met CANCIDAS een klinisch belangrijke verlaging van de dalconcentraties van caspofungine kan geven.
Deze bevinding kan er op wijzen dat er bij kinderen een soortgelijke verlaging met inductoren zal optreden als bij volwassenen.
Als CANCIDAS bij kinderen (12 maanden tot 17 jaar oud) gelijktijdig wordt toegediend met inductoren van geneesmiddelklaring, zoals rifampicine, efavirenz, nevirapine, fenytoïne, dexamethason of carbamazepine, moet een dosis CANCIDAS van 70 mg/m2 daags (dagelijkse dosis mag niet hoger zijn dan 70 mg) worden overwogen.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over blootstelling aan CANCIDAS tijdens de zwangerschap.
Caspofungine moet niet tijdens de zwangerschap worden gebruikt tenzij hier een duidelijke noodzaak toe bestaat.
Er zijn onvoldoende gegevens over het gebruik van caspofungine bij zwangere vrouwen.
In ontwikkelingsstudies bij dieren zijn bijwerkingen waargenomen (zie rubriek 5.3).
Caspofungine bleek in dierstudies de placentabarrière te passeren.
Het potentiële risico voor de menselijke foetus is onbekend.
Caspofungine wordt bij dieren in de moedermelk uitgescheiden.
Het is onbekend of het bij mensen in de moedermelk wordt uitgescheiden.
Vrouwen die caspofungine krijgen mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
5 4.8 Bijwerkingen
Volwassen patiënten In klinisch onderzoek kregen 1440 volwassen personen eenmalige of meervoudige doses CANCIDAS:
564 patiënten met koorts en neutropenie (onderzoek naar empirische therapie), 125 patiënten met invasieve candidiasis, 72 patiënten met invasieve aspergillose, 285 patiënten met gelokaliseerde Candida infecties en 394 personen namen deel aan de fase-1-studies.
In het onderzoek naar empirische therapie hadden de patiënten wegens een maligniteit chemotherapie gekregen of ze hadden een transplantatie met hematopoëtische stamcellen ondergaan (waaronder 39 allogene transplantaties).
In de studies met patiënten met vaststaande Candida-infecties had de meerderheid van de patiënten met invasieve Candida-infecties ernstige onderliggende aandoeningen (bijvoorbeeld hematologische of andere maligniteit, recente ingrijpende chirurgie, HIV) waarvoor meerdere geneesmiddelen tegelijkertijd nodig waren.
De patiënten in de niet- vergelijkende Aspergillus-studie hadden vaak ernstige predisponerende aandoeningen (bijvoorbeeld beenmerg- of perifere stamceltransplantaties, hematologische maligniteiten, vaste tumoren of orgaantransplantaties) waarvoor meerdere geneesmiddelen gelijktijdig nodig waren.
Flebitis was in alle patiëntpopulaties een vaak gemelde lokale bijwerking op de injectieplaats.
Andere locale reacties waren erytheem, pijn/gevoeligheid, jeuk, afscheiding, en een brandend gevoel.
De gemelde klinische en laboratoriumafwijkingen bij alle met CANCIDAS behandelde volwassen patiënten (totaal 989) waren over het algemeen licht en maakten zelden stopzetting noodzakelijk.
De volgende bijwerkingen zijn gemeld:
[Zeer vaak (≥1/10), Vaak (≥1/100, < 1/10)}
Bloed- en lymfestelselaandoeningen:
Vaak: anemie
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: tachycardie
Bloedvataandoeningen:
Flebitis/thromboflebitis, roodheid
Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum:
Vaak: dyspnoe
Maagdarmstelselaandoeningen:
Vaak: buikpijn, misselijkheid, diarree, braken
Huid- en onderhuidaandoeningen:
Vaak: uitslag, pruritus, transpiratie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: pijn, rillingen, complicaties aan het infusievat
6 Onderzoeken:
Vaak: verhoogde leverwaarden (AST, ALT, alkalische fosfatase, direct en totaal bilirubine), verhoogd serum creatinine, verlaagd hemoglobine, verlaagd hematocriet, verlaagd kalium in bloed, hypomagnesiëmie, laag albuminegehalte, verminderd aantal leukocyten, vergroot aantal eosinofielen, verminderd aantal bloedplaatjes, verminderd aantal neutrofielen, vergroot aantal erytrocyten in de urine, verlengde partiële tromboplastinetijd, verlaagd totaal serumeiwit, toegenomen eiwitten in de urine, verlengde protrombinetijd, verlaagd natrium in bloed, vergroot aantal leukocyten in de urine en laag calciumgehalte.
Een verhoogd calciumgehalte is soms (≥ 1/1000, < 1/100) gemeld.
Mogelijk door histamine gemedieerde symptomen zijn gemeld, waaronder meldingen van uitslag, zwelling van het gelaat, pruritus, warmtegewaarwording, of bronchospasmen.
Bij de toediening van CANCIDAS is melding gedaan van anafylaxie.
Bij patiënten met invasieve aspergillose werd ook melding gedaan van pulmonair oedeem, adult respiratory distress syndrome (ARDS) en radiografische infiltraten.
Kinderen In klinisch onderzoek kregen 171 kinderen éénmalige of meervoudige doses CANCIDAS:
104 febriele, neutropene patiënten, 56 patiënten met invasieve candidiasis, 1 patiënt met oesofageale candidiasis; en 10 patiënten met invasieve aspergillose.
Het algehele veiligheidsprofiel van CANCIDAS bij kinderen is over het algemeen vergelijkbaar met dat bij volwassenen.
De volgende bijwerkingen zijn gemeld:
[Zeer vaak (≥1/10), Vaak (≥1/100, < 1/10)}
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: tachycardie
Bloedvataandoeningen:
Vaak: flushing, hypotensie
Lever- en galaandoeningen:
Vaak: verhoogde leverenzymen (AST, ALT)
Huid- en onderhuidaandoeningen:
Vaak: uitslag, pruritus
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: rillingen, pijn op de injectieplaats
Onderzoeken:
Vaak: verlaagd kalium, hypomagnesiëmie, verhoogd glucose, verlaagd fosfor, verhoogd fosfor en verhoogde eosinofielen.
Net als bij volwassenen zijn bij kinderen ook soortgelijke, door histamine gemedieerde symptomen gemeld.
Post-marketingervaring:
Sinds de introductie van het product zijn de volgende bijwerkingen gemeld:
Aandoeningen van de lever of gal: leverfunctiestoornis
7 Algemene aandoeningen en stoornissen op de plaats van toediening: zwelling en perifeer oedeem
Onderzoeken: hypercalciëmie
4.9 Overdosering
Onbedoelde toediening van tot 140 mg caspofungine op één dag is gemeld.
Deze leidde niet tot klinisch belangrijke bijwerkingen.
Caspofungine is niet dialyseerbaar.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antimycotica voor systemisch gebruik, ATC-code:
J 02 AX 04
Caspofungineacetaat is een semisynthetisch lipopeptide (echinocandine) dat gesynthetiseerd wordt uit een fermentatieproduct van Glarea lozoyensis.
Caspofungineacetaat remt de synthese van bèta-(1,3) - D-glucan, een essentieel bestanddeel van de celwand van vele filamenteuze schimmels en gisten.
Bèta-(1,3) - D-glucan komt niet in zoogdiercellen voor.
Met caspofungine is een fungicide werking tegen Candida-gisten aangetoond.
In onderzoek in vitro en in vivo is aangetoond dat blootstelling van Aspergillus aan caspofungine leidt tot lysis en dood van de uiteinden van de schimmeldraden en de aftakpunten waar celgroei en -deling plaatsvindt.
In vitro is caspofungine actief tegen Aspergillus-species (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52]), en Aspergillus candidus [N = 3]).
Caspofungine is in vitro ook werkzaam tegen Candida-species (Candida albicans [N = 1032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] en Candida tropicalis [N = 258]), waaronder isolaten met “multiple resistance” transportmutaties en die met verworven of intrinsieke resistentie tegen fluconazol, amfotericine B en 5-flucytosine.
Er zijn echter geen gestandaardiseerde technieken voor gevoeligheidsonderzoek bij schimmeldodende middelen waaronder bèta (1,3)-D-glucansyntheseremmers, en de resultaten van gevoeligheidsonderzoek stroken niet noodzakelijkerwijs met de klinische uitkomsten.
Bij sommige patiënten zijn tijdens de behandeling mutanten van Candida met verminderde gevoeligheid voor caspofungine geïdentificeerd.
Er zijn echter geen gestandaardiseerde technieken voor gevoeligheidsbepalingen voor antifungale middelen, waaronder bèta-(1,3)-D- glucansyntheseremmers.
MIC-waarden voor caspofungine moeten niet worden gebruikt om de klinische uitkomst te voorspellen, omdat een verband tussen MIC-waarden en klinische uitkomst niet is vastgesteld.
Het optreden van resistentie in vitro tegen caspofungine bij Aspergillus-species is niet onderzocht.
In de beperkte klinische ervaring is er geen resistentie tegen caspofungine bij patiënten met invasieve aspergillose waargenomen.
De incidentie van resistentie tegen caspofungine van diverse klinische isolaten van Candida en Aspergillus is onbekend.
8 Invasieve candidiasis bij volwassen patiënten:
239 patiënten werden gerekruteerd in een studie voor de vergelijking van caspofungine en amfotericine B bij de behandeling van invasieve candidiasis.
Vierentwintig patiënten hadden neutropenie.
De meest voorkomende diagnoses waren infecties in het bloed (candidemie) (77%, n=186) en Candida-peritonitis (8%, n=19); patiënten met Candida endocarditis, osteomyelitis of meningitis worden uitgesloten van deze studie. caspofungine 50 mg eenmaal daags werd toegediend na een oplaaddosis van 70 mg, terwijl amfotericine B werd toegediend in een dosering van 0,6 tot 0,7 mg/ kg/ dag aan niet-neutropenische patiënten of 0,7 tot 1,0 mg/ kg/ dag aan neutropenische patiënten.
De gemiddelde duur van de intraveneuze therapie was 11,9 dagen, met een range van 1 tot 28 dagen.
Een gunstige respons hield zowel een symptomatische verdwijning als een microbiologische klaring van de Candida-infectie in.
Aan het einde van de intraveneuze studietherapie namen 224 patiënten deel aan de primaire werkzaamheidsanalyse (MITT analyse) van de respons; caspofungine en amfotericine B vertoonden een vergelijkbaar gunstig respons percentage voor de behandeling van invasieve candidiasis (73% [80/ 109]) respectievelijk 62% (71/ 115) [% verschil 12,7 (95,6% CI – 0,7; 26,0)].
Bij de patiënten met candidemie waren gunstige respons percentages aan het einde van intraveneuze studietherapie bij de primaire werkzaamheidsanalyse (MITT analyse) vergelijkbaar voor caspofungine (72% [66/ 92]) en amfotericine B (63% [59/ 94][% verschil 10,0 (95,0% CI – 4,5; 24,5)].
De gegevens over patiënten met infecties elders dan in het bloed waren beperkter.
Het gunstige respons percentage bij neutropenische patiënten was 7/ 14 (50%) in de groep met caspofungine en 4/ 10 (40%) in de groep met amfotericine B.
Deze beperkte gegevens worden ondersteund door de uitkomsten van het onderzoek naar empirische therapie..
Invasieve aspergillose bij volwassen patiënten:
Negenenzestig volwassen patiënten (leeftijd 18-80) met invasieve aspergillose werden opgenomen in een open-label-, niet-vergelijkende studie van de veiligheid, verdraagbaarheid en werkzaamheid van caspofungine.
Patiënten moesten hetzij niet reageren op (dat wil zeggen dat er ziekteprogressie was of geen verbetering met andere schimmeldodende therapieën die minstens 7 dagen waren toegediend) (84% van de geïncludeerde patiënten) andere standaard schimmeldodende therapieën of konden deze niet verdragen (16% van de geïncludeerde patiënten).
De meeste patiënten hadden onderliggende aandoeningen (hematologische maligniteit [N = 24], allogene botmergtransplantatie of stamceltransplantatie [N = 18], orgaantransplantatie [N = 8], vaste tumor [N = 3], of andere aandoeningen [N = 10]).
Er werden stringente definities naar het model van de Mycoses Study Group Criteria gebruikt voor de diagnose invasieve aspergillose en voor respons op therapie (voor een gunstige respons moesten zowel röntgenfoto’ s als de objectieve en subjectieve symptomen een significante verbetering te zien geven).
De gemiddelde duur van de therapie was 33,7 dagen, met een bereik van 1 tot 162 dagen.
Een onafhankelijk deskundig panel bepaalde dat 41% (26/ 63) van de patiënten die minstens één dosis caspofungine hadden gekregen een gunstige respons vertoonde.
Van de patiënten die meer dan 7 dagen met caspofungine waren behandeld vertoonde 50% (26/ 52) een gunstige respons.
De frequentie van een gunstige respons bij patiënten die niet reageerden op eerdere therapieën of deze niet verdroegen was 36% (19/ 53) respectievelijk 70% (7/ 10).
Hoewel de doses van eerdere antischimmel therapieën bij 5 patiënten die als niet-reagerend werden geïncludeerd lager was dan die welke vaak voor invasieve aspergillosis wordt toegediend, was het gunstige respons percentage tijdens behandeling met caspofungine in deze patiënten gelijk aan die in de resterende niet- reagerende patiënten (2/ 5 versus 17/ 48, respectievelijk).
Het respons percentage bij patiënten met een pulmonaire of extrapulmonaire aandoening was 47% (21/ 45) respectievelijk 28% (5/ 18).
Bij de patiënten met een extrapulmonaire aandoening vertoonden 2 van de 8 patiënten bij wie het CZS beslist, waarschijnlijk of mogelijk was aangetast een gunstige respons.
9 Empirische therapie bij volwassen patiënten met koorts en neutropenie:
In totaal namen 1111 patiënten met aanhoudende koorts en neutropenie aan een klinisch onderzoek deel en die werden behandeld hetzij met 50 mg caspofungine eenmaal daags na een oplaaddosis van 70 mg, hetzij met 3,0 mg/kg/dag liposomaal amfotericine B.
De in aanmerking komende patiënten hadden wegens een maligniteit chemotherapie gekregen of hadden een transplantatie met hematopoëtische stamcellen ondergaan en vertoonden neutropenie (< 500 cellen/mm3 gedurende 96 uur) en koorts (> 38 ,0 °C) die niet op ≥ 96 uur parenterale antibacteriële therapie reageerden.
De patiënten zouden worden behandeld tot 72 uur nadat de neutropenie was verdwenen, met een maximumduur van 28 dagen.
De patiënten die een vaststaande schimmelinfectie bleken te hebben, konden echter langer worden behandeld.
Indien het middel goed werd verdragen maar de koorts bij de patiënt aanhield en de klinische toestand achteruitging na vijf dagen behandeling, kon de dosering van het studiegeneesmiddel worden verhoogd tot 70 mg caspofungine daags (13,3% van de behandelde patiënten) of tot 5,0 mg/ kg/ dag liposomaal amfotericine B (14,3% van de behandelde patiënten).
De analyse van de algeheel gunstige respons volgens het principe van de Modified Intention-To-Treat (MITT) omvatte 1095 patiënten; caspofungine (33,9%) was even effectief als liposomaal amfotericine B (33,7%) [procentueel verschil 0,2 (95,2% BI – 5,6, 6,0)]. Van een algeheel gunstige respons was sprake als aan elk van deze vijf criteria werd voldaan:
(1) een geslaagde behandeling van iedere initiële schimmelinfectie (caspofungine 51,9% [14/ 27]), liposomaal amfotericine B 25,9% [7/ 27]), (2) geen doorbraak van schimmelinfecties tijdens toediening van het studiegeneesmiddel of binnen zeven dagen na voltooiing van de behandeling (caspofungine 94,8% [527/ 556], liposomaal amfotericine B 95,5% [515/ 539]), (3) een overlevingsduur van zeven dagen na voltooiing van de studietherapie (caspofungine 92,6% [515/ 556], liposomaal amfotericine B 89,2% [481/ 539]), (4) geen staken van het studiegeneesmiddel wegens met het middel verband houdende toxiciteit of gebrek aan werkzaamheid (caspofungine 89,7% [499/ 556], liposomaal amfotericine B 85,5% [461/ 539]) en (5) verdwijning van de koorts tijdens de periode van neutropenie (caspofungine 41,2% [229/ 556], liposomaal amfotericine B 41,4% [223/ 539]).
De respons percentages op caspofungine en liposomaal amfotericine B na initiële infecties ten gevolge van Aspergillus-soorten bedroegen respectievelijk 41,7% (5/12) en 8,3% (1/12) en ten gevolge van Candida-soorten 66,7% (8/12) en 41,7% (5/12).
Patiënten in de caspofunginegroep kregen doorbraakinfecties vanwege de volgende, niet vaak voorkomende gisten en schimmels:
Trichosporon-species (1); Fusarium-species (1), Mucor-species (1) en Rhizopus-species (1).
Kinderen De veiligheid en effectiviteit van CANCIDAS zijn in twee prospectieve, klinische multicenterstudies onderzocht bij kinderen van 3 maanden tot 17 jaar oud.
De onderzoeksopzet, diagnostische criteria, en criteria voor beoordeling van de effectiviteit waren vergelijkbaar met de overeenkomstige studies bij volwassen patiënten (zie rubriek 5.1).
Het eerste onderzoek, waaraan 82 patiënten tussen 2 en 17 jaar oud deelnamen, was een gerandomiseerd, dubbelblind onderzoek waarin CANCIDAS (50 mg/ m2 IV 1 dd na een oplaaddosis van 70 mg/ m2 op Dag 1 (niet hoger dan 70 mg daags)) werd vergeleken met liposomaal amfotericine B (3 mg/ kg IV daags) in een verhouding van 2:1 (56 op caspofungine, 26 op liposomaal amfotericine B) als empirische therapie bij kinderen met aanhoudende koorts en neutropenie.
De algehele successcores in de MITT-analyseresultaten, aangepast per risicostratum, waren als volgt:
46,6% (26/ 56) voor CANCIDAS en 32,2% (8/ 25) voor liposomaal amfotericine B.
Het tweede onderzoek was een prospectief, open-label, niet-vergelijkend onderzoek waarin een schatting werd gemaakt van de veiligheid en effectiviteit van caspofungine bij kinderen (leeftijd 6 maanden tot 17 jaar) met invasieve candidiasis, oesofageale candidiasis, en invasieve aspergillose (als rescue-therapie).
49 patiënten namen deel en kregen CANCIDAS als 50 mg/ m2 IV 1 dd na een oplaaddosis van 70 mg/ m2 op Dag 1 (niet hoger dan 70 mg daags), waarvan er 48 in de MITT-analyse werden opgenomen.
Daarvan hadden er 37 invasieve candidiasis, 10 hadden invasieve aspergillose, en 1 patiënt had oesofageale candidiasis.
De geschatte respons na behandeling met caspofungine was in de MITT-analyse als volgt:
81% (30/ 37) bij invasieve candidiasis, 50% (5/ 10) bij invasieve aspergillose, en 100% (1/ 1) bij oesofageale candidiasis.
10 5.2 Farmacokinetische gegevens
Distributie Caspofungine wordt in hoge mate gebonden aan albumine.
De ongebonden fractie van caspofungine in het plasma varieert van 3,5% bij gezonde vrijwilligers tot 7,6% bij patiënten met invasieve candidiasis.
Distributie speelt een belangrijke rol bij de plasmafarmacokinetiek van caspofungine en is de snelheidsbepalende stap in zowel de alfa- als bèta-dispositiefases.
De distributie naar de weefsels bereikte 1,5 tot 2 dagen na toediening een piek toen 92% van de dosis naar de weefsels was verdeeld.
Waarschijnlijk keert slechts een klein deel van de in de weefsels opgenomen caspofungine later naar het plasma terug als moedercomponent.
Daarom treedt in de afwezigheid van een distributie-evenwicht eliminatie op; het is momenteel niet mogelijk een nauwkeurige schatting te maken van het distributievolume van caspofungine.
Metabolisme Caspofungine ondergaat spontane afbraak naar een openringverbinding.
Bij voortgaand metabolisme treedt peptidehydrolyse en N-acetylering op.
Twee tussenproducten, die ontstaan bij de afbraak van caspofungine naar deze openringverbinding, vormen covalente adducten aan plasma-eiwitten die in geringe mate tot een irreversibele binding aan plasma-eiwitten leiden.
Uit onderzoek in vitro blijkt dat caspofungine geen remmer is van cytochroom P450- enzymen 1A2, 2A6, 2C9, 2C19, 2D6 of 3A4.
In klinisch onderzoek gaf caspofungine geen inductie of remming van het CYP3A4- metabolisme van andere geneesmiddelen.
Caspofungine is geen substraat voor P-glycoproteïne en is een slecht substraat voor cytochroom P450-enzymen.
Eliminatie en uitscheiding De eliminatie van caspofungine uit het plasma is langzaam met een klaring van 10-12 ml/ min.
Na een eenmalige intraveneuze infusie van een uur neemt de plasmaconcentratie van caspofungine polyfasisch af.
Onmiddellijk na de infusie treedt een korte alfafase in, gevolgd door een bètafase met een halfwaardetijd van 9 tot 11 uur.
Dan volgt een gammafase met een halfwaardetijd van 45 uur.
De plasmaklaring wordt vooral beïnvloed door de distributie en niet zozeer door de uitscheiding of de biotransformatie.
Ongeveer 75% van een radioactieve dosis werd teruggevonden gedurende 27 dagen:
41% in de urine en 34% in de feces.
In de eerste 30 uur na toediening is er weinig uitscheiding of biotransformatie van caspofungine.
De uitscheiding is langzaam en de terminale halfwaardetijd van de radioactiviteit was 12 tot 15 dagen.
Een geringe hoeveelheid caspofungine wordt onveranderd in de urine uitgescheiden (ongeveer 1,4% van de dosis).
Caspofungine vertoont een matige niet-lineaire farmacokinetiek waarbij met hogere doses de accumulatie toeneemt, en vertoont bij meervoudige doses dosisafhankelijkheid gedurende de tijd die nodig is om de steady state te bereiken.
Bijzondere populaties Een verhoogde blootstelling aan caspofungine werd gezien bij volwassen patiënten met nierstoornis en lichte leverstoornis, bij vrouwen, en bij ouderen.
Over het algemeen was deze verhoging beperkt en niet groot genoeg om een dosisaanpassing te rechtvaardigen.
Bij volwassen patiënten met matige leverstoornis of bij patiënten met een hoger gewicht kan een dosisaanpassing noodzakelijk zijn (zie hieronder).
Gewicht:
Bij de farmacokinetische analyse in de populatie met volwassen candidiasispatiënten bleek gewicht van invloed te zijn op de farmacokinetiek van caspofungine.
Met toenemend gewicht neemt de plasmaconcentratie af.
De gemiddelde blootsteling bij een volwassen patiënt die 80 kg weegt zal naar verwachting ongeveer 23% lager zijn dan bij een volwassen patiënt die 60 kg weegt (zie rubriek 4.2).
Leverfunctiestoornis:
Bij volwassen patiënten met een lichte of matige leverfunctiestoornis is de AUC met ongeveer 20 respectievelijk 75% verhoogd.
Er is geen klinische ervaring bij volwassen patiënten met ernstige leverinsufficiëntie en bij kinderen bij een mate van leverinsufficiëntie.
In een onderzoek met meervoudige doses bleek een dosisvermindering van de dagelijkse dosis naar 35 mg bij volwassen patiënten met een matige leverfunctiestoornis een AUC op te leveren die overeenkwam met die bij volwassen personen met een normale leverfunctie die de standaardbehandeling kregen (zie rubriek 4.2).
11 Nierfunctiestoornis:
In een klinische studie met eenmalige doses van 70 mg was de farmacokinetiek van caspofungine bij volwassen vrijwilligers met lichte nierinsufficiëntie (creatinineklaring 50 tot 80 ml/ min) ongeveer gelijk aan die in de controlegroep.
30-49% voor AUC).
Maar bij volwassen patiënten met invasieve candidiasis, oesofageale candidiasis of invasieve aspergillose die meervoudige dagelijkse doses CANCIDAS 50 mg kregen, was er geen significant effect van lichte tot gevorderde nierfunctiestoornis te zien op de dalconcentratie van caspofungine.
Voor patiënten met nierinsufficiëntie hoeft de dosering niet te worden aangepast.
Caspofungine is niet dialyseerbaar, dus na hemodialyse hoeven geen extra doses te worden toegediend.
Geslacht:
De plasmaconcentratie van caspofungine was bij vrouwen gemiddeld 17-38% hoger dan bij mannen.
Ouderen:
Bij oudere mannelijke deelnemers werd er in vergelijking met jonge mannelijke deelnemers een bescheiden verhoging van de AUC (28%) en C24h (32%) waargenomen.
Bij patiënten die empirisch werden behandeld of die invasieve candidiasis hadden werd een vergelijkbaar bescheiden leeftijdseffect gezien in oudere patiënten vergeleken met jongere patiënten.
Ras:
Farmacokinetische gegevens van patiënten wees uit dat er tussen blanken, negroïden, Latijns-Amerikanen en Mesties geen klinisch significante verschillen in de farmacokinetiek van caspofungine waren.
Kinderen:
Bij adolescenten (leeftijd 12-17 jaar) die caspofungine kregen als 50 mg/ m2 daags (maximum 70 mg daags) was de plasma-AUC0-24h van caspofungine over het algemeen vergelijkbaar met die welke werd gezien bij volwassenen die caspofungine 50 mg/ dag kregen.
Alle adolescenten kregen doses > 50 mg/ dag en in feite kregen 6 van de 8 de maximale dosis van 70 mg/ dag.
De plasmaconcentraties caspofungine bij deze adolescenten waren lager dan bij volwassenen die 70 mg/ dag kregen, de meest aan adolescenten toegediende dosis.
Bij kinderen (leeftijd 2-11 jaar) die caspofungine kregen als 50 mg/ m2 daags (maximum 70 mg daags) was de plasma-AUC0-24h van caspofungine na meervoudige doses vergelijkbaar met die bij volwassenen die caspofungine 50 mg/ dag kregen.
Bij jonge kinderen en peuters (leeftijd 12-23 maanden) die caspofungine als 50 mg/ m2 daags (maximum 70 mg daags) kregen was de plasma-AUC0-24h van caspofungine na meervoudige doses vergelijkbaar met die bij volwassenen die caspofungine als 50 mg/ dag kregen en met die bij oudere kinderen (2 tot 11 jaar oud) die de 50 mg/ m2 dosis kregen.
In zijn algemeenheid zijn de beschikbare gegevens over farmacokinetiek, effectiviteit en veiligheid bij patiënten van 3-10 maanden beperkt.
50 mg kregen, terwijl bij een 6 maanden oud kind dat de dosis 50 mg/ m2 kreeg de AUC0-24h iets hoger was.
Bij pasgeborenen en zuigelingen (< 3 maanden) die caspofungine als 25 mg/ m2 daags kregen (corresponderende gemiddelde dagelijkse dosis van 2,1 mg/ kg) waren de piekconcentratie (C1h) en dalconcentratie (C24h) van caspofungine na meervoudige doses vergelijkbaar met die welke werden gezien bij volwassenen die caspofungine als 50 mg/ dag kregen.
Op Dag 1 was de C1h vergelijkbaar en C24h bij deze pasgeborenen en zuigelingen matig verhoogd (36%) ten opzichte van volwassenen.
3,55 µg/ ml, bereik 0,13 tot 7,17 µg/ ml).
Meting van de AUC0-24h werd in dit onderzoek niet gedaan vanwege de beperkte monstername van plasma.
Merk op dat de effectiviteit en veiligheid van CANCIDAS niet afdoende zijn onderzocht in prospectief klinisch onderzoek bij pasgeborenen en zuigelingen die jonger zijn dan 3 maanden.
12 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij herhaald toxiciteitsonderzoek bij ratten en apen met intraveneuze doses tot 7-8 mg/ kg werden bij ratten en apen reacties op de injectieplaats waargenomen, bij ratten tekenen van histamine-afgifte, en bij apen aanwijzingen voor levergerelateerde bijwerkingen.
Bij onderzoek naar toxische effecten op de ontwikkeling bij ratten bleek dat caspofungine bij doses van 5 mg/ kg een verlaging gaf van het foetale lichaamsgewicht en verhoging van de incidentie van onvolledige ossificatie van wervels, sternebra en schedelbot die samenhingen met ongunstige effecten bij het moederdier zoals tekenen van histamine-afgifte bij drachtige ratten.
Ook werd een verhoogde incidentie van halsribben opgemerkt.
Bij in-vitro testen was caspofungine negatief voor wat betreft potentiële genotoxiciteit; datzelfde gold voor de chromosoomtest op muisbotmerg in vivo.
Er is geen langdurig dieronderzoek verricht naar het carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Mannitol IJsazijn Natriumhydroxide (om de pH bij te stellen)
6.2 Gevallen van onverenigbaarheid
Niet mengen met oplosmiddelen die glucose bevatten, want in oplosmiddelen met glucose is CANCIDAS niet stabiel.
Meng of infundeer CANCIDAS niet samen met andere geneesmiddelen, omdat er geen gegevens zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, toevoegingsmiddelen of geneesmiddelen.
6.3 Houdbaarheid
2 jaar
Gereconstitueerd concentraat: moet onmiddellijk worden gebruikt.
Houdbaarheidsonderzoek wijst uit dat het concentraat voor oplossing voor intraveneuze infusie tot 24 uur kan worden bewaard als de injectieflacon wordt bewaard bij 25°C of minder en wordt gereconstitueerd met water voor injectie.
Verdunde, aan de patiënt toe te dienen infusieoplossing: moet onmiddellijk worden gebruikt.
Houdbaarheidsonderzoek wijst uit dat het product binnen 24 uur kan worden gebruikt als het wordt bewaard bij 25°C of minder, of binnen 48 uur als de intraveneuze infusiezak (fles) gekoeld wordt bewaard (2-8°C) en wordt verdund met een oplossing van natriumchloride 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), of 2,25 mg/ ml (0,225%) voor infusie, of lactaatbevattende Ringer-oplossing.
CANCIDAS bevat geen conserveermiddelen.
Uit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Als het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en omstandigheden voor het gebruik de verantwoordelijkheid van de gebruiker; deze zijn normaliter niet langer dan 24 uur bij 2-8 ºC, tenzij reconstitutie en verdunning hebben plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacons: bewaren in de koelkast (2 °C - 8 °C).
Voor de bewaarcondities van het gereconstitueerde en verdunde geneesmiddel, zie rubriek 6.3.
13 6.5 Aard en inhoud van de verpakking
Glazen injectieflacons 10 ml Type I met grijze butyl stop en een plastic dop met een rood alumiumbandje, voor eenmalig gebruik.
Beschikbaar in verpakking met 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Reconstitutie van CANCIDAS GEBRUIK GEEN OPLOSMIDDELEN DIE GLUCOSE BEVATTEN, omdat CANCIDAS in oplosmiddelen met glucose niet stabiel is.
CANCIDAS MAG NIET MET ANDERE GENEESMIDDELEN WORDEN GEMENGD OF GELIJKTIJDIG WORDEN GEÏNFUNDEERD, omdat er geen gegevens beschikbaar zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, toevoegingsmiddelen of geneesmiddelen.
Controleer de infusieoplossing visueel op deeltjes of verkleuring.
INSTRUCTIES VOOR GEBRUIK BIJ VOLWASSEN PATIËNTEN
Stap 1 Reconstitutie van conventionele injectieflacons Om het poeder te reconstitueren, moet de injectieflacon eerst op kamertemperatuur worden gebracht, waarna aseptisch 10,5 ml water voor injectie wordt toegevoegd.
De concentratie van de gereconstitueerde injectieflacon wordt dan 5,2 mg/ ml.
Het witte tot gebroken witte, compacte, gevriesdroogde poeder zal geheel oplossen.
Rustig vermengen totdat een heldere oplossing wordt verkregen.
De gereconstitueerde oplossing moet visueel worden gecontroleerd op deeltjes of verkleuring.
Deze gereconstitueerde oplossing mag tot 24 uur lang bij of onder 25°C worden bewaard.
Stap 2 Toevoeging van gereconstitueerde CANCIDAS aan infusieoplossing voor de patiënt Verdunningsmiddelen voor de uiteindelijke oplossing voor intraveneuze infusie zijn: natriumchlorideoplossing voor injectie, of lactaatbevattende Ringer-oplossing.
De oplossing voor intraveneuze infusie wordt bereid door aseptisch de benodigde hoeveelheid gereconstitueerd concentraat (zoals aangegeven in de onderstaande tabel) toe te voegen aan een infusiezak of -fles van 250 ml.
Een lager infusievolume van 100 ml kan worden gebruikt waar dat medisch noodzakelijk is voor de dagelijkse dosis van 50 mg of 35 mg.
Gebruik de oplossing niet als deze troebel is of bezinksel bevat.
Deze infusieoplossing moet binnen 24 uur worden gebruikt als het bij of onder 25°C wordt bewaard of binnen 48 uur als het bij 2-8°C gekoeld wordt bewaard.
Chemische en fysische stabiliteit tijdens het gebruik van de verdunde oplossing in een steriele lactaatbevattende Ringer-oplossing en natriumchlorideoplossing 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), en 2,25 mg/ ml (0,225%) voor infusie is aangetoond bij 25 ºC gedurende 24 uur en bij 2-8 ºC gedurende 48 uur.
Uit microbiologisch oogpunt moet de oplossing onmiddellijk worden gebruikt.
Als het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en omstandigheden voor het gebruik de verantwoordelijkheid van de gebruiker; deze zijn normaliter niet langer dan 24 uur bij 2-8 ºC, tenzij reconstitutie en verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
14 BEREIDING VAN DE OPLOSSING VOOR INTRAVENEUZE INFUSIE BIJ VOLWASSENEN
DOSIS*
Volume gereconstitueerde CANCIDAS voor overheveling in intraveneuze zak of fles
Standaardbereiding (gereconstitueerde CANCIDAS toegevoegd aan 250 ml) uiteindelijke concentratie
Infusie van lager volume (gereconstitueerde CANCIDAS toegevoegd aan 100 ml) uiteindelijke concentratie
50 mg 50 mg in lager volume 35 mg voor matige leverinsufficiëntie (uit een injectieflacon van 50 mg)
10 ml 10 ml 7 ml
0,19 mg/ ml - 0,14 mg/ ml
- 0,45 mg/ ml -
35 mg voor matige leverinsufficiëntie (uit een injectieflacon van 50 mg) in lager volume
7 ml
-
0,33 mg/ ml
* Voor alle injectieflacons moet 10,5 ml worden gebruikt voor reconstitutie
INSTRUCTIES VOOR GEBRUIK BIJ KINDEREN
Berekening van lichaamsoppervlak (Body Surface Area – BSA) voor toediening aan kinderen Bereken vóór de bereiding van de infusie het lichaamsoppervlak (BSA) van de patiënt aan de hand van de volgende formule (Mosteller-formule):
Lengte (cm) × Gewicht (kg) BSA (m 2) = 3600 Bereiding van de infusie 70 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 50 mg) 1.
Bepaal de bij het kind te gebruiken oplaaddosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 70 mg/ m2 = Oplaaddosis De maximale oplaaddosis op Dag 1 mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Deze gereconstitueerde oplossing kan maximaal een uur lang worden bewaard bij ≤ 25 °C b.
De concentratie caspofungine in de flacon is uiteindelijk 5,2 mg/ ml.
4, Trek de berekende oplaaddosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met 250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie.
Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
Bereiding van de infusie 50 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 50 mg) 1.
Bepaal de bij het kind te gebruiken dagelijkse onderhoudsdosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 50 mg/ m2 = Dagelijkse onderhoudsdosis De dagelijkse onderhoudsdosis mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Voeg aseptisch 10,5 ml 0,9% natriumchloride voor injectie, steriel water voor injectie of bacteriostatisch water voor injectie met methylparaben en propylparaben a toe.
Deze
4, Trek de berekende dagelijkse onderhoudsdosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met
250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
Opmerkingen bij bereiding:
a.
De wit-beige cake lost geheel op.
Roer voorzichtig tot een heldere oplossing is verkregen.
b.
Controleer de gereconstitueerde oplossing tijdens reconstitutie en voor infusie visueel op deeltjes of verkleuring.
Gebruik de oplossing niet als deze troebel is of er zich neerslag vormt.
c.
CANCIDAS levert de volledige dosis op het flaconetiket (50 mg) als er 10 ml uit de flacon wordt opgetrokken.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 196/ 001
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
24 oktober 2001 Datum van de laatste hernieuwing:
29 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
CANCIDAS 70 mg poeder voor concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 70 mg caspofungin (als acetaat)
Elke 70 mg injectieflacon bevat 50,0 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor intraveneuze infusie.
Wit tot gebroken wit, compact, gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Behandeling van invasieve candidiasis bij volwassen patiënten of kinderen. • Behandeling van invasieve aspergillose bij volwassen patiënten of kinderen die niet reageren op amfotericine B, toedieningsvormen van amfotericine B met lipiden en/ of itraconazol of deze niet verdragen.
Niet reageren wordt gedefinieerd als progressie van de infectie of geen verbetering na minimaal 7 dagen therapeutische doses van een effectieve schimmeldodende therapie. • Empirische therapie voor vermoede schimmelinfecties (zoals Candida of Aspergillus) bij volwassen patiënten of kinderen met koorts en neutropenie.
4.2 Dosering en wijze van toediening
CANCIDAS moet worden ingesteld door een arts die ervaring heeft met de behandeling van invasieve schimmelinfecties.
Na reconstitutie en verdunning moet de oplossing worden toegediend via een langzaam intraveneuze infusie van ongeveer 1 uur.
CANCIDAS mag niet met andere geneesmiddelen worden gemengd of gelijktijdig worden geïnfundeerd omdat er geen gegevens beschikbaar zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, additiva of geneesmiddelen.
GEBRUIK GEEN OPLOSMIDDELEN DIE GLUCOSE BEVATTEN, omdat CANCIDAS in oplosmiddelen met glucose niet stabiel is.
Voor aanwijzingen voor reconstitutie, zie rubriek 6.6.
Injectieflacons met 70 mg en 50 mg zijn beschikbaar.
CANCIDAS moet éénmaal daags als infuus worden toegediend.
Dosering bij volwassen patiënten Op dag 1 moet een eenmalige oplaaddosis van 70 mg worden toegediend, nadien gevolgd door 50 mg daags.
Bij patiënten die meer wegen dan 80 kg wordt, na de initiële 70 mg oplaaddosis, CANCIDAS 70 mg daags aanbevolen (zie rubriek 5.2).
Doses hoger dan 70 mg daags zijn niet voldoende bestudeerd.
De dosis hoeft niet op basis van geslacht of ras te worden aangepast (zie rubriek 5.2).
17 Dosering bij kinderen (12 maanden tot 17 jaar) Bij kinderen (12 maanden tot 17 jaar oud) moet de dosering worden gebaseerd op het lichaamsoppervlak van de patiënt (zie Instructies voor gebruik bij kinderen, Mosteller 2 -formule).
Voor alle indicaties moet op Dag 1 een eenmalige oplaaddosis van 70 mg/ m2 (de dosis mag niet hoger zijn dan 70 mg) worden toegediend, daarna gevolgd door 50 mg/ m2 daags (de dosis mag niet hoger zijn dan 70 mg daags).
Als de dosis 50 mg/ m2 daags goed wordt verdragen maar geen adequate klinische respons geeft, kan de dagelijkse dosis worden verhoogd naar 70 mg/ m2 daags (dagelijkse dosis mag niet hoger zijn dan 70 mg).
De effectiviteit en veiligheid van CANCIDAS zijn niet voldoende onderzocht in klinisch onderzoek bij pasgeborenen en zuigelingen die jonger zijn dan 12 maanden.
Bij behandeling van deze leeftijdsgroep is voorzichtigheid geboden.
Er zijn beperkte gegevens die suggereren dat CANCIDAS 25 mg/ m2 daags bij pasgeborenen en zuigelingen (jonger dan 3 maanden oud) en 50 mg/ m2 daags bij jonge kinderen (3 tot 11 maanden oud) overwogen kan worden (zie rubriek 5.2).
Duur van de behandeling De duur van empirische therapie dient op basis van de klinische respons van de patiënt te worden vastgesteld.
De therapie dient tot 72 uur nadat de neutropenie (ANC≥ 500) is verdwenen, te worden voortgezet.
Patiënten bij wie een schimmelinfectie is gediagnosticeerd, dienen minimaal 14 dagen te worden behandeld; de behandeling dient minstens zeven dagen nadat zowel de neutropenie als de klinische verschijnselen zijn verdwenen, te worden voortgezet.
De duur van de behandeling van invasieve candidiasis moet worden gebaseerd op de klinische en microbiologische respons van de patiënt.
Als de tekenen en symptomen van invasieve candidiasis verbeterd zijn en de kweken negatief zijn, kan een overstap naar orale antifungale therapie worden overwogen.
Over het algemeen moet schimmeldodende therapie tot minstens 14 dagen na de laatste positieve kweek worden voortgezet.
De duur van de behandeling van invasieve aspergillosis moet geval per geval worden bepaald en moet worden gebaseerd op de ernst van de onderliggende ziekte bij de patiënt, herstel van immunosuppressie, en klinische respons.
Over het algemeen moet de behandeling tot minstens 7 dagen nadat de symptomen zijn verdwenen, worden voortgezet.
Dosering bij oudere patiënten Bij oudere patiënten (65 jaar of ouder) neemt het oppervlak onder de curve (AUC) met ongeveer 30% toe.
Systematische dosisaanpassing is echter niet vereist.
Er is beperkte ervaring met behandeling bij patiënten van 65 jaar en ouder.
Dosering bij patiënten met een nierfunctiestoornis De dosis hoeft niet op basis van nierfunctie te worden aangepast (zie rubriek 5.2).
Dosering bij patiënten met een leverfunctiestoornis Bij volwassen patiënten met lichte leverinsufficiëntie (Child-Pugh-score 5 tot 6) hoeft de dosis niet te worden aangepast.
Voor volwassen patiënten met een matige leverinsufficiëntie (Child-Pugh-score 7 tot 9) wordt op basis van farmacokinetische gegevens CANCIDAS 35 mg daags aanbevolen.
Een oplaaddosis van 70 mg dient op dag-1 te worden overwogen.
Er is geen klinische ervaring bij volwassen patiënten met ernstige leverinsufficiëntie (Child-Pugh-score hoger dan 9) en bij kinderen met elke mate van leverinsufficiëntie (zie rubriek 4.4).
Gelijktijdige toediening met inductoren van metabole enzymen Beperkte beschikbare gegevens maken aannemelijk dat een verhoging van de dagelijkse dosis van CANCIDAS naar 70 mg, volgend op de oplaaddosis van 70 mg moet worden overwogen bij gelijktijdige toediening van CANCIDAS bij volwassen patiënten met bepaalde inductoren van metabole enzymen (zie rubriek 4.5).
Als CANCIDAS bij kinderen (12 maanden tot 17 jaar oud) gelijktijdig wordt toegediend met
2 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17):1098 (letter)
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Op grond van beperkte gegevens is aannemelijk dat minder vaak voorkomende niet-Candida-gisten en niet- Aspergillus-schimmels niet door caspofungine worden bestreden.
De werkzaamheid van caspofungine tegen deze fungale pathogenen is niet vastgesteld.
Gelijktijdig gebruik van CANCIDAS met ciclosporine is onderzocht bij gezonde volwassen vrijwilligers en bij volwassen patiënten.
Sommige gezonde volwassen vrijwillligers die twee doses van 3 mg/ kg ciclosporine samen met caspofungine kregen, vertoonden een voorbijgaande verhoging van het alaninetransaminase (ALT) en aspartaattransaminase (AST) van minder dan of gelijk aan 3 maal de bovenste waarde van het normale bereik (ULN), die bij stopzetting van de behandeling verdween.
In een retrospectief onderzoek bij 40 patiënten die 1 tot 290 dagen (mediaan 17,5 dagen) werden behandeld met op de markt verkrijgbare CANCIDAS en ciclosporine, werden geen ernstige bijwerkingen aan de lever opgemerkt.
Deze gegevens maken aannemelijk dat CANCIDAS gebruikt kan worden bij patiënten die ciclosporine krijgen als de mogelijke voordelen opwegen tegen de potentiële risico's.
Zorgvuldige controle van de leverenzymen moet worden overwogen als CANCIDAS en ciclosporine gelijktijdig worden gebruikt.
Bij volwassen patiënten met een lichte of matige leverfunctiestoornis is de AUC met ongeveer 20 respectievelijk 75% verhoogd.
Bij volwassen patiënten met een matige leverfunctiestoornis wordt een verlaging van de dagelijkse dosis naar 35 mg aanbevolen.
Er is geen klinische ervaring bij volwassenen met ernstige leverinsufficiëntie of bij kinderen met een mate van leverinsuffiëntie.
Te verwachten valt dat de blootstelling hoger is dan bij matige leverinsufficiëntie; bij deze patiënten moet CANCIDAS voorzichtig worden toegepast (zie paragrafen 4.2 en 5.2.).
De gegevens over de veiligheid van een behandeling die langer duurt dan 4 weken zijn beperkt.
Dit geneesmiddel bevat sucrose.
Patiënten met de zeldzame erfelijke aandoeningen fructose-intolerantie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in-vitro-onderzoek blijkt dat caspofungineacetaat geen van de enzymen van het cytochroom P450 (CYP)- systeem remt.
In klinisch onderzoek gaf caspofungine geen inductie van het CYP3A4-metabolisme van andere stoffen.
Caspofungin is geen substraat voor P-glycoproteïne en is een slecht substraat voor cytochroom-P450- enzymen.
In farmacologisch en klinisch onderzoek bleek caspofungine echter met andere geneesmiddelen een interactie te vertonen (zie onder).
In twee klinische studies bij gezonde volwassen proefpersonen verhoogde ciclosporine A (één dosis van 4 mg/ kg of 2 doses van 3 mg/ kg met een interval van 12 uur) de AUC van caspofungine met ongeveer 35%.
Deze verhogingen van de AUC worden waarschijnlijk veroorzaakt door een verminderde opname van caspofungine door de lever.
CANCIDAS gaf geen verhoging van de plasmaspiegel van ciclosporine.
Bij gelijktijdige toediening van CANCIDAS en ciclosporine traden er voorbijgaande verhogingen van de leverenzymen ALT en AST op van minder dan of gelijk aan driemaal de bovenste waarde van het normale bereik (ULN), die verdwenen na stopzetting van de geneesmiddelen.
In een retrospectief onderzoek bij 40 patiënten die 1 tot 290 dagen (mediaan 17,5 dagen) werden behandeld met op de markt verkrijgbare CANCIDAS en ciclosporine, werden geen ernstige bijwerkingen aan de lever opgemerkt (zie rubriek 4.4).
Als de twee geneesmiddelen gelijktijdig worden toegepast, moet zorgvuldige controle van de leverenzymen worden overwogen.
19 CANCIDAS verlaagde de dalwaarde van de tacrolimusspiegel met 26% bij gezonde volwassen vrijwilligers.
Voor patiënten die beide therapieën krijgen, moeten standaardcontroles van de tacrolimusspiegel in het bloed en waar nodig aanpassing van de dosis tacrolimus plaatsvinden.
Uit klinisch onderzoek bij gezonde volwassen vrijwilligers blijkt dat de farmacokinetiek van CANCIDAS niet klinisch relevant veranderd wordt door itraconazol, amfotericine B, mycofenolaat, nelfinavir of tacrolimus.
Caspofungine had geen invloed op de farmacokinetiek van amfotericine B, itraconazol, rifampicine of mycofenolaatmofetil.
Hoewel de veiligheidsgegevens beperkt zijn, lijken er geen bijzondere voorzorgen nodig te zijn als amfotericine B, itraconazol, nelfinavir of mycofenolaatmofetil gelijktijdig met caspofungine worden toegediend.
Als rifampicine gelijktijdig met caspofungine werd ingesteld bij gezonde volwassen vrijwilligers, gaf rifampicine op de eerste dag van het gelijktijdig gebruik een verhoging van 60% van de AUC en een verhoging van 170% van de dalconcentratie van caspofungine.
Bij herhaalde toediening namen de dalconcentraties van caspofungine geleidelijk af.
Na twee weken toediening had rifampicine een beperkt effect op de AUC maar de dalwaarden waren 30% lager dan bij volwassen personen die caspofungine alleen kregen.
Het interactiemechanisme hangt mogelijk samen met een initiële remming en daaropvolgende inductie van transporteiwitten.
Een soortgelijk effect valt te verwachten voor andere geneesmiddelen die metabole enzymen induceren.
Beperkte gegevens uit farmacokinetisch onderzoek in populaties wijzen uit dat gelijktijdig gebruik van CANCIDAS met de inductoren efavirenz, nevirapine, rifampicine, dexamethason, fenytoïne of carbamazepine kan leiden tot een verlaging van de AUC van caspofungine.
Bij gelijktijdige toediening met inductoren van metabole enzymen moet een verhoging van de dagelijkse dosis CANCIDAS naar 70 mg, volgend op de oplaaddosis van 70 worden overwogen bij volwassen patiënten (zie rubriek 4.2).
Bij kinderen is het op grond van resultaten van regressieanalyses van farmacokinetische gegevens aannemelijk dat gelijktijdige toediening van dexamethason met CANCIDAS een klinisch belangrijke verlaging van de dalconcentraties van caspofungine kan geven.
Deze bevinding kan er op wijzen dat er bij kinderen een soortgelijke verlaging met inductoren zal optreden als bij volwassenen.
Als CANCIDAS bij kinderen (12 maanden tot 17 jaar oud) gelijktijdig wordt toegediend met inductoren van geneesmiddelklaring, zoals rifampicine, efavirenz, nevirapine, fenytoïne, dexamethason of carbamazepine, moet een dosis CANCIDAS van 70 mg/ m2 daags (dagelijkse dosis mag niet hoger zijn dan 70 mg) worden overwogen.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over blootstelling aan CANCIDAS tijdens de zwangerschap.
Caspofungine moet niet tijdens de zwangerschap worden gebruikt tenzij hier een duidelijke noodzaak toe bestaat.
Er zijn onvoldoende gegevens over het gebruik van caspofungine bij zwangere vrouwen.
In ontwikkelingsstudies bij dieren zijn bijwerkingen waargenomen (zie rubriek 5.3).
Caspofungine bleek in dierstudies de placentabarrière te passeren.
Het potentiële risico voor de menselijke foetus is onbekend.
Caspofungine wordt bij dieren in de moedermelk uitgescheiden.
Het is onbekend of het bij mensen in de moedermelk wordt uitgescheiden.
Vrouwen die caspofungine krijgen mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
20 4.8 Bijwerkingen
Volwassen patiënten In klinisch onderzoek kregen 1440 volwassen personen eenmalige of meervoudige doses CANCIDAS:
564 patiënten met koorts en neutropenie (onderzoek naar empirische therapie), 125 patiënten met invasieve candidiasis, 72 patiënten met invasieve aspergillose, 285 patiënten met gelokaliseerde Candida infecties en 394 personen namen deel aan de fase-1-studies.
In het onderzoek naar empirische therapie hadden de patiënten wegens een maligniteit chemotherapie gekregen of ze hadden een transplantatie met hematopoëtische stamcellen ondergaan (waaronder 39 allogene transplantaties)..
In de studies met patiënten met vaststaande Candida-infecties had de meerderheid van de patiënten met invasieve Candida-infecties ernstige onderliggende aandoeningen (bijvoorbeeld hematologische of andere maligniteit, recente ingrijpende chirurgie, HIV) waarvoor meerdere geneesmiddelen tegelijkertijd nodig waren.
De patiënten in de niet- vergelijkende Aspergillus-studie hadden vaak ernstige predisponerende aandoeningen (bijvoorbeeld beenmerg- of perifere stamceltransplantaties, hematologische maligniteiten, vaste tumoren of orgaantransplantaties) waarvoor meerdere geneesmiddelen gelijktijdig nodig waren.
Flebitis was in alle patiëntpopulaties een vaak gemelde lokale bijwerking op de injectieplaats.
Andere locale reacties waren erytheem, pijn/ gevoeligheid, jeuk, afscheiding, en een brandend gevoel.
De gemelde klinische en laboratoriumafwijkingen bij alle met CANCIDAS behandelde volwassen patiënten (totaal 989) waren over het algemeen licht en maakten zelden stopzetting noodzakelijk.
De volgende bijwerkingen zijn gemeld:
[Zeer vaak (≥ 1/ 10), Vaak (≥ 1/ 100, < 1/ 10)}
Bloed- en lymfestelselaandoeningen:
Vaak: anemie
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: tachycardie
Bloedvataandoeningen:
Flebitis/ thromboflebitis, roodheid
Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum:
Vaak: dyspnoe
Maagdarmstelselaandoeningen:
Vaak: buikpijn, misselijkheid, diarree, braken
Huid- en onderhuidaandoeningen:
Vaak: uitslag, pruritus, transpiratie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: pijn, rillingen, complicaties aan het infusievat
21 Onderzoeken:
Vaak: verhoogde leverwaarden (AST, ALT, alkalische fosfatase, direct en totaal bilirubine), verhoogd serum creatinine, verlaagd hemoglobine, verlaagd hematocriet, verlaagd kalium in bloed, hypomagnesiëmie, laag albuminegehalte, verminderd aantal leukocyten, vergroot aantal eosinofielen, verminderd aantal bloedplaatjes, verminderd aantal neutrofielen, vergroot aantal erytrocyten in de urine, verlengde partiële tromboplastinetijd, verlaagd totaal serumeiwit, toegenomen eiwitten in de urine, verlengde protrombinetijd, verlaagd natrium in bloed, vergroot aantal leukocyten in de urine en laag calciumgehalte.
Een verhoogd calciumgehalte is soms (≥ 1/ 1000, < 1/ 100) gemeld.
Mogelijk door histamine gemedieerde symptomen zijn gemeld, waaronder meldingen van uitslag, zwelling van het gelaat, pruritus, warmtegewaarwording of bronchospasmen.
Bij de toediening van CANCIDAS is melding gedaan van anafylaxie.
Bij patiënten met invasieve aspergillose werd ook melding gedaan van pulmonair oedeem, adult respiratory distress syndrome (ARDS) en radiografische infiltraten.
Kinderen In klinisch onderzoek kregen 171 kinderen éénmalige of meervoudige doses CANCIDAS:
104 febriele, neutropene patiënten, 56 patiënten met invasieve candidiasis, 1 patiënt met oesofageale candidiasis; en 10 patiënten met invasieve aspergillose.
Het algehele veiligheidsprofiel van CANCIDAS bij kinderen is over het algemeen vergelijkbaar met dat bij volwassenen.
De volgende bijwerkingen zijn gemeld:
[Zeer vaak (≥ 1/ 10), Vaak (≥ 1/ 100, < 1/ 10)}
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: tachycardie
Bloedvataandoeningen:
Vaak: flushing, hypotensie
Lever- en galaandoeningen:
Vaak: verhoogde leverenzymen (AST, ALT)
Huid- en onderhuidaandoeningen:
Vaak: uitslag, pruritus
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: rillingen, pijn op de injectieplaats
Onderzoeken:
Vaak: verlaagd kalium, hypomagnesiëmie, verhoogd glucose, verlaagd fosfor, verhoogd fosfor en verhoogde eosinofielen.
Net als bij volwassenen zijn bij kinderen ook soortgelijke, door histamine gemedieerde symptomen gemeld.
Post-marketingervaring:
Sinds de introductie van het product zijn de volgende bijwerkingen gemeld:
Aandoeningen van de lever of gal: leverfunctiestoornis
22 Algemene aandoeningen en stoornissen op de plaats van toediening: zwelling en perifeer oedeem
Onderzoeken: hypercalciëmie
4.9 Overdosering
Onbedoelde toediening van tot 140 mg caspofungine op één dag is gemeld.
Deze leidde niet tot klinisch belangrijke bijwerkingen.
Caspofungine is niet dialyseerbaar.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antimycotica voor systemisch gebruik, ATC-code:
J 02 AX 04
Caspofungineacetaat is een semisynthetisch lipopeptide (echinocandine) dat gesynthetiseerd wordt uit een fermentatieproduct van Glarea lozoyensis.
Caspofungineacetaat remt de synthese van bèta-(1,3)-D-glucan, een essentieel bestanddeel van de celwand van vele filamenteuze schimmels en gisten.
Bèta-(1,3)-D-glucan komt niet in zoogdiercellen voor.
Met caspofungine is een fungicide werking tegen Candida-gisten aangetoond.
In onderzoek in vitro en in vivo is aangetoond dat blootstelling van Aspergillus aan caspofungine leidt tot lysis en dood van de uiteinden van de schimmeldraden en de aftakpunten waar celgroei en -deling plaatsvindt.
In vitro is caspofungine actief tegen Aspergillus-species (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8],Aspergillus terreus [N = 52], en Aspergillus candidus [N = 3]).
Caspofungine is in vitro ook werkzaam tegen Candida-species (Candida albicans [N = 1032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] en Candida tropicalis [N = 258]), waaronder isolaten met “multiple resistance” transportmutaties en die met verworven of intrinsieke resistentie tegen fluconazol, amfotericine B en 5-flucytosine.
Er zijn echter geen gestandaardiseerde technieken voor gevoeligheidsonderzoek bij schimmeldodende middelen waaronder bèta (1,3)-D-glucansyntheseremmers, en de resultaten van gevoeligheidsonderzoek stroken niet noodzakelijkerwijs met de klinische uitkomsten.
Bij sommige patiënten zijn tijdens de behandeling mutanten van Candida met verminderde gevoeligheid voor caspofungine geïdentificeerd.
Er zijn echter geen gestandaardiseerde technieken voor gevoeligheidsbepalingen voor antifungale middelen, waaronder bèta-(1,3)-D- glucansyntheseremmers.
MIC-waarden voor caspofungine moeten niet worden gebruikt om de klinische uitkomst te voorspellen, omdat een verband tussen MIC-waarden en klinische uitkomst niet is vastgesteld.
Het optreden van resistentie in vitro tegen caspofungine bij Aspergillus-species is niet onderzocht.
In de beperkte klinische ervaring is er geen resistentie tegen caspofungine bij patiënten met invasieve aspergillose waargenomen.
De incidentie van resistentie tegen caspofungine van diverse klinische isolaten van Candida en Aspergillus is onbekend.
Invasieve candidiasis bij volwassen patiënten:
239 patiënten werden gerekruteerd in een studie voor de vergelijking van caspofungine en amfotericine B bij de behandeling van invasieve candidiasis.
Vierentwintig patiënten hadden neutropenie.
De meest voorkomende diagnoses waren infecties in het bloed (candidemie) (77%, n=186) en Candida-peritonitis (8%, n=19); patiënten met Candida endocarditis, osteomyelitis of meningitis worden uitgesloten van deze studie.
Caspofungine 50 mg eenmaal daags werd toegediend na een oplaaddosis van 70 mg, terwijl amfotericine B werd toegediend in een dosering van 0,6 tot 0,7 mg/ kg/ dag aan
De gemiddelde duur van de intraveneuze therapie was 11,9 dagen, met een range van 1 tot 28 dagen.
Een gunstige respons hield zowel een symptomatische verdwijning als een microbiologische klaring van de Candida-infectie in.
Aan het einde van de intraveneuze studietherapie namen 224 patiënten deel aan de primaire werkzaamheidsanalyse (MITT analyse) van de respons; caspofungine en amfotericine B vertoonden een vergelijkbaar gunstig respons percentage voor de behandeling van invasieve candidiasis (73% [80/ 109]) respectievelijk 62% (71/ 115) [% verschil 12,7 (95,6% CI – 0,7; 26,0)].
Bij de patiënten met candidemie waren gunstige respons percentages aan het einde van intraveneuze studietherapie bij de primaire werkzaamheidsanalyse (MITT analyse) vergelijkbaar voor caspofungine (72% [66/ 92]) en amfotericine B (63% [59/ 94]) [% verschil 10,0 (95,0% CI – 4,5; 24,5)].
De gegevens over patiënten met infecties elders dan in het bloed waren beperkter.
Het gunstige respons percentage bij neutropenische patiënten was 7/ 14 (50%) in de groep met caspofungine en 4/ 10 (40%) in de groep met amfotericine B.
Deze beperkte gegevens worden ondersteund door de uitkomsten van het onderzoek naar empirische therapie.
Invasieve aspergillose bij volwassen patiënten:
Negenenzestig volwassen patiënten (leeftijd 18-80) met invasieve aspergillose werden opgenomen in een open-label-, niet-vergelijkende studie van de veiligheid, verdraagbaarheid en werkzaamheid van caspofungine.
Patiënten moesten hetzij niet reageren op (dat wil zeggen dat er ziekteprogressie was of geen verbetering met andere schimmeldodende therapieën die minstens 7 dagen waren toegediend)(84% van de geïncludeerde patiënten) andere standaard schimmeldodende therapieën of konden deze niet verdragen (16% van de geïncludeerde patiënten).
De meeste patiënten hadden onderliggende aandoeningen (hematologische maligniteit [N = 24], allogene botmergtransplantatie of stamceltransplantatie [N = 18], orgaantransplantatie [N = 8], vaste tumor [N = 3], of andere aandoeningen [N = 10]).
Er werden stringente definities naar het model van de Mycoses Study Group Criteria gebruikt voor de diagnose invasieve aspergillose en voor respons op therapie (voor een gunstige respons moesten zowel röntgenfoto’ s als de objectieve en subjectieve symptomen een significante verbetering te zien geven).
De gemiddelde duur van de therapie was 33,7 dagen, met een bereik van 1 tot 162 dagen.
Een onafhankelijk deskundig panel bepaalde dat 41% (26/ 63) van de patiënten die minstens één dosis caspofungine hadden gekregen een gunstige respons vertoonde.
Van de patiënten die meer dan 7 dagen met caspofungine waren behandeld vertoonde 50% (26/ 52) een gunstige respons.
De frequentie van een gunstige respons bij patiënten die niet reageerden op eerdere therapieën of deze niet verdroegen was 36% (19/ 53) respectievelijk 70% (7/ 10).
Hoewel de doses van eerdere antischimmel therapieën bij 5 patiënten die als niet-reagerend werden geïncludeerd lager was dan die welke vaak voor invasieve aspergillosis wordt toegediend, was het gunstige respons perc entage tijdens behandeling met caspofungine in deze patiënten gelijk aan die in de resterende niet- reagerende patiënten (2/5 versus 17/48, respectievelijk).
Het respons percentage bij patiënten met een pulmonaire of extrapulmonaire aandoening was 47% (21/ 45) respectievelijk 28% (5/ 18).
Bij de patiënten met een extrapulmonaire aandoening vertoonden 2 van de 8 patiënten bij wie het CZS beslist, waarschijnlijk of mogelijk was aangetast een gunstige respons.
Empirische therapie bij volwassen patiënten met koorts en neutropenie:
In totaal namen 1111 patiënten met aanhoudende koorts en neutropenie aan een klinisch onderzoek deel en die werden behandeld hetzij met 50 mg caspofungine eenmaal daags na een oplaaddosis van 70 mg, hetzij met 3,0 mg/ kg/ dag liposomaal amfotericine B.
De in aanmerking komende patiënten hadden wegens een maligniteit chemotherapie gekregen of hadden een transplantatie met hematopoëtische stamcellen ondergaan en vertoonden neutropenie (< 500 cellen/mm3 gedurende 96 uur) en koorts (> 38,0 °C) die niet op ≥ 96 uur parenterale antibacteriële therapie reageerden.
De patiënten zouden worden behandeld tot 72 uur nadat de neutropenie was verdwenen, met een maximumduur van 28 dagen.
De patiënten die een vaststaande schimmelinfectie bleken te hebben, konden echter langer worden behandeld.
Indien het middel goed werd verdragen maar de koorts bij de patiënt aanhield en de klinische toestand achteruitging na vijf dagen behandeling, kon de dosering van het studiegeneesmiddel worden verhoogd tot 70 mg caspofungine daags (13,3% van de behandelde patiënten) of tot 5,0 mg/ kg/ dag liposomaal amfotericine B (14,3% van de behandelde patiënten).
De analyse van de algeheel gunstige respons volgens het principe van de Modified Intention-To-Treat (MITT) omvatte 1095 patiënten; caspofungine (33,9%) was even effectief als liposomaal amfotericine B (33,7%) [procentueel verschil 0,2 (95,2% BI – 5,6, 6,0)]. Van een algeheel gunstige respons was sprake als aan elk van deze vijf criteria werd voldaan:
(1) een geslaagde behandeling van iedere initiële schimmelinfectie (caspofungine 51,9% [14/ 27]), liposomaal amfotericine B 25,9% [7/ 27]), (2) geen doorbraak van schimmelinfecties tijdens toediening van het studiegeneesmiddel of binnen zeven dagen na voltooiing van de behandeling (caspofungine 94,8% [527/ 556], liposomaal amfotericine B 95,5% [515/ 539]), (3) een overlevingsduur van zeven dagen na voltooiing van de
24 studietherapie (caspofungine 92,6% [515/ 556], liposomaal amfotericine B 89,2% [481/ 539]), (4) geen staken van het studiegeneesmiddel wegens met het middel verband houdende toxiciteit of gebrek aan werkzaamheid (caspofungine 89,7% [499/ 556], liposomaal amfotericine B 85,5% [461/ 539]) en (5) verdwijning van de koorts tijdens de periode van neutropenie (caspofungine 41,2% [229/ 556], liposomaal amfotericine B 41,4% [223/ 539]).
De respons percentages op caspofungine en liposomaal amfotericine B na initiële infecties ten gevolge van Aspergillus-soorten bedroegen respectievelijk 41,7% (5/12) en 8,3% (1/12) en ten gevolge van Candida-soorten 66,7% (8/12) en 41,7% (5/12).
Patiënten in de caspofunginegroep kregen doorbraakinfecties vanwege de volgende, niet vaak voorkomende gisten en schimmels:
Trichosporon-species (1); Fusarium-species (1), Mucor-species (1) en Rhizopus-species (1).
Kinderen De veiligheid en effectiviteit van CANCIDAS zijn in twee prospectieve, klinische multicenters onderzocht bij kinderen van 3 maanden tot 17 jaar oud.
De onderzoeksopzet, diagnostische criteria, en criteria voor beoordeling van de effectiviteit waren vergelijkbaar met de overeenkomstige studies bij volwassen patiënten (zie rubriek 5.1).
Het eerste onderzoek, waaraan 82 patiënten tussen 2 en 17 jaar oud deelnamen, was een gerandomiseerd, dubbelblind onderzoek waarin CANCIDAS (50 mg/ m2 IV 1 dd na een oplaaddosis van 70 mg/ m2 op Dag 1 (niet hoger dan 70 mg daags)) werd vergeleken met liposomaal amfotericine B (3 mg/ kg IV daags) in een verhouding van 2:1 (56 op caspofungine, 26 op liposomaal amfotericine B) als empirische therapie bij kinderen met aanhoudende koorts en neutropenie.
De algehele successcores in de MITT-analyseresultaten, aangepast per risicostratum, waren als volgt:
46,6% (26/ 56) voor CANCIDAS en 32,2% (8/ 25) voor liposomaal amfotericine B.
Het tweede onderzoek was een prospectief, open-label, niet-vergelijkend onderzoek waarin een schatting werd gemaakt van de veiligheid en effectiviteit van caspofungine bij kinderen (leeftijd 6 maanden tot 17 jaar) met invasieve candidiasis, oesofageale candidiasis, en invasieve aspergillose (als rescue-therapie).
49 patiënten namen deel en kregen CANCIDAS als 50 mg/ m2 IV 1 dd na een oplaaddosis van 70 mg/ m2 op Dag 1 (niet hoger dan 70 mg daags), waarvan er 48 in de MITT-analyse werden opgenomen.
Daarvan hadden er 37 invasieve candidiasis, 10 hadden invasieve aspergillose, en 1 patiënt had oesofageale candidiasis.
De geschatte respons na behandeling met caspofungine was in de MITT-analyse als volgt:
81% (30/ 37) bij invasieve candidiasis, 50% (5/ 10) bij invasieve aspergillose, en 100% (1/ 1) bij oesofageale candidiasis.
5.2 Farmacokinetische gegevens
Distributie Caspofungine wordt in hoge mate gebonden aan albumine.
De ongebonden fractie van caspofungine in het plasma varieert van 3,5% bij gezonde vrijwilligers tot 7,6% bij patiënten met invasieve candidiasis.
Distributie speelt een belangrijke rol bij de plasmafarmacokinetiek van caspofungine en is de snelheidsbepalende stap in zowel de alfa- als bèta-dispositiefases.
De distributie naar de weefsels bereikte 1,5 tot 2 dagen na toediening een piek toen 92% van de dosis naar de weefsels was verdeeld.
Waarschijnlijk keert slechts een klein deel van de in de weefsels opgenomen caspofungine later naar het plasma terug als moedercomponent.
Daarom treedt in de afwezigheid van een distributie-evenwicht eliminatie op; het is momenteel niet mogelijk een nauwkeurige schatting te maken van het distributievolume van caspofungine.
Metabolisme Caspofungine ondergaat spontane afbraak naar een openringverbinding.
Bij voortgaand metabolisme treedt peptidehydrolyse en N-acetylering op.
Twee tussenproducten, die ontstaan bij de afbraak van caspofungine naar deze openringverbinding, vormen covalente adducten aan plasma-eiwitten die in geringe mate tot een irreversibele binding aan plasma-eiwitten leiden.
Uit onderzoek in vitro blijkt dat caspofungine geen remmer is van cytochroom P450- enzymen 1A2, 2A6, 2C9, 2C19, 2D6 of 3A4.
In klinisch onderzoek gaf caspofungine geen inductie of remming van het CYP3A4- metabolisme van andere geneesmiddelen.
Caspofungine is geen substraat voor P-glycoproteïne en is een slecht substraat voor cytochroom P450-enzymen.
25 Eliminatie en uitscheiding De eliminatie van caspofungine uit het plasma is langzaam met een klaring van 10-12 ml/ min.
Na een eenmalige intraveneuze infusie van een uur neemt de plasmaconcentratie van caspofungine polyfasisch af.
Onmiddellijk na de infusie treedt een korte alfafase in, gevolgd door een bètafase met een halfwaardetijd van 9 tot 11 uur.
Dan volgt een gammafase met een halfwaardetijd van 45 uur.
De plasmaklaring wordt vooral beïnvloed door de distributie en niet zozeer door de uitscheiding of de biotransformatie.
Ongeveer 75% van een radioactieve dosis werd teruggevonden gedurende 27 dagen:
41% in de urine en 34% in de feces.
In de eerste 30 uur na toediening is er weinig uitscheiding of biotransformatie van caspofungine.
De uitscheiding is langzaam en de terminale halfwaardetijd van de radioactiviteit was 12 tot 15 dagen.
Een geringe hoeveelheid caspofungine wordt onveranderd in de urine uitgescheiden (ongeveer 1,4% van de dosis).
Caspofungine vertoont een matige niet-lineaire farmacokinetiek waarbij met hogere doses de accumulatie toeneemt, en vertoont bij meervoudige doses dosisafhankelijkheid gedurende de tijd die nodig is om de steady state te bereiken.
Bijzondere populaties Een verhoogde blootstelling aan caspofungine werd gezien bij volwassen patiënten met nierstoornis en lichte leverstoornis, bij vrouwen, en bij ouderen.
Over het algemeen was deze verhoging beperkt en niet groot genoeg om een dosisaanpassing te rechtvaardigen.
Bij volwassen patiënten met matige leverstoornis of bij patiënten met een hoger gewicht kan een dosisaanpassing noodzakelijk zijn (zie hieronder).
Gewicht:
Bij de farmacokinetische analyse in de populatie met volwassen candidiasispatiënten bleek gewicht van invloed te zijn op de farmacokinetiek van caspofungine.
Met toenemend gewicht neemt de plasmaconcentratie af.
De gemiddelde blootsteling bij een volwassen patiënt die 80 kg weegt zal naar verwachting ongeveer 23% lager zijn dan bij een volwassen patiënt die 60 kg weegt (zie rubriek 4.2).
Leverfunctiestoornis:
Bij volwassen patiënten met een lichte of matige leverfunctiestoornis is de AUC met ongeveer 20 respectievelijk 75% verhoogd.
Er is geen klinische ervaring bij volwassen patiënten met ernstige leverinsufficiëntie en bij kinderen bij een mate van leverinsuffiëntie.
In een onderzoek met meervoudige doses bleek een dosisvermindering van de dagelijkse dosis naar 35 mg bij volwassen patiënten met een matige leverfunctiestoornis een AUC op te leveren die overeenkwam met die bij volwassen personen met een normale leverfunctie die de standaardbehandeling kregen (zie rubriek 4.2).
Nierfunctiestoornis:
In een klinische studie met eenmalige doses van 70 mg was de farmacokinetiek van caspofungine bij volwassen vrijwilligers met lichte nierinsufficiëntie (creatinineklaring 50 tot 80 ml/ min) ongeveer gelijk aan die in de controlegroep.
30-49% voor AUC).
Maar bij volwassen patiënten met invasieve candidiasis, oesofageale candidiasis of invasieve aspergillose die meervoudige dagelijkse doses CANCIDAS 50 mg kregen, was er geen significant effect van lichte tot gevorderde nierfunctiestoornis te zien op de dalconcentratie van caspofungine.
Voor patiënten met nierinsufficiëntie hoeft de dosering niet te worden aangepast.
Caspofungine is niet dialyseerbaar, dus na hemodialyse hoeven geen extra doses te worden toegediend.
Geslacht:
De plasmaconcentratie van caspofungine was bij vrouwen gemiddeld 17-38% hoger dan bij mannen.
Ouderen:
Bij oudere mannelijke deelnemers werd er in vergelijking met jonge mannelijke deelnemers een bescheiden verhoging van de AUC (28%) en C24h (32%) waargenomen.
Bij patiënten die empirisch werden behandeld of die invasieve candidiasis hadden werd een vergelijkbaar bescheiden leeftijdseffect gezien in oudere patiënten vergeleken met jongere patiënten.
Ras:
Farmacokinetische gegevens van patiënten wees uit dat er tussen blanken, negroïden, Latijns-Amerikanen en Mesties geen klinisch significante verschillen in de farmacokinetiek van caspofungine waren.
26 Kinderen:
Bij adolescenten (leeftijd 12-17 jaar) die caspofungine kregen als 50 mg/ m2 daags (maximum 70 mg daags) was de plasma-AUC0-24h van caspofungine over het algemeen vergelijkbaar met die welke werd gezien bij volwassenen die caspofungine 50 mg/ dag kregen.
Alle adolescenten kregen doses > 50 mg/ dag en in feite kregen 6 van de 8 de maximale dosis van 70 mg/ dag.
De plasmaconcentraties caspofungine bij deze adolescenten waren lager dan bij volwassenen die 70 mg/ dag kregen, de meest aan adolescenten toegediende dosis.
Bij kinderen (leeftijd 2-11 jaar) die caspofungine kregen als 50 mg/ m2 daags (maximum 70 mg daags) was de plasma-AUC0-24h van caspofungine na meervoudige doses vergelijkbaar met die bij volwassenen die caspofungine 50 mg/ dag kregen.
Bij jonge kinderen en peuters (leeftijd 3-23 maanden) die caspofungine als 50 mg/ m2 daags (maximum 70 mg daags) kregen was de plasma-AUC0-24h van caspofungine na meervoudige doses vergelijkbaar met die bij volwassenen die caspofungine als 50 mg/ dag kregen en met die bij oudere kinderen (2 tot 11 jaar oud) die de 50 mg/ m2 dosis kregen.
In zijn algemeenheid zijn de beschikbare gegevens over farmacokinetiek, effectiviteit en veiligheid bij patiënten van 3-10 maanden beperkt.
50 mg kregen, terwijl bij een 6 maanden oud kind dat de dosis 50 mg/ m2 kreeg de AUC0-24h iets hoger was.
Bij pasgeborenen en zuigelingen (< 3 maanden) die caspofungine als 25 mg/ m2 daags kregen (corresponderende gemiddelde dagelijkse dosis van 2,1 mg/ kg) waren de piekconcentratie (C1h) en dalconcentratie (C24h) van caspofungine na meervoudige doses vergelijkbaar met die welke werden gezien bij volwassenen die caspofungine als 50 mg/ dag kregen.
Op Dag 1 was de C1h vergelijkbaar en C24h bij deze pasgeborenen en zuigelingen matig verhoogd (36%) ten opzichte van volwassenen.
3,55 µg/ ml, bereik 0,13 tot 7,17 µg/ ml).
Meting van de AUC0-24h werd in dit onderzoek niet gedaan vanwege de beperkte monstername van plasma.
Merk op dat de effectiviteit en veiligheid van CANCIDAS niet afdoende zijn onderzocht in prospectief klinisch onderzoek bij pasgeborenen en zuigelingen die jonger zijn dan 3 maanden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij herhaald toxiciteitsonderzoek bij ratten en apen met intraveneuze doses tot 7-8 mg/ kg werden bij ratten en apen reacties op de injectieplaats waargenomen, bij ratten tekenen van histamine-afgifte, en bij apen aanwijzingen voor levergerelateerde bijwerkingen.
Bij onderzoek naar toxische effecten op de ontwikkeling bij ratten bleek dat caspofungine bij doses van 5 mg/ kg een verlaging gaf van het foetale lichaamsgewicht en verhoging van de incidentie van onvolledige ossificatie van wervels, sternebra en schedelbot die samenhingen met ongunstige effecten bij het moederdier zoals tekenen van histamine-afgifte bij drachtige ratten.
Ook werd een verhoogde incidentie van halsribben opgemerkt.
Bij in-vitro testen was caspofungine negatief voor wat betreft potentiële genotoxiciteit; datzelfde gold voor de chromosoomtest op muisbotmerg in vivo.
Er is geen langdurig dieronderzoek verricht naar het carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Mannitol IJsazijn Natriumhydroxide (om de pH bij te stellen)
27 6.2 Gevallen van onverenigbaarheid
Niet mengen met oplosmiddelen die glucose bevatten, want in oplosmiddelen met glucose is CANCIDAS niet stabiel.
Meng of infundeer CANCIDAS niet samen met andere geneesmiddelen, omdat er geen gegevens zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, toevoegingsmiddelen of geneesmiddelen.
6.3 Houdbaarheid
2 jaar
Gereconstitueerd concentraat: moet onmiddellijk worden gebruikt.
Houdbaarheidsonderzoek wijst uit dat het concentraat voor oplossing voor intraveneuze infusie tot 24 uur kan worden bewaard als de injectieflacon wordt bewaard bij 25°C of minder en wordt gereconstitueerd met water voor injectie.
Verdunde, aan de patiënt toe te dienen infusieoplossing: moet onmiddellijk worden gebruikt.
Houdbaarheidsonderzoek wijst uit dat het product binnen 24 uur kan worden gebruikt als het wordt bewaard bij 25°C of minder, of binnen 48 uur als de intraveneuze infusiezak (fles) gekoeld wordt bewaard (2-8°C) en wordt verdund met een oplossing van natriumchloride 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), of 2,25 mg/ ml (0,225%) voor infusie, of lactaatbevattende Ringer-oplossing.
CANCIDAS bevat geen conserveermiddelen. Uit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Als het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en omstandigheden voor het gebruik de verantwoordelijkheid van de gebruiker; deze zijn normaliter niet langer dan 24 uur bij 2-8 ºC, tenzij reconstitutie en verdunning hebben plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacons: bewaren in de koelkast (2 °C - 8 °C).
Voor de bewaarcondities van het gereconstitueerde en verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacons 10 ml Type I met grijze butyl stop en een plastic dop met een geel/ oranje aluminiumbandje, voor eenmalig gebruik.
Beschikbaar in verpakking met 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Reconstitutie van CANCIDAS GEBRUIK GEEN OPLOSMIDDELEN DIE GLUCOSE BEVATTEN, omdat CANCIDAS in oplosmiddelen met glucose niet stabiel is.
CANCIDAS MAG NIET MET ANDERE GENEESMIDDELEN WORDEN GEMENGD OF GELIJKTIJDIG WORDEN GEÏNFUNDEERD, omdat er geen gegevens beschikbaar zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, toevoegingsmiddelen of geneesmiddelen.
Controleer de infusieoplossing visueel op deeltjes of verkleuring.
INSTRUCTIES VOOR GEBRUIK BIJ VOLWASSEN PATIËNTEN
Stap 1 Reconstitutie van conventionele injectieflacons Om het poeder te reconstitueren, moet de injectieflacon eerst op kamertemperatuur worden gebracht, waarna aseptisch 10,5 ml water voor injectie wordt toegevoegd.
De concentraties van de gereconstitueerde injectieflacons wordt dan 7,2 mg/ ml.
28 Het witte tot gebroken witte, compacte, gevriesdroogde poeder zal geheel oplossen.
Rustig vermengen totdat een heldere oplossing wordt verkregen.
De gereconstitueerde oplossing moet visueel worden gecontroleerd op deeltjes of verkleuring.
Deze gereconstitueerde oplossing mag tot 24 uur lang bij of onder 25°C worden bewaard.
Stap 2 Toevoeging van gereconstitueerde CANCIDAS aan infusieoplossing voor de patiënt Verdunningsmiddelen voor de uiteindelijke oplossing voor intraveneuze infusie zijn: natriumchlorideoplossing voor injectie, of lactaatbevattende Ringer-oplossing.
De oplossing voor intraveneuze infusie wordt bereid door aseptisch de benodigde hoeveelheid gereconstitueerd concentraat (zoals aangegeven in de onderstaande tabel) toe te voegen aan een infusiezak of -fles van 250 ml.
Indien medisch aangewezen kan voor de dagelijkse doses 50 mg of 35 mg een lager volume van 100 ml geïnfundeerd worden.
Gebruik de oplossing niet als deze troebel is of bezinksel bevat.
Deze infusieoplossing moet binnen 24 uur worden gebruikt als het bij of onder 25°C wordt bewaard of binnen 48 uur als het bij 2 8°C gekoeld wordt bewaard.
Chemische en fysische stabiliteit tijdens het gebruik van de verdunde oplossing in een steriele lactaatbevattende Ringer-oplossing en natriumchloride- oplossing 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), en 2,25 mg/ ml (0,225%) voor intraveneuse infusie is aangetoond bij 25 ºC gedurende 24 uur en bij 2-8 ºC gedurende 48 uur.
Uit microbiologisch oogpunt moet de oplossing onmiddellijk worden gebruikt.
Als het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en omstandigheden voor het gebruik de verantwoordelijkheid van de gebruiker; deze zijn normaliter niet langer dan 24 uur bij 2-8 ºC, tenzij reconstitutie en verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
BEREIDING VAN DE OPLOSSING VOOR INTRAVENEUZE INFUSIE BIJ VOLWASSENEN
DOSIS*
Volume gereconstitueerde CANCIDAS voor overheveling in intraveneuze zak of fles
Standaardbereiding (gereconstitueerde CANCIDAS toegevoegd aan 250 ml) uiteindelijke concentratie
Infusie van lager volume (gereconstitueerde CANCIDAS toegevoegd aan 100 ml) uiteindelijke concentratie
70 mg 70 mg (uit twee injectieflacons van 50 mg)**
10 ml 14 ml
0,27 mg/ ml 0,27 mg/ ml
Niet aanbevolen Niet aanbevolen
35 mg bij matige leverinsufficiëntie (uit één injectieflacon van 70 mg)
5 ml
0,14 mg/ ml
0,33 mg/ ml
* Voor alle injectieflacons moet 10,5 ml worden gebruikt voor reconstitutie **Als de injectieflacon van 70 mg niet beschikbaar is, kan de dosis 70 mg worden bereid uit twee injectieflacons van 50 mg
INSTRUCTIES VOOR GEBRUIK BIJ KINDEREN
Berekening van lichaamsoppervlak (Body Surface Area – BSA) voor toediening aan kinderen Bereken vóór de bereiding van de infusie het lichaamsoppervlak (BSA) van de patiënt aan de hand van de volgende formule (Mosteller-formule):
Lengte (cm) × Gewicht (kg) BSA (m 2) = 3600 Bereiding van de infusie 70 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 70 mg) 1.
Bepaal de bij het kind te gebruiken oplaaddosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 70 mg/ m2 = Oplaaddosis De maximale oplaaddosis op Dag 1 mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
29 2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Deze gereconstitueerde oplossing kan maximaal een uur lang worden bewaard bij ≤ 25 °C b.
De concentratie caspofungine in de flacon is uiteindelijk 7,2 mg/ ml.
4, Trek de berekende oplaaddosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met 250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie.
Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
Bereiding van de infusie 50 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 70 mg) 1.
Bepaal de bij het kind te gebruiken dagelijkse onderhoudsdosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 50 mg/ m2 = Dagelijkse onderhoudsdosis De dagelijkse onderhoudsdosis mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Deze gereconstitueerde oplossing kan maximaal een uur lang worden bewaard bij ≤ 25 °C b.
De concentratie caspofungine in de flacon is uiteindelijk 7,2 mg/ ml.
4, Trek de berekende dagelijks onderhoudsdosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met
250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
Opmerkingen bij bereiding:
a.
De wit-beige cake lost geheel op.
Roer voorzichtig tot een heldere oplossing is verkregen.
b.
Controleer de gereconstitueerde oplossing tijdens reconstitutie en voor infusie visueel op deeltjes of verkleuring.
Gebruik de oplossing niet als deze troebel is of er zich neerslag vormt.
c.
CANCIDAS levert de volledige dosis op het flaconetiket (70 mg) als er 10 ml uit de flacon wordt opgetrokken.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
30 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 196/ 003
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
24 oktober 2001 Datum van de laatste hernieuwing:
29 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
31 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck Sharp and Dohme B. V., Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Nederland
Een vergunning voor de vervaardiging is verleend op 21 maart 2001 door het Ministerie van Volksgezondheid, Welzijn en Sport, Inspectie voor de gezondheidszorg van het Staatstoezicht op de Volksgezondheid, Postbus 16119, 2500 BC Den Haag, Nederland.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR:
De houder van de vergunning voor het in de handel brengen zal elke twee jaar periodic safety update reports blijven indienen.
33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
34 A.
ETIKETTERING
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
CANCIDAS 50 mg poeder voor concentraat voor oplossing voor intraveneuze infusie Caspofungine (als acetaat)
2.
GEH/ ALTE AAN WERKZAME STOF(FEN)
50 mg caspofungine (als acetaat).
3.
LIJST VAN HULPSTOFFEN
Sucrose, mannitol, ijsazijn en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik na reconstitutie en verdunning.
Lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
36 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 196/ 001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
37 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
CANCIDAS 50 mg poeder voor concentraat voor oplossing voor intraveneuze infusie Caspofungine (als acetaat) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
CANCIDAS 70 mg poeder voor concentraat voor oplossing voor intraveneuze infusie Caspofungine (als acetaat)
2.
GEHALTE AAN WERKZAME STOF(FEN)
70 mg caspofungine (als acetaat).
3.
LIJST VAN HULPSTOFFEN
Sucrose, mannitol, ijsazijn en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik na reconstitutie en verdunning.
Lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
39 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 196/ 003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
40 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
CANCIDAS 70 mg poeder voor concentraat voor oplossing voor intraveneuze infusie Caspofungine (als acetaat) Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
41 B.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
CANCIDAS 50 mg poeder voor concentraat voor oplossing voor intraveneuze infusie Caspofungine (als acetaat)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig. • Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft. • Dit geneesmiddel is alleen aan u of uw kind voorgeschreven.
Geef het dus niet door aan iemand anders.
Het kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u of uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CANCIDAS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CANCIDAS gebruikt 3.
Hoe wordt CANCIDAS gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CANCIDAS 6.
Aanvullende informatie
1.
WAT IS CANCIDAS EN WAARVOOR WORDT HET GEBRUIKT
CANCIDAS is een antischimmelmiddel dat de productie verstoort van een bestanddeel (glucaanpolysacharide) van de celwand van de schimmel dat nodig is om de schimmel te laten leven en groeien.
Schimmelcellen die aan CANCIDAS worden blootgesteld, hebben onvolledige of defecte celwanden, waardoor ze kwetsbaar worden en niet kunnen groeien.
CANCIDAS kan zijn voorgeschreven voor de behandeling van een ernstige schimmelinfectie die invasieve candidiasis wordt genoemd.
De infectie wordt veroorzaakt door schimmelcellen die Candida worden genoemd.
Deze schimmelcellen komen onder normale omstandigheden in het spijsverteringskanaal voor en veroorzaken daar geen infectie tenzij ze in de bloedstroom terechtkomen (de infectie wordt dan candidemie genoemd) of andere weefsels of organen, zoals de binnenbekleding van de buik (peritonitis), het hart, de nieren, de lever, botten, spieren, gewrichten, milt of ogen.
Mensen met een hoog risico op invasieve candidiasis zijn onder meer patiënten die een operatie hebben ondergaan en personen van wie het immuunsysteem is aangetast.
De meest voorkomende symptomen van een dergelijke infectie zijn koorts en rillingen die niet op antibiotica reageren.
Het kan ook zijn dat uw arts CANCIDAS heeft voorgeschreven voor de behandeling van een schimmelinfectie in uw neus, neusholtes of longen omdat andere schimmeldodende behandelingen niet zo goed hebben gewerkt als verwacht of omdat de andere schimmeldodende behandelingen bijwerkingen geven.
Deze infectie wordt veroorzaakt door organismen die Aspergillus worden genoemd. Aspergillus schimmelinfecties beginnen in het ademhalingssysteem (in de neus, sinussen of longen) omdat de sporen van de schimmel voorkomen in de lucht die we elke dag inademen.
Deze infectie wordt invasieve aspergillose genoemd.
De schimmel kan zich naar andere weefsels en organen verspreiden.
De meeste gezonde mensen hebben een natuurlijke afweer tegen de sporen waardoor deze worden vernietigd en uit het lichaam worden verwijderd.
Sommige ziektes verlagen de weerstand van het lichaam tegen ziekte.
Ook kunnen bepaalde geneesmiddelen die worden voorgeschreven aan patiënten die een orgaan- of beenmergtransplantatie ondergaan de weerstand van het lichaam tegen ziekte verminderen.
Dat zijn de patiënten die de meeste kans hebben op deze infecties.
Aanhoudende koorts door een infectie kan optreden na chemotherapie of in medische situaties waarbij de weerstand van het lichaam tegen ziekte door vermindering van de aantallen van bepaalde witte
43 bloedlichaampjes is afgenomen.
Indien de koorts door behandeling met een antibioticum niet gedaald is, kan uw arts vermoeden dat u een schimmelinfectie hebt en ter behandeling ervan CANCIDAS voorschrijven.
2.
WAT U MOET WETEN VOORDAT U CANCIDAS GEBRUIKT
Gebruik CANCIDAS niet
- als u overgevoelig (allergisch) bent voor caspofungine of één van de andere bestanddelen van
CANCIDAS.
Pas goed op met CANCIDAS
- indien u problemen met de lever hebt of hebt gehad.
Bij sommige patiënten met leverproblemen kan het
nodig zijn de dosering aan te passen.
- indien u ciclosporine gebruikt, een geneesmiddel dat afstoting van getransplanteerde organen helpt
voorkomen of waarmee bepaalde aandoeningen van het immuunsysteem worden behandeld.
Tijdens uw behandeling kan uw arts nog aanvullend bloedonderzoek laten verrichten.
- indien u allergisch bent.
Informeer uw arts over alle ziektes die u hebt of hebt gehad.
Kinderen en jongvolwassenen
CANCIDAS is goedgekeurd voor het gebruik bij kinderen en jongvolwassenen voor de behandeling van alle infecties die hierboven zijn omschreven.
De dosering die wordt gebruikt bij kinderen kan anders zijn dan de dosering die wordt gebruikt bij volwassen patiënten..
Gebruik met andere geneesmiddelen
Uw arts zal vaststellen of er iets moet worden veranderd aan andere geneesmiddelen die u mogelijk gebruikt.
Als u cyclosporine krijgt, kan uw arts tijdens de behandeling aanvullend bloedonderzoek laten verrichten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is voor uw arts vooral belangrijk om te weten of u bepaalde medicijnen tegen HIV gebruikt (waaronder efavirenz of nevirapine), de medicijnen tegen epilepsie fenytoïne en carbamazepine, het steroïd dexamethason, het antibioticum rifampicine en het middel tegen immuunreacties tacrolimus.
Zwangerschap en borstvoeding
Tijdens de zwangerschap mag CANCIDAS alleen worden gebruikt als het mogelijke voordeel opweegt tegen de mogelijke risico’ s voor de foetus.
Vrouwen die CANCIDAS krijgen mogen geen borstvoeding geven.
Vraag uw arts om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er zijn geen gegevens die doen vermoeden dat CANCIDAS invloed heeft op uw rijvaardigheid of uw vermogen om machines te bedienen.
Belangrijke informatie over enkele van de bestanddelen van CANCIDAS
CANCIDAS bevat sucrose.
Als uw arts u heeft verteld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
44 3.
HOE WORDT CANCIDAS GEBRUIKT
CANCIDAS wordt altijd bereid en toegediend door een arts of andere zorgverlener.
CANCIDAS moet eenmaal daags door langzame intraveneuze infusie gedurende ongeveer 1 uur worden toegediend.
Uw arts zal bepalen hoe lang u moet worden behandeld en hoeveel CANCIDAS u daags krijgt.
Uw arts zal uw reactie en ziektetoestand controleren.
De dosis hoeft niet te worden aangepast op grond van uw leeftijd of als uw nieren minder goed werken.
Als u meer weegt dan 80 kg, kan het nodig zijn de dosis aan te passen.
Wat u moet doen als u meer CANCIDAS heeft gekregen dan u zou mogen
Uw arts zal uw reactie en ziektetoestand controleren om vast te stellen welke behandeling met CANCIDAS nodig is.
Als u echter bang bent dat u te veel CANCIDAS krijgt, neem dan onmiddellijk contact op met uw arts of andere zorgverlener.
Wat u moet doen als u een dosis CANCIDAS niet heeft gekregen
Uw arts zal uw reactie en ziektetoestand controleren om vast te stellen welke behandeling met CANCIDAS nodig is.
Als u echter bang bent dat u een dosis CANCIDAS niet heeft gekregen, neem dan onmiddellijk contact op met uw arts of een andere zorgverlener.
Wanneer de behandeling met CANCIDAS wordt gestopt
Er zijn geen ontwenningsverschijnselen bekend.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan CANCIDAS bijwerkingenveroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Zeer vaak (bij minstens 1 op de 10 behandelde patiënten) Vaak (bij minstens 1 op de 100 en minder dan 1 op de 10 behandelde patiënten) Soms (bij minstens 1 op de 1000 en minder dan 1 op de 100 behandelde patiënten) Zelden (bij minstens 1 op de 10.000 en minder dan 1 op de 1000 behandelde patiënten) Onbekend (kan op grond van de beschikbare gegevens niet worden geschat)
Volwassenen van 18 jaar of ouder:
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: snelle hartslag Onbekend: zwelling van de handen, enkels of voeten
Bloedvataandoeningen:
Vaak: blozen
45 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak: kortademigheid
Maagdarmstelselaandoeningen:
Vaak: buikpijn, misselijkheid, braken, diarree
Huid- en onderhuidaandoeningen:
Vaak: uitslag, jeuk, zweten
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: pijn, rillingen, irritatie aan ader op toedieningsplaats (waaronder jeuk, roodheid, afscheiding, zwelling, brandend gevoel, of stolsels)
Lever- en galaandoeningen:
Zelden: gestoorde leverfunctie
Onderzoeken:
Soms: verhoogd calcium
Kinderen en jongvolwassenen (12 maanden tot 17 jaar oud):
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: versnelde hartslag
Bloedvataandoeningen:
Vaak: opvliegers, lage bloeddruk
Huid- en onderhuidaandoeningen:
Vaak: uitslag, jeuk
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: rillingen, pijn op de injectieplaats
Onderzoeken:
Vaak: veranderingen bij bloedonderzoek in het laboratorium (met inbegrip van verhoogde leverwaarden)
Mogelijke door histamine veroorzaakte verschijnselen zijn gemeld waaronder meldingen van uitslag, zwelling van gelaat en/ of lippen, jeuk, gevoel van warmte, of moeilijk ademen.
Levensbedreigende allergische reacties mogelijk met moeilijke, piepende ademhaling of verergering van een bestaande uitslag zijn tevens zelden gemeld tijdens toediening van CANCIDAS.
Net als met alle geneesmiddelen op medisch voorschrift kunnen sommige bijwerkingen ernstig zijn.
Vraag uw arts om meer informatie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
46 5.
HOE BEWAART U CANCIDAS
Houd dit geneesmiddel buiten het bereik en het zicht van kinderen.
Gebruik CANCIDAS niet meer na de vervaldatum die staat vermeld op de doos en het flesje.
De eerste 2 cijfers verwijzen naar de maand; de volgende 4 cijfers verwijzen naar het jaar.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 °C tot 8 °C).
Gereconstitueerd CANCIDAS moet onmiddellijk worden opgebruikt omdat het geen bewaarmiddelen bevat om besmetting met bacteriën te voorkomen.
Alleen een bevoegde zorgverlener die de volledige gebruiksaanwijzing heeft gelezen (zie onder “ Instructies voor het reconstitueren en oplossen van CANCIDAS”) kan dit geneesmiddel op de juiste wijze voor gebruik bereiden.
6.
AANVULLENDE INFORMATIE
Wat bevat CANCIDAS Het werkzame bestanddeel is caspofungine (als acetaat).
De andere bestanddelen zijn: sucrose, mannitol, ijsazijn en natriumhydroxide.
Hoe ziet CANCIDAS er uit en wat is de inhoud van de verpakking CANCIDAS is een steriel, wit tot gebroken wit gevriesdroogd compact poeder.
Elke verpakking bevat 1 flesje met 50 mg caspofungine (als acetaat)
Houder van de vergunning voor het in de handel brengen en fabrikant
Marketing Authorisation Holder Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Product Manufacturer Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Nederland
geneesmiddel contact op met de lokale vertegenwoordiger
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd Tel: +356 25 442600 medinfo_mt@merck. com
47 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GmbH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Ελλάδα BIANEΞ Α .Ε, Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme inovativna zdravila d. o. o., Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
48 Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg
Instructies voor het reconstitueren en oplossen van CANCIDAS:
Reconstitutie van CANCIDAS GEBRUIK GEEN OPLOSMIDDELEN DIE GLUCOSE BEVATTEN omdat CANCIDAS in oplosmiddelen met glucose niet stabiel is.
CANCIDAS MAG NIET MET ANDERE GENEESMIDDELEN WORDEN GEMENGD OF GELIJKTIJDIG WORDEN GEÏNFUNDEERD, omdat er geen gegevens beschikbaar zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, toevoegingsmiddelen of geneesmiddelen.
Controleer de infusieoplossing visueel op deeltjes of verkleuring.
INSTRUCTIES VOOR GEBRUIK BIJ VOLWASSEN PATIËNTEN
Stap 1 Reconstitutie van conventionele injectieflacons Om het poeder te reconstitueren, moet de injectieflacon eerst op kamertemperatuur worden gebracht, waarna aseptisch 10,5 ml water voor injectie wordt toegevoegd.
De concentratie van de gereconstitueerde injectieflacon wordt dan 5,2 mg/ ml.
Het witte tot gebroken witte, compacte, gevriesdroogde poeder zal geheel oplossen.
Rustig vermengen totdat een heldere oplossing wordt verkregen.
De gereconstitueerde oplossing moet visueel worden gecontroleerd op deeltjes of verkleuring.
Deze gereconstitueerde oplossing mag tot 24 uur lang bij of onder 25°C worden bewaard.
Stap 2 Toevoeging van gereconstitueerde CANCIDAS aan infusieoplossing voor de patiënt Verdunningsmiddelen voor de uiteindelijke oplossing voor intraveneuze infusie zijn: natriumchlorideoplossing voor injectie, of lactaatbevattende Ringer-oplossing.
De oplossing voor intraveneuze infusie wordt bereid door aseptisch de benodigde hoeveelheid gereconstitueerd concentraat (zoals aangegeven in de onderstaande tabel) toe te voegen aan een infusiezak of -fles van 250 ml.
Een lager infusievolume van 100 ml kan worden gebruikt waar dat medisch noodzakelijk is voor de dagelijkse dosis van 50 mg of 35 mg.
Gebruik de oplossing niet wanneer deze troebel is of bezinksel bevat.
Deze infusieoplossing moet binnen 24 uur worden gebruikt als ze bij of onder 25°C wordt bewaard of binnen 48 uur als ze bij 2-8°C gekoeld wordt bewaard.
Chemische en fysische stabiliteit tijdens het gebruik van de verdunde oplossing in een steriele lactaatbevattende Ringer- oplossing en natriumchlorideoplossing 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), en 2,25 mg/ ml (0,225%) voor infusie is aangetoond bij 25ºC gedurende 24 uur en bij 2-8ºC gedurende 48 uur.
Uit microbiologisch oogpunt moet de oplossing onmiddellijk worden gebruikt.
Als het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en omstandigheden voor het gebruik de verantwoordelijkheid van de gebruiker; deze zijn normaliter niet langer dan 24 uur bij 2-8ºC, tenzij reconstitutie en verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
49 BEREIDING VAN DE OPLOSSING VOOR INTRAVENEUZE INFUSIE BIJ VOLWASSENEN
DOSIS*
Volume gereconstitueerde CANCIDAS voor overheveling in intraveneuze zak of fles
Standaard bereiding (gereconstitueerde CANCIDAS toegevoegd aan 250 ml) uiteindelijke concentratie
Infusie van lager volume (gereconstitueerde CANCIDAS toegevoegd aan 100 ml) uiteindelijke concentratie
50 mg 50 mg in lager volume 35 mg voor matige leverinsufficiëntie (uit een injectieflacon van 50 mg)
10 ml 10 ml 7 ml
0,19 mg/ ml - 0,14 mg/ ml
- 0,45 mg/ ml -
35 mg voor matige leverinsufficiëntie (uit een injectieflacon van50 mg) in lager volume
7 ml
-
0,33 mg/ ml
* Voor alle injectieflacons moet 10,5 ml worden gebruikt voor reconstitutie
INSTRUCTIES VOOR GEBRUIK BIJ KINDEREN
Berekening van lichaamsoppervlak (Body Surface Area – BSA) voor toediening aan kinderen Bereken vóór de bereiding van de infusie het lichaamsoppervlak (BSA) van de patiënt aan de hand van de volgende formule (Mosteller 3 -formule):
Lengte (cm) × Gewicht (kg) BSA (m 2) = 3600 Bereiding van de infusie 70 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 50 mg) 1.
Bepaal de bij het kind te gebruiken oplaaddosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 70 mg/ m2 = Oplaaddosis De maximale oplaaddosis op Dag 1 mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Deze gereconstitueerde oplossing kan maximaal een uur lang worden bewaard bij ≤ 25 °C b.
De concentratie caspofungine in de flacon is uiteindelijk 5,2 mg/ ml.
4, Trek de berekende oplaaddosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met 250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie.
Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
3 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17):1098 (letter)
50 Bereiding van de infusie 50 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 50 mg) 1.
Bepaal de bij het kind te gebruiken dagelijkse onderhoudsdosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 50 mg/ m2 = Dagelijkse onderhoudsdosis De dagelijkse onderhoudsdosis mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Deze gereconstitueerde oplossing kan maximaal een uur lang worden bewaard bij ≤ 25 °C b.
De concentratie caspofungine in de flacon is uiteindelijk 5,2 mg/ ml.
4, Trek de berekende dagelijkse onderhoudsdosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met
250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
Opmerkingen bij bereiding:
a.
De wit-beige cake lost geheel op.
Roer voorzichtig tot een heldere oplossing is verkregen.
b.
Controleer de gereconstitueerde oplossing tijdens reconstitutie en voor infusie visueel op deeltjes of verkleuring.
Gebruik de oplossing niet als deze troebel is of er zich neerslag vormt.
c.
CANCIDAS levert de volledige dosis op het flaconetiket (50 mg) als er 10 ml uit de flacon wordt opgetrokken.
INFORMATIE VOOR DE GEBRUIK(ST)ER
CANCIDAS 70 mg poeder voor concentraat voor oplossing voor intraveneuze infusie Caspofungine (als acetaat)
Lees de hele bijsluiter zorgvuldig doorvoordat u of uw kind start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig. • Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft. • Dit geneesmiddel is alleen aan u of uw kind voorgeschreven.
Geef het dus niet door aan iemand anders.
Het kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u of uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CANCIDAS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CANCIDAS gebruikt 3.
Hoe wordt CANCIDAS gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CANCIDAS 6.
Aanvullende informatie
1.
WAT IS CANCIDAS EN WAARVOOR WORDT HET GEBRUIKT
CANCIDAS is een antischimmelmiddel dat de productie verstoort van een bestanddeel (glucaanpolysacharide) van de celwand van de schimmel dat nodig is om de schimmel te laten leven en groeien.
Schimmelcellen die aan CANCIDAS worden blootgesteld, hebben onvolledige of defecte celwanden, waardoor ze kwetsbaar worden en niet kunnen groeien.
CANCIDAS kan zijn voorgeschreven voor de behandeling van een ernstige schimmelinfectie die invasieve candidiasis wordt genoemd.
De infectie wordt veroorzaakt door schimmelcellen die Candida worden genoemd.
Deze schimmelcellen komen onder normale omstandigheden in het spijsverteringskanaal voor en veroorzaken daar geen infectie tenzij ze in de bloedstroom terechtkomen (de infectie wordt dan candidemie genoemd) of andere weefsels of organen, zoals de binnenbekleding van de buik (peritonitis), het hart, de nieren, de lever, botten, spieren, gewrichten, milt of ogen.
Mensen met een hoog risico op invasieve candidiasis zijn onder meer patiënten die een operatie hebben ondergaan en personen van wie het immuunsysteem is aangetast.
De meest voorkomende symptomen van een dergelijke infectie zijn koorts en rillingen die niet op antibiotica reageren.
Het kan ook zijn dat uw arts CANCIDAS heeft voorgeschreven voor de behandeling van een schimmelinfectie in uw neus, neusholtes of longen omdat andere schimmeldodende behandelingen niet zo goed hebben gewerkt als verwacht of omdat de andere schimmeldodende behandelingen bijwerkingen geven.
Deze infectie wordt veroorzaakt door organismen die Aspergillus worden genoemd. Aspergillus schimmelinfecties beginnen in het ademhalingssysteem (in de neus, sinussen of longen) omdat de sporen van de schimmel voorkomen in de lucht die we elke dag inademen.
Deze infectie wordt invasieve aspergillose genoemd.
De schimmel kan zich naar andere weefsels en organen verspreiden.
De meeste gezonde mensen hebben een natuurlijke afweer tegen de sporen waardoor deze worden vernietigd en uit het lichaam worden verwijderd.
Sommige ziektes verlagen de weerstand van het lichaam tegen ziekte.
Ook kunnen bepaalde geneesmiddelen die worden voorgeschreven aan patiënten die een orgaan- of beenmergtransplantatie ondergaan de weerstand van het lichaam tegen ziekte verminderen.
Dat zijn de patiënten die de meeste kans hebben op deze infecties.
52 Aanhoudende koorts door een infectie kan optreden na chemotherapie of in medische situaties waarbij de weerstand van het lichaam tegen ziekte door vermindering van de aantallen van bepaalde witte bloedlichaampjes is afgenomen.
Indien de koorts door behandeling met een antibioticum niet gedaald is, kan uw arts vermoeden dat u een schimmelinfectie hebt en ter behandeling ervan CANCIDAS voorschrijven.
2.
WAT U MOET WETEN VOORDAT U CANCIDAS GEBRUIKT
Gebruik CANCIDAS niet
- als u overgevoelig (allergisch) bent voor caspofungine of één van de andere bestanddelen van
CANCIDAS.
Pas goed op met CANCIDAS
- indien u problemen met de lever hebt of hebt gehad.
Bij sommige patiënten met leverproblemen kan het
nodig zijn de dosering aan te passen.
- indien u ciclosporine gebruikt, een geneesmiddel dat afstoting van getransplanteerde organen helpt
voorkomen of waarmee bepaalde aandoeningen van het immuunsysteem worden behandeld.
Tijdens uw behandeling kan uw arts nog aanvullend bloedonderzoek laten verrichten.
- indien u allergisch bent.
Informeer uw arts over alle ziektes die u hebt of hebt gehad.
Kinderen en jongvolwassenen
CANCIDAS is goedgekeurd voor het gebruik bij kinderen en jongvolwassenen voor de behandeling van alle infecties die hierboven zijn omschreven.
De dosering die wordt gebruikt bij kinderen kan anders zijn dan de dosering die wordt gebruikt bij volwassen patiënten.
Gebruik met andere geneesmiddelen
Uw arts zal vaststellen of er iets moet worden veranderd aan andere geneesmiddelen die u mogelijk gebruikt.
Als u cyclosporine krijgt, kan uw arts tijdens de behandeling aanvullend bloedonderzoek laten verrichten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is voor uw arts vooral belangrijk om te weten of u bepaalde medicijnen tegen HIV gebruikt (waaronder efavirenz of nevirapine), de medicijnen tegen epilepsie fenytoïne en carbamazepine, het steroïd dexamethason, het antibioticum rifampicine en het middel tegen immuunreacties tacrolimus.
Zwangerschap en borstvoeding
Tijdens de zwangerschap mag CANCIDAS alleen worden gebruikt als het mogelijke voordeel opweegt tegen de mogelijke risico’ s voor de foetus.
Vrouwen die CANCIDAS krijgen mogen geen borstvoeding geven.
Vraag uw arts om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er zijn geen gegevens die doen vermoeden dat CANCIDAS invloed heeft op uw rijvaardigheid of uw vermogen om machines te bedienen.
53 Belangrijke informatie over enkele van de bestanddelen van CANCIDAS
CANCIDAS bevat sucrose.
Als uw arts u heeft verteld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT CANCIDAS GEBRUIKT
CANCIDAS wordt altijd bereid en toegediend door een arts of andere zorgverlener.
CANCIDAS moet eenmaal daags door langzame intraveneuze infusie gedurende ongeveer 1 uur worden toegediend.
Uw arts zal bepalen hoe lang u moet worden behandeld en hoeveel CANCIDAS u daags krijgt.
Uw arts zal uw reactie en ziektetoestand controleren.
De dosis hoeft niet te worden aangepast op grond van uw leeftijd of als uw nieren minder goed werken.
Als u meer weegt dan 80 kg, kan het nodig zijn de dosis aan te passen.
Wat u moet doen als u meer CANCIDAS heeft gekregen dan u zou mogen
Uw arts zal uw reactie en ziektetoestand controleren om vast te stellen welke behandeling met CANCIDAS nodig is.
Als u echter bang bent dat u te veel CANCIDAS krijgt, neem dan onmiddellijk contact op met uw arts of andere zorgverlener.
Wat u moet doen als u een dosis CANCIDAS niet heeft gekregen
Uw arts zal uw reactie en ziektetoestand controleren om vast te stellen welke behandeling met CANCIDAS nodig is.
Als u echter bang bent dat u een dosis CANCIDAS niet heeft gekregen, neem dan onmiddellijk contact op met uw arts of een andere zorgverlener.
Wanneer de behandeling met CANCIDAS wordt gestopt
Er zijn geen ontwenningsverschijnselen bekend.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan CANCIDAS bijwerkingenveroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Zeer vaak (bij minstens 1 op de 10 behandelde patiënten) Vaak (bij minstens 1 op de 100 en minder dan 1 op de 10 behandelde patiënten) Soms (bij minstens 1 op de 1000 en minder dan 1 op de 100 behandelde patiënten) Zelden (bij minstens 1 op de 10.000 en minder dan 1 op de 1000 behandelde patiënten) Onbekend (kan op grond van de beschikbare gegevens niet worden geschat)
Volwassenen van 18 jaar of ouder:
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: snelle hartslag Onbekend: zwelling van de handen, enkels of voeten
Vaak: blozen
Vaak: kortademigheid
Maagdarmstelselaandoeningen:
Vaak: buikpijn, misselijkheid, braken, diarree
Huid- en onderhuidaandoeningen:
Vaak: uitslag, jeuk, zweten
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: pijn, rillingen, irritatie aan ader op toedieningsplaats (waaronder jeuk, roodheid, afscheiding, zwelling, brandend gevoel, of stolsels).
Lever- en galaandoeningen:
Zelden: gestoorde leverfunctie
Onderzoeken:
Soms: verhoogd calcium
Kinderen en jongvolwassenen (12 maanden tot 17 jaar oud):
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Hartaandoeningen:
Vaak: versnelde hartslag
Bloedvataandoeningen:
Vaak: opvliegers, lage bloeddruk
Huid- en onderhuidaandoeningen:
Vaak: uitslag, jeuk
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts Vaak: rillingen, pijn op de injectieplaats
Onderzoeken:
Vaak: veranderingen bij bloedonderzoek in het laboratorium (met inbegrip van verhoogde leverwaarden)
Mogelijke door histamine veroorzaakte verschijnselen zijn gemeld waaronder meldingen van uitslag, zwelling van gelaat en/ of lippen, jeuk, gevoel van warmte, of moeilijk ademen.
Levensbedreigende allergische reacties mogelijk met moeilijke, piepende ademhaling of verergering van een bestaande uitslag zijn tevens zelden gemeld tijdens toediening van CANCIDAS.
Net als met alle geneesmiddelen op medisch voorschrift kunnen sommige bijwerkingen ernstig zijn.
Vraag uw arts om meer informatie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
55 5.
HOE BEWAART U CANCIDAS
Houd dit geneesmiddel buiten het bereik en het zicht van kinderen.
Gebruik CANCIDAS niet meer na de vervaldatum die staat vermeld op de doos en het flesje.
De eerste 2 cijfers verwijzen naar de maand; de volgende 4 cijfers verwijzen naar het jaar.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar in de koelkast (2 °C tot 8 °C).
Gereconstitueerd CANCIDAS moet onmiddellijk worden opgebruikt omdat het geen bewaarmiddelen bevat om besmetting met bacteriën te voorkomen.
Alleen een bevoegde zorgverlener die de volledige gebruiksaanwijzing heeft gelezen (zie onder “ Instructies voor het reconstitueren en oplossen van CANCIDAS”) kan dit geneesmiddel op de juiste wijze voor gebruik bereiden.
6.
AANVULLENDE INFORMATIE
Wat bevat CANCIDAS Het werkzame bestanddeel is caspofungine (als acetaat).
De andere bestanddelen zijn: sucrose, mannitol, ijsazijn en natriumhydroxide.
Hoe ziet CANCIDAS er uit en wat is de inhoud van de verpakking CANCIDAS is een steriel, wit tot gebroken wit gevriesdroogd compact poeder.
Elke verpakking bevat 1 flesje met 70 mg caspofungine (als acetaat)
Houder van de vergunning voor het in de handel brengen en fabrikant
Marketing Authorisation Holder Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Product Manufacturer Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Nederland
geneesmiddel contact op met de lokale vertegenwoordiger
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd Tel: +356 21 442010 medinfo_mt@merck. com
56 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GmbH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
57 Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg
Instructies voor het reconstitueren en oplossen van CANCIDAS:
Reconstitutie van CANCIDAS GEBRUIK GEEN OPLOSMIDDELEN DIE GLUCOSE BEVATTEN omdat CANCIDAS in oplosmiddelen met glucose niet stabiel is.
CANCIDAS MAG NIET MET ANDERE GENEESMIDDELEN WORDEN GEMENGD OF GELIJKTIJDIG WORDEN GEÏNFUNDEERD, omdat er geen gegevens beschikbaar zijn over de verenigbaarheid van CANCIDAS met andere intraveneuze stoffen, toevoegingsmiddelen of geneesmiddelen.
Controleer de infusieoplossing visueel op deeltjes of verkleuring.
INSTRUCTIES VOOR GEBRUIK BIJ VOLWASSEN PATIËNTEN
Stap 1 Reconstitutie van conventionele injectieflacons Om het poeder te reconstitueren, moet de injectieflacon eerst op kamertemperatuur worden gebracht, waarna aseptisch 10,5 ml water voor injectie wordt toegevoegd.
De concentratie van de gereconstitueerde injectieflacon wordt dan 7,2 mg/ ml.
Het witte tot gebroken witte, compacte, gevriesdroogde poeder zal geheel oplossen.
Rustig vermengen totdat een heldere oplossing wordt verkregen.
De gereconstitueerde oplossing moet visueel worden gecontroleerd op deeltjes of verkleuring.
Deze gereconstitueerde oplossing mag tot 24 uur lang bij of onder 25°C worden bewaard.
Stap 2 Toevoeging van gereconstitueerde CANCIDAS aan infusieoplossing voor de patiënt Verdunningsmiddelen voor de uiteindelijke oplossing voor intraveneuze infusie zijn: natriumchlorideoplossing voor injectie, of lactaatbevattende Ringer-oplossing.
De oplossing voor intraveneuze infusie wordt bereid door aseptisch de benodigde hoeveelheid gereconstitueerd concentraat (zoals aangegeven in de onderstaande tabel) toe te voegen aan een infusiezak of -fles van 250 ml.
Indien medisch aangewezen kan voor de dagelijkse doses 50 mg of 35 mg een lager volume van 100 ml geïnfundeerd worden.
Gebruik de oplossing niet wanneer deze troebel is of bezinksel bevat.
Deze infusieoplossing moet binnen 24 uur worden gebruikt als ze bij of onder 25°°C wordt bewaard of binnen 48 uur als ze bij 2-8°°C gekoeld wordt bewaard.
Chemische en fysische stabiliteit tijdens het gebruik van de verdunde oplossing in een steriele lactaatbevattende Ringer-oplossing en natriumchlorideoplossing 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), en 2,25 mg/ ml (0,225%) voor infusie is aangetoond bij 25ºC gedurende 24 uur en bij 2-8°ºC gedurende 48 uur.
Uit microbiologisch oogpunt moet de oplossing onmiddellijk worden gebruikt.
Als het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en omstandigheden voor het gebruik de verantwoordelijkheid van de gebruiker; deze zijn normaliter niet langer dan 24 uur bij 2-8ºC, tenzij reconstitutie en verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
58 BEREIDING VAN DE OPLOSSING VOOR INTRAVENEUZE INFUSIE BIJ VOLWASSENEN
DOSIS*
Volume gereconstitueerde CANCIDAS voor overheveling in intraveneuze zak of fles
Standaard bereiding (gereconstitueerde CANCIDAS toegevoegd aan 250 ml) uiteindelijke concentratie
Infusie van lager volume (gereconstitueerde CANCIDAS toegevoegd aan 100 ml) uiteindelijke concentratie
70 mg 70 mg (uit twee injectieflacons van 50 mg)**
10 ml 14 ml
0,27 mg/ ml 0,27 mg/ ml
Niet aanbevolen Niet aanbevolen
35 mg bij matige leverinsufficiëntie (uit één injectieflacon van 70 mg)
5 ml
0,14 mg/ ml
0,33 mg/ ml
* Voor alle injectieflacons moet 10,5 ml worden gebruikt voor reconstitutie **Als de injectieflacon van 70 mg niet beschikbaar is, kan de dosis 70 mg worden bereid uit twee injectieflacons van 50 mg
INSTRUCTIES VOOR GEBRUIK BIJ KINDEREN
Lengte (cm) × Gewicht (kg) BSA (m 2) = 3600
Bereiding van de infusie 70 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 70 mg) 1.
Bepaal de bij het kind te gebruiken oplaaddosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 70 mg/ m2 = Oplaaddosis De maximale oplaaddosis op Dag 1 mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Deze gereconstitueerde oplossing kan maximaal een uur lang worden bewaard bij ≤ 25 °C b.
De concentratie caspofungine in de flacon is uiteindelijk 7,2 mg/ ml.
4, Trek de berekende oplaaddosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met 250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie.
Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
4 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17):1098 (letter)
59 Bereiding van de infusie 50 mg/ m2 voor kinderen > 3 maanden oud (met een flacon 70 mg) 1.
Bepaal de bij het kind te gebruiken dagelijkse onderhoudsdosis aan de hand van de BSA van de patiënt (zoals hierboven berekend) en de volgende vergelijking:
BSA (m2) X 50 mg/ m2 = Dagelijkse onderhoudsdosis De dagelijkse onderhoudsdosis mag niet hoger zijn dan 70 mg, ongeacht de voor de patiënt berekende dosis.
2.
Laat de gekoelde flacon CANCIDAS op kamertemperatuur komen.
3.
Deze gereconstitueerde oplossing kan maximaal een uur lang worden bewaard bij ≤ 25 °C b.
De concentratie caspofungine in de flacon is uiteindelijk 7,2 mg/ ml.
4, Trek de berekende dagelijkse onderhoudsdosis geneesmiddel uit de flacon op (stap 1).
Breng deze hoeveelheid (ml) c gereconstitueerde CANCIDAS aseptisch over in een IV-zak (of -fles) met 250 ml 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie.
Ook kan de hoeveelheid (ml) c gereconstitueerde CANCIDAS worden toegevoegd aan een verminderde hoeveelheid 0,9%, 0,45% of 0,225% natriumchloride voor injectie, of Ringer-lactaat voor injectie, waarbij de uiteindelijke concentratie niet hoger mag zijn dan 0,5 mg/ ml.
Deze oplossing voor infusie moet bij bewaring bij ≤ 25 °C binnen 24 uur worden gebruikt of bij bewaring bij 2-8 °C binnen 48 uur.
Opmerkingen bij bereiding:
a.
De wit-beige cake lost geheel op.
Roer voorzichtig tot een heldere oplossing is verkregen.
b.
Controleer de gereconstitueerde oplossing tijdens reconstitutie en voor infusie visueel op deeltjes of verkleuring.
Gebruik de oplossing niet als deze troebel is of er zich neerslag vormt.
c.
CANCIDAS levert de volledige dosis op het flaconetiket (70 mg) als er 10 ml uit de flacon wordt opgetrokken.
60
European Medicines Agency
EMEA/H/C/461
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CARBAGLU
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt hebben over de basis van de CHMP-aanbeveling.
Wat is Carbaglu?
Carbaglu is een geneesmiddel dat de werkzame stof carglumaatzuur bevat.
Het is verkrijgbaar in de vorm van dispergeerbare tabletten (tabletten die kunnen worden gemengd in water).
Waarvoor wordt Carbaglu gebruikt?
Carbaglu wordt gebruikt voor de behandeling van hyperammoniëmie (hoge bloedconcentraties van ammoniak) bij patiënten die een tekort aan het enzym N-acetylglutamaatsynthase (NAGS) vertonen.
Dit enzym breekt in normale gevallen ammoniak in het lichaam af.
Indien het enzym niet aanwezig is, kan ammoniak in het bloed niet worden afgebroken, wat de concentratie ervan doet stijgen.
Deze aandoening is zeer zeldzaam.
Patiënten met een ernstige complete NAGS-deficiëntie ontwikkelen reeds kort na de geboorte hoge concentraties ammoniak in het bloed.
Patiënten met een gedeeltelijke NAGS-deficiëntie (een mildere vorm van de aandoening) kunnen symptomen vertonen op eender welk tijdstip in het leven, opgewekt na een stressvolle gebeurtenis zoals een infectie of een virale ziekte.
Aangezien het aantal patiënten met NAGS-deficiëntie klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd en werd Carbaglu op 18 oktober 2000 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Carbaglu gebruikt?
De behandeling moet worden gestart door een arts die ervaring heeft in het behandelen van patiënten met stofwisselingsziekten.
De behandeling kan al op de eerste levensdag worden gestart.
De eerste dagelijkse dosis is 100 mg per kilogram lichaamsgewicht, maar er mag tot 250 mg/kg worden gebruikt indien nodig.
De dosis dient nadien te worden aangepast om een normale ammoniakconcentratie in het bloed te handhaven.
De dagelijkse doses variëren doorgaans van 10 tot 100 mg/kg.
De tabletten moeten worden gemengd in een beetje water vooraleer ze aan de patiënt worden toegediend.
Ze kunnen gemakkelijk in twee gelijke helften worden gebroken.
De patiënt moet het geneesmiddel zijn hele leven gebruiken.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Carbaglu?
Mensen met NAGS-deficiëntie zijn niet in staat om ammoniak af te breken of uit te scheiden.
De hoeveelheid ammoniak in het bloed hoopt zich dan ook op, wat giftig is voor het lichaam en in het bijzonder voor de hersenen.
De structuur van Carbaglu is vergelijkbaar met die van N-acetylglutamaat, dat een enzym activeert dat ammoniak afbreekt.
Hierdoor helpt Carbaglu ammoniak af te breken en aldus de concentratie ammoniak in het bloed en de toxische effecten ervan te verlagen.
Hoe is Carbaglu onderzocht?
Carbaglu is onderzocht bij twintig patiënten waarvan er twaalf aan NAGS-deficiëntie leden en gemiddeld drie jaar werden behandeld.
De overige acht patiënten werden behandeld voor hyperammoniëmie met een andere oorzaak.
De firma verstrekte ook informatie uit gepubliceerde vakliteratuur over vier andere patiënten die met de werkzame stof van Carbaglu waren behandeld.
Welke voordelen bleek Carbaglu tijdens de studies te hebben?
Bij de meeste patiënten werden de ammoniakgehaltes na een behandeling met Carbaglu tot normale waarden teruggebracht.
Patiënten die Carbaglu toegediend kregen, konden stabiel blijven zonder dieetbeperkingen en zonder het gebruik van andere geneesmiddelen.
Welke risico’ s houdt het gebruik van Carbaglu in?
De meest voorkomende bijwerking van Carbaglu (waargenomen bij 1 tot 10 van de 100 patiënten) is frequenter zweten.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Carbaglu.
Carbaglu mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor carglumaatzuur of enig ander bestanddeel van het middel.
Waarom is Carbaglu goedgekeurd?
NAGS-deficiëntie is een zeldzame, ernstige aandoening, met potentieel verregaande gevolgen en er zijn geen gelijkaardige behandelingen voorhanden.
Op basis van de beperkte informatie die werd verstrekt inzake werkzaamheid en veiligheid, heeft het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) geconcludeerd dat Carbaglu doeltreffend was in het verlagen van het ammoniakgehalte in het bloed tot normale waarden.
Het Comité was van mening dat de voordelen van Carbaglu voor de behandeling van door NAGS-deficiëntie veroorzaakte hyperammoniëmie groter zijn de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Carbaglu.
Deze voorwaarde was toegevoegd aangezien het een zeldzame ziekte betreft en het niet mogelijk was gebleken uitputtende informatie over het middel te verkrijgen.
Aangezien de firma de aanvullende informatie waarom was verzocht heeft verstrekt, is de voorwaarde ‘ onder uitzonderlijke omstandigheden’ op 26 juni 2006 komen te vervallen.
Overige informatie over Carbaglu:
De Europese Commissie heeft op 24 januari 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Carbaglu verleend aan Orphan Europe.
Deze vergunning werd op 24 januari 2008 verlengd.
Klik hier voor de gegevens over de aanwijzing van Carbaglu als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Carbaglu.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Carbaglu 200 mg dispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 200 mg carglumaatzuur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Dispergeerbare tablet De tabletten zijn wit en langwerpig met drie inkepingen.
De tablet kan in gelijke helften worden verdeeld.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van hyperammoniëmie ten gevolge van N-acetylglutamaat synthasedeficiëntie.
4.2 Dosering en wijze van toediening
De Carbaglu behandeling moet toegediend worden onder toezicht van een arts ervaren in het behandelen van metabole aandoeningen.
Gebaseerd op klinisch onderzoek, mag de behandeling vanaf de eerste levensdag worden gestart.
De aanvankelijke dagelijkse dosis moet 100 mg/kg tot 250 mg/kg indien nodig bedragen.
Daarna moet de behandeling individueel aangepast worden om een normaal ammonia plasmagehalte te waarborgen (zie sectie 4.4).
Op lange termijn, is het niet altijd noodzakelijk de dosis te verhogen in functie van het lichaamsgewicht, voor zover er een aangepaste metabole controle wordt bereikt; dagelijkse doses gaan van 10 mg/kg tot 100 mg/kg.
Gevoeligheidstest voor Carglumaatzuur Het is aanbevolen de individuele gevoeligheid van carglumaatzuur te testen alvorens een langdurige behandeling te beginnen.
Bijvoorbeeld:
- Voor een comateus kind, begin met een dosis van 100 tot 250 mg/kg/dag en meet de
concentratie van het ammoniaplasma, minstens voor elke toediening; deze moet binnen enkele uren na het toedienen van Carbaglu genormaliseerd zijn.
- Voor een patiënt met matige hyperammoniëmie, geef een testdosis van 100 tot 200 mg/kg/dag
gedurende 3 dagen met een constante inname van proteïnen en herhaaldelijke metingen van de concentratie ammoniaplasma (voor en 1 uur na een maaltijd); pas de dosis aan om de gehalten ammoniaplasma normaal te houden.
Gebaseerd op farmacokinetische gegevens en klinische ervaring, is het aanbevolen de totale dagelijkse dosis in twee tot vier dosissen te verdelen en in te nemen voor maaltijden of voedingen.
Door de tabletten te breken, verkrijgt men doorgaans de vereiste, aangepaste posologie.
Soms kan het gebruik van één vierde van een tablet nuttig zijn om de door de arts voorgeschreven posologie aan te passen.
De tabletten moeten in minimum 5-10 ml water worden opgelost en onmiddellijk worden ingenomen of door een snelle druk met een injectiespuit in het nasogastrisch kanaal worden toegediend.
De suspensie heeft een licht zurige smaak.
2 4.3 Contra-indicaties
Hypergevoeligheid voor de actieve substanties of voor één van de samenstellende hulpstoffen.
Het geven van borstvoeding tijdens het gebruik van carglumaatzuur is gecontra-indiceerd (zie rubriek 4.6 en 5.3).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapeutische monitoring De plasmagehalten van ammonia en aminozuren dienen binnen normale grenzen gehouden te worden.
Aangezien er weinig gegevens inzake de veiligheid van carglumaatzuur beschikbaar zijn, is een systematische controle van lever-, nier-, hartfuncties en hematologische parameters ten strengste aanbevolen.
Voedingsmanagement Eiwitarme voeding en een aanvulling van arginine kunnen aangewezen zijn in geval van lage eiwittolerantie.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Geen specifieke interactiestudies werden in dit verband uitgevoerd
4.6 Zwangerschap en borstvoeding
Er zijn voor carglumaatzuur geen klinische gegevens voorhanden over gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst minimale ontwikkelingstoxiciteit uit (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Hoewel niet bekend is of carglumaatzuur wordt uitgescheiden in borstvoeding, is het aangetroffen in de melk van zogende ratten (zie rubriek 5.3).
Daarom is het geven van borstvoeding tijdens het gebruik van carglumaatzuur gecontra-indiceerd (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Klinische ervaring is gedurende ongeveer 170 patiëntjaren verzameld.
Gemelde nadelige reacties worden hieronder vermeld, zowel op systeemorgaanklasse als op frequentie.
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100) tot < 1/10) en soms (≥ 1/1.000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Onderzoeken Huid- en onderhuid- aandoeningen
Soms: verhoogde transaminasen Vaak: verhoogde transpiratie
3 4.9 Overdosering
Bij één patiënt, behandeld met carglumaatzuur, waarbij de dosis verhoogd werd tot 750 mg/kg/dag, traden intoxicatiesymptomen op, hetgeen beschouwd kan worden als een sympathicomimetische reactie: tachycardie, overvloedig zweten, verhoogde bronchiale secreties, verhoogde lichaamstemperatuur en rusteloosheid.
Deze symptomen verdwenen na een dosisvermindering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Aminozuren en derivaten; ATC code:
A16A-A05
Carglumaatzuur is een analoge structuur van N-acetylglutamaat, welke de natuurlijke activator is van carbamoylfosfaat synthetase, het eerste enzym van de ureumcyclus.
Het werd aangetoond dat carglumaatzuur in vitro levercarbamoylfosfaat synthetase activeert.
Ondanks een lagere affiniteit van carbamoylfosfaat synthetase voor carglumaatzuur dan voor N- acetylglutamaat, bleek carglumaatzuur in vivo toch carbamoylfosfaat synthetase te stimuleren en veel efficiënter te zijn dan N- acetylglutamaat voor de bescherming tegen ammonia-intoxicatie bij ratten.
Dit kan uitgelegd door de volgende observaties: i) Het mitochondrionmembraan is beter doordringbaar voor carglumaatzuur dan voor N- acetylglutamaat. ii) Carglumaatzuur is meer bestendig dan N-acetylglutamaat tegen hydrolyse door amino-acylase, aanwezig in de cytosol.
Andere studies werden op ratten uitgevoerd onder andere experimentele condities waardoor de aanwezigheid van ammonia verhoogd werd (verhongering, proteïnevrij dieet of dieet met hoog proteïnegehalte).
Hieruit bleek dat carglumaatzuur de gehalten van bloedammonia deed dalen en de ureumgehalten in het bloed en de urine deed stijgen, terwijl de inhoud van de lever aan carbamoylfosfaat synthetase activatoren aanzienlijk steeg.
Bij patiënten met N-acetylglutamaat synthetasedeficiëntie, bleek dat carglumaatzuur een snelle normalisatie van de plasma ammoniaspiegels met zich meebracht, gewoonlijk in minder dan 24 uur.
Als de behandeling begonnen werd vóór een permanente hersenschade, bleken de patiënten een normale groeicursus en psychomotorische ontwikkeling te hebben.
5.2 Farmacokinetische gegevens
De farmacokinetiek van carglumaatzuur werd bestudeerd bij gezonde mannelijke vrijwilligers die zowel radiogelabeld als niet-gelabeld product hebben gebruikt.
Absorptie Na een enkele orale dosis van 100 mg/kg lichaamsgewicht wordt naar schatting 30% van het carglumaatzuur geabsorbeerd.
Op dat dosisniveau bereikte de plasmaconcentratie de piek op 2,6 µg/ml (mediaan; bereik 1,8-4,8) bij 12 vrijwilligers die Carbaglu kregen toegediend na 3 uur (mediaan; bereik 2-4).
Distributie De plasma-eliminatiecurve van carglumaatzuur is bifasisch met een snelle fase gedurende de eerste 12 uur na toediening gevolgd door een trage fase (terminale halfwaardetijd tot maximaal 28 uur).
Diffusie in erytrocyten bestaat niet.
Proteïnebinding werd niet bepaald.
Metabolisme Een proportie van carglumaatzuur wordt gemetaboliseerd.
Er wordt gesuggereerd dat afhankelijk van hun activiteit, de bacteriële darmflora kunnen bijdragen tot het initiëren van het degradatieproces, hetgeen leidt tot een variabele mate van metabolisme van de molecuul.
Eén metaboliet die is
4 geïdentificeerd in de faeces is glutaminezuur.
Metabolieten zijn te vinden in plasma met een piek na 36-48 uur en een zeer trage afname (halfwaardetijd ongeveer 100 uur).
Het eindproduct van carglumaatzuurmetabolisme is kooldioxide dat wordt geëlimineerd via de longen.
Eliminatie Na een enkele orale dosis van 100 mg/kg lichaamsgewicht, wordt 9% van de dosis onveranderd uitgescheiden in de urine en maximaal 60% in de faeces.
Plasmagehaltes van carglumaatzuur werden bij patiënten van alle leeftijdscategorieën, gaande van pasgeborenen tot adolescenten, behandeld met verschillende dagelijkse dosissen (7 – 122 mg/kg/dag), gemeten.
Hun gehalte was consequent met deze gemeten bij gezonde volwassenen, zelfs bij de groep van de pasgeborenen.
Wat ook de dagelijkse dosis was, in 15 uren daalden ze langzaam tot gehaltes rond de 100 ng/ml.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Farmacologische studies inzake veiligheid toonden aan dat Carbaglu, oraal toegediend aan dosissen van 250, 500, 1000 mg/kg geen statistisch significant effect hadden op de ademhaling, centraal zenuwstelsel en het cardiovasculair systeem.
Carbaglu toonde geen significante mutagene activiteit in een batterij genotoxiciteitstesten uitgevoerd in vitro (Ames test, menselijke lymfocyt metafase analyse) en in vivo (micronucleus test bij de rat).
Een enkele dosis van carglumaatzuur tot 2800 mg/kg oraal en 239 mg/kg intraveneus veroorzaakte geen enkel geval van sterfte of abnormale klinische symptomen bij de volwassen rat.
Bij pasgeboren ratten die dagelijks carglumaatzuur door orale sondevoeding gedurende 18 dagen toegediend kregen, zowel als bij jonge ratten die dagelijks carglumaatzuur gedurende 26 weken toegediend kregen, werd het No Observed Effect Level (NOEL) vastgesteld op 500 mg/kg/dag en het No Observed Adverse Effect Level (NOAEL) op 1000 mg/kg/dag.
Er zijn geen bijwerkingen opgemerkt op de vruchtbaarheid van mannen en vrouwen.
Bij ratten en konijnen zijn geen aanwijzingen gezien van embryotoxiciteit, foetotoxiciteit en teratogeniciteit tot maternotoxische doses die leiden tot een blootstelling van vijftig keer in vergelijking met mensen bij ratten en zeven keer bij konijnen.
Carglumaatzuur wordt uitgescheiden in de melk van zogende ratten en hoewel de ontwikkelingsparameters niet werden beïnvloed, was er enige invloed op het lichaamsgewicht / de gewichtstoename bij pups die werden gezoogd door vrouwtjes behandeld met 500 mg/kg/dag en een hoger sterftecijfer van pups van vrouwtjes behandeld met 2000 mg/kg/dag, een dosis die maternotoxiciteit veroorzaakte.
De systemische blootstellingen van de moeders na 500 en 2000 mg/kg/dag waren vijfentwintig keer en zeventig keer de verwachte menselijke blootstelling.
Studies inzake de carcinogeniteit met carglumaatzuur werden niet uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijn cellulose natriumlaurilsulfaat hypromellose natriumcroscarmellose silica watervrij colloïdaal natriumstearylfumaraat
5 6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
30 maanden Na de eerste opening van de tablettenverpakking:
1 maand
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C - 8 ° C).
Na de eerste opening van de tablettenverpakking:
Niet in de koelkast bewaren.
Niet bewaren boven 30°C.
Houd de verpakking goed gesloten om vocht te vermijden.
6.5 Aard en inhoud van de verpakking
5-, 15- of 60- polypropyleen tablettenverpakkingen gesloten door een polyethyleen dop met een droogmiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen specifieke eisen
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/246/001 (15 dispergeerbare tabletten) EU/1/02/246/002 (60 dispergeerbare tabletten) EU/1/02/246/003 (5 dispergeerbare tabletten)
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
24 januari 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www/emea.europa.eu /
6 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
7 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Orphan Europe, Immeuble “ Le Wilson”, 70 avenue du Général de Gaulle, 92800 Puteaux, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENSTE KARTON EN TABLETVERPAKKING ETIKET X 5 TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
Carbaglu 200 mg dispergeerbare tabletten Carglumaatzuur
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elk tablet bevat 200 mg carglumaatzuur.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
5 dispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Weggooien één maand na de eerste opening.
Geopend op:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet bewaren boven 30°C.
Houd de verpakking goed gesloten om vocht te vermijden.
11 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/246/003
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Carbaglu 200 mg
12 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENSTE KARTON EN TABLETVERPAKKING ETIKET X 15 TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
Carbaglu 200 mg dispergeerbare tabletten Carglumaatzuur
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elk tablet bevat 200 mg carglumaatzuur.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
15 dispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Weggooien één maand na de eerste opening.
Geopend op:
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet bewaren boven 30°C.
Houd de verpakking goed gesloten om vocht te vermijden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/246/001
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Carbaglu 200 mg
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENSTE KARTON EN TABLETVERPAKKING ETIKET x 60 TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
Carbaglu 200 mg dispergeerbare tabletten Carglumaatzuur
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elk tablet bevat 200 mg carglumaatzuur.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 dispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Weggooien één maand na de eerste opening.
Geopend op:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet bewaren boven 30°C.
Houd de verpakking goed gesloten om vocht te vermijden.
15 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/246/002
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Carbaglu 200 mg
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Carbaglu 200 mg dispergeerbare tabletten Carglumaatzuur
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft..
- Dit geneesmiddel is alleen aan u voorgeschreven.
Het
kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Carbaglu en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Carbaglu inneemt 3.
Hoe wordt Carbaglu ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Carbaglu 6.
Aanvullende informatie
1.
WAT IS CARBAGLU EN WAARVOOR WORDT HET GEBRUIKT
Carbaglu kan helpen bij het elimineren van overmatige hyperammoniëmie (hoog ammoniakgehalte in het bloed), ten gevolge van een gebrek aan een specifiek leverenzym N-acetylglutamaat synthetase.
Patiënten met deze zeldzame aandoening kunnen daardoor geen stikstofafval verwijderen, dat zich opstapelt na het eten van eiwitten.
Stikstofafval komt voor in de vorm van ammonia, dat vooral giftig is voor de hersenen en in ernstige gevallen leidt tot een bewustzijnvermindering en tot coma.
Deze aandoening zal het volledig leven van de patiënt aanhouden en daardoor is deze behandeling levenslang.
2.
WAT U MOET WETEN VOORDAT U CARBAGLU INNEEMT
Neem Carbaglu niet: als u overgevoelig (allergisch) bent voor carglumaatzuur of voor één van de andere bestanddelen van Carbaglu. als u borstvoeding geeft
Pas goed op met Carbaglu:
De Carbaglu behandeling moet toegediend worden onder toezicht van een arts, ervaren in het behandelen van metabole aandoeningen.
Uw arts zal uw individuele gevoeligheid voor carglumaatzuur testen alvorens een behandeling op lange termijn te beginnen.
De dosis is individueel aangepast om normale ammoniaplasmagehaltes te behouden.
Uw arts kan aanvullende arginine voorschrijven of uw eiwittoename beperken.
Om uw conditie en uw behandeling te volgen, kan uw arts regelmatig uw lever, uw nieren, uw hart en uw bloed onderzoeken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van Carbaglu met voedsel en drank Carbaglu moet vóór maaltijden of voedingen oraal worden ingenomen.
De tabletten moeten worden opgelost in minimaal 5 tot 10 ml water en onmiddellijk worden ingenomen.
De suspensie heeft een iets zure smaak.
Zwangerschap en borstvoeding De effecten van Carbaglu op zwangerschap en het ongeboren kind zijn niet bekend.
Raadpleeg uw arts als u zwanger bent of van plan bent zwanger te raken.
De uitscheiding van carglumaatzuur in borstvoeding is niet bestudeerd bij vrouwen.
Desondanks, daar is gebleken dat carglumaatzuur aanwezig is in de melk van zogende ratten met mogelijk toxische gevolgen voor hun pups die de voeding krijgen, dient u uw baby geen borstvoeding te geven als u Carbaglu gebruikt.
Rijvaardigheid en bediening van machines Effecten op de rijvaardigheid en het vermogen om machines te besturen, zijn niet bekend.
3.
HOE WORDT CARBAGLU INGENOMEN
Neem Carbaglu altijd exact als door uw artsaangewezen.
Bij twijfels, neem contact op met uw arts of apotheker.
De gewoonlijke dosis:
- De aanvankelijke dosis is doorgaans 100 mg per kilogram lichaamsgewicht, tot een maximum van
250 mg per kilogram lichaamsgewicht (bijvoorbeeld, wanneer u 10 kg weegt, dient u 1 g per dag, of 5 tabletten te nemen)
- Op lange termijn bedraagt de dagelijkse dosis gewoonlijk 10 mg tot 100 mg per kilogram
Uw arts zal de dosis bepalen die voor u is aangepast om normale ammoniagehaltes in uw bloed te behouden.
Als de patiënt zich in een hyperammoniëmie coma bevindt, moet Carbaglu door een snelle druk met een injectiespuit in de sonde die is opgezet en wordt gebruikt om u te voeden worden toegediend.
Wat u moet doen als u meer van Carbaglu heeft ingenomen dan u zou mogen:
Vraag uw arts of apotheker om raad.
Wat u moet doen als u vergeet Carbaglu te nemen:
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Carbaglu bijwerkingen hebben.
De volgende bijwerkingen werden als volgt gerapporteerd: zeer vaak (doet zich voor bij tenminste één op de 10 patiënten), vaak (doet zich voor bij tenminste één op de 100 patiënten), soms (doet zich voor bij tenminste één op de 1.000 patiënten), zelden (doet zich bij tenminste één op de 10.000 patiënten voor), zeer zelden (doet zich voor bij tenminste één op de 100.000 patiënten).
• Vaak: verhoogde transpiratie • Soms: verhoogde transaminasen
19 Als u bijwerkingen constateert, licht dan uw arts of apotheker in.
5.
HOE BEWAART U CARBAGLU
Buiten het bereik en zicht van kinderen houden.
Gebruik Carbaglu niet meer na de vervaldatum die staat vermeld op de verpakking.
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet bewaren boven 30°C.
Houd de verpakking goed gesloten om vocht te vermijden.
Schrijf de openingsdatum op de tablettenverpakking.
Gooi de verpakking weg één maand na de eerste opening.
6.
AANVULLENDE INFORMATIE
Carbaglu 200 mg dispergeerbare tabletten Carglumaatzuur
- Het werkzame bestanddeel is carglumaatzuur.
Elke tablet bevat 200 mg carglumaatzuur.
- De andere bestanddelen zijn microkristallijne cellulose, natriumlaurylsulfaat, hypromellose,
croscarmellosenatrium, siliciumdioxide colloïdaal watervrij, natriumstearylfumaraat.
Houder van de vergunning voor het in de handel brengen en fabrikant Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Frankrijk Tel: +33 1 4773 6458 Fax: +33 1 4900 1800
20 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Orphan Europe Benelux Koning Albert laan 48 bus 3 BE-1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel(Brussels) Belgique/Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 6074 812160
Č eská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Franza Tél: +33 1 47 73 64 58
Danmark Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Norge Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Eesti Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Österreich Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
21 España Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél: +33 (0)1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Svíþjóð Tel: +46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I - 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/Finland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Puh/Tel: +46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Sverige Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Tel: +46 (0)8 545 80 230
22 Latvija Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Š vedija Tel: +46 8 545 80 230
Deze bijsluiter is voor de laatste keer goedgekeurd op {datum}
23
European Medicines Agency
EMEA/H/C/082
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CELLCEPT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is CellCept?
CellCept is een geneesmiddel dat de werkzame stof mycofenolaatmofetil bevat.
Het is verkrijgbaar in de vorm van capsules (250 mg), tabletten (500 mg), een poeder voor een drank die oraal (via de mond) wordt ingenomen (1 g/5 ml) en een poeder voor oplossing voor intraveneuze infusie (indruppeling in een ader; 500 mg).
Wanneer wordt CellCept voorgeschreven?
CellCept wordt gebruikt om te voorkomen dat het lichaam een getransplanteerde nier of lever of een getransplanteerd hart afstoot.
Het wordt gebruikt samen met ciclosporine en corticosteroïden (andere geneesmiddelen om afstoting van een orgaan te voorkomen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt CellCept gebruikt?
De behandeling met CellCept moet worden gestart en voortgezet door een gekwalificeerde specialist in transplantaties.
De wijze van toediening en de dosering zijn afhankelijk van het type orgaantransplantatie en van de leeftijd en lichaamsbouw van de patiënt.
Bij niertransplantaten is de aanbevolen dosis bij volwassenen 1,0 g tweemaal daags via de mond (capsules, tabletten of suspensie voor oraal gebruik), waarmee binnen 72 uur na de transplantatie moet worden begonnen.
CellCept kan ook als een twee uur durende infusie worden toegediend, te beginnen binnen 24 uur na de transplantatie, gedurende maximaal veertien dagen.
Bij kinderen en jongeren van twee tot achttien jaar wordt de dosis CellCept berekend op basis van de lengte en het gewicht en moet via de mond worden toegediend.
Voor harttransplantaten is de aanbevolen dosis bij volwassenen 1,5 g tweemaal daags via de mond, waarmee binnen vijf dagen na de transplantatie moet worden begonnen.
Bij levertransplantaten bij volwassenen moet CellCept worden toegediend als een 1 g-infusie tweemaal daags gedurende de eerste vier dagen na de transplantatie.
Vervolgens wordt, zodra de patiënt dit verdraagt, overgeschakeld op 1,5 g tweemaal daags via de mond.
CellCept wordt afgeraden voor toepassing bij kinderen na hart- of levertransplantaties vanwege het gebrek aan informatie over de effecten ervan in deze groep.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt CellCept?
De werkzame stof in CellCept, mycofenolaatmofetil, is een middel dat het afweermechanisme onderdrukt.
In het lichaam wordt CellCept omgezet in mycofenolzuur, dat het enzym inosine- monofosfaatdehydrogenase blokkeert.
Dit enzym speelt een belangrijke rol bij de vorming van DNA in de cellen, met name in de lymfocyten (een type witte bloedcel die betrokken is bij de afstoting van getransplanteerde organen).
Door de vorming van nieuw DNA te voorkomen, verlaagt CellCept de snelheid waarmee de lymfocyten zich vermenigvuldigen.
Hierdoor worden ze minder effectief in het herkennen en aanvallen van het getransplanteerde orgaan, waardoor het risico op afstoting van het orgaan afneemt.
Hoe is CellCept onderzocht?
CellCept-capsules en -tabletten zijn bestudeerd in drie onderzoeken na niertransplantatie met in totaal 1 493 volwassenen, in één onderzoek na harttransplantatie met 650 volwassenen en in één onderzoek na levertransplantatie met 565 volwassenen.
CellCept werd in alle onderzoeken vergeleken met azathioprine (een ander geneesmiddel tegen afstoting) met uitzondering van een van de onderzoeken na niertransplantatie, waarin het werd vergeleken met placebo (een schijnbehandeling).
Een aanvullend onderzoek bestudeerde het effect van CellCept als suspensie voor oraal gebruik bij 100 kinderen na een niertransplantatie.
De voornaamste graadmeter voor de werkzaamheid was het percentage patiënten bij wie het nieuwe orgaan na zes maanden was afgestoten.
Uit aanvullende onderzoeken bleek dat het gebruik van de oplossing voor intraveneuze infusie, van de orale oplossing en van de capsules resulteerde in een vergelijkbare concentratie van de werkzame stof in het bloed.
Welke voordelen bleek CellCept tijdens de studies te hebben?
CellCept was even werkzaam als azathioprine en werkzamer dan placebo wat betreft het voorkomen van afstoting van getransplanteerde nieren na zes maanden.
Bij kinderen die een niertransplantatie hadden ondergaan, kwamen de afstotingspercentages overeen met die van volwassenen die CellCept gebruikten en waren ze lager dan die in andere onderzoeken waarin kinderen geen CellCept kregen.
In het onderzoek na harttransplantatie was bij ongeveer 38% van zowel de patiënten die CellCept gebruikten als van degenen die azathioprine gebruikten, na zes maanden afstoting opgetreden.
Na levertransplantatie was bij 38% van de patiënten die CellCept gebruikten de nieuwe lever na zes maanden afgestoten, tegenover 48% van degenen die azathioprine gebruikten, maar het percentage patiënten bij wie de nieuwe lever na een jaar was afgestoten, was met ongeveer 4% in beide groepen vergelijkbaar.
Welke risico’ s houdt het gebruik van CellCept in?
Het ernstigste risico verbonden aan CellCept, is de mogelijke ontwikkeling van kanker, met name lymfoom en huidkanker.
De meest voorkomende bijwerkingen van CellCept in combinatie met ciclosporine en corticosteroïden (waargenomen bij meer dan 1 op de 10 patiënten) zijn sepsis (bloedvergiftiging), gastro-intestinale candidiasis (een schimmelinfectie in maag of darmen), urineweginfectie (infectie van de structuren die urine afvoeren), herpes simplex (een virusinfectie die koortsuitslag veroorzaakt), herpes zoster (een virusinfectie die waterpokken en gordelroos veroorzaakt), leukopenie (vermindering van het aantal witte bloedcellen), trombocytopenie (vermindering van het aantal bloedplaatjes), anemie (vermindering van het aantal rode bloedcellen), braken, buikpijn, diarree en misselijkheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van CellCept.
CellCept mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor mycofenolaatmofetil of mycofenolzuur.
Cellcept mag niet worden gebruikt bij vrouwen die borstvoeding geven.
Behandeling met CellCept wordt afgeraden bij zwangere vrouwen en mag bij vrouwen alleen worden gestart na een negatieve zwangerschapstest en indien voor, tijdens en gedurende zes weken na de behandeling met CellCept effectieve anticonceptie wordt toegepast.
2/3 Waarom is CellCept goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van CellCept in combinatie met ciclosporine en corticosteroïden groter zijn dan de risico's ervan voor de preventieve behandeling van acute transplantaatafstoting bij patiënten die een allogene nier-, hart- of levertransplantatie hebben ondergaan.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van CellCept.
Overige informatie over CellCept:
De Europese Commissie heeft op 14 februari 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van CellCept verleend aan de firma Roche Registration Limited.
De handelsvergunning werd verlengd op 14 februari 2001 en op 14 februari 2006.
Klik hier voor het volledige EPAR voor CellCept.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CellCept 250 mg capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere capsule bevat 250 mg mycofenolaat mofetil.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Capsules, hard.
CellCept capsules: langwerpige, blauw/bruine capsule met zwart opschrift "CellCept 250" op de kap van de capsule en het Roche-logo op het centrale deel van de capsule.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CellCept wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting bij patiënten die een allogene nier-, hart- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling dient aangevangen en voortgezet te worden door een terzake gekwalificeerde specialist in transplantaties.
Toepassing bij niertransplantaties:
Volwassenen: de toediening van oraal CellCept dient te worden begonnen binnen 72 uur na transplantatie.
De aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1 g (dagelijkse dosis 2 g).
Kinderen en adolescenten (2 tot 18 jaar): de aanbevolen dosis mycofenolaat mofetil is 600 mg/m² tweemaal daags oraal toegediend (tot een maximum van 2 g per dag).
CellCept capsules dienen uitsluitend te worden voorgeschreven bij patiënten met een lichaamsoppervlak van ten minste 1,25 m².
Bij patiënten met een lichaamsoppervlak van 1,25 tot 1,5 m² kunnen CellCept capsules worden voorgeschreven in een dosis van tweemaal daags 750 mg (dagelijkse dosis 1,5 g).
Bij patiënten met een lichaamsoppervlak van meer dan 1,5 m² kunnen CellCept capsules worden voorgeschreven in een dosis van tweemaal daags 1 g (dagelijkse dosis 2 g).
Omdat sommige bijwerkingen in vergelijking met volwassenen met een grotere frequentie optreden in deze leeftijdsgroep (zie rubriek 4.8), kan een tijdelijke dosisverlaging of onderbreking vereist zijn; dit maakt het noodzakelijk relevante klinische factoren, waaronder de ernst van de reactie, in aanmerking te nemen.
Kinderen (< 2 jaar): er zijn beperkte gegevens over de veiligheid en de effectiviteit bij kinderen jonger dan 2 jaar.
Die zijn onvoldoende om een doseringsrichtlijn te geven en daarom wordt toepassing bij deze leeftijdsgroep niet aanbevolen.
Toepassing bij harttransplantaties:
Volwassenen: de toediening van oraal CellCept dient te worden begonnen binnen 5 dagen na de harttransplantatie.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over harttransplantaties bij kinderen.
Toediening bij levertransplantaties:
CellCept IV dient de eerste 4 dagen na de levertransplantatie te worden toegediend; daarna dient de toediening van oraal CellCept te worden begonnen zodra dit kan worden verdragen.
De aanbevolen dosis bij levertransplantatiepatiënten is tweemaal daags 1,5 gram (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over levertransplantaties bij kinderen
Toepassing bij bejaarden (≥ 65 jaar): de aanbevolen dosis van tweemaal daags 1 g bij niertransplantatiepatiënten en tweemaal daags 1,5 g bij hart- of levertransplantatiepatiënten is ook geschikt voor bejaarden.
Toepassing bij gestoorde nierfunctie: bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml• min-1• 1.73 m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan tweemaal daags 1 g te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstige gestoorde leverfunctie: aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Er zijn geen gegevens beschikbaar over harttransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisoden:
MPA (mycofenolzuur) is de actieve metaboliet van mycofenolaat mofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van de toediening is niet vereist.
Er is geen grond voor dosisaanpassing van CellCept na afstoting van het harttransplantaat.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
4.3 Contra-indicaties
Allergische reacties op CellCept zijn waargenomen (zie rubriek 4.8).
Daarom wordt CellCept afgeraden voor patiënten met een overgevoeligheid voor mycofenolaat mofetil of mycofenolzuur.
CellCept is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6).
Voor informatie over het gebruik tijdens de zwangerschap en anticonceptiemaatregelen zie rubriek 4.6.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van het ontwikkelen van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.8).
Het risico lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressie dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en UV-licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor, dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
3 Patiënten die met CellCept behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
Tot de opportunistische infecties behoren de met BK-virus, geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoencefalopathie (PML).
Deze infecties worden vaak gerelateerd aan een hoge totale immunosuppressieve belasting en kunnen tot ernstige of fatale situaties leiden.
Artsen moeten hierop bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen.
Patiënten die met CellCept behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan CellCept zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Bij patiënten die CellCept krijgen toegediend, dient eenmaal per week gedurende de eerste maand het complete bloedbeeld te worden bepaald en vervolgens twee keer per maand gedurende de tweede en derde maand van behandeling, daarna maandelijks gedurende het eerste jaar.
Indien er neutropenie optreedt (ANC < 1,3 x 103 / μ l), kan het aangewezen zijn de toediening van CellCept te onderbreken of te stoppen.
Patiënten dienen erop gewezen te worden dat tijdens de behandeling met CellCept, vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden (zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat CellCept in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van CellCept aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
CellCept is een IMPDH (inosine monofosfaat dehydrogenase) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine- guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley-Seegmiller- syndroom.
Het wordt aanbevolen CellCept niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC van MPA door colestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van CellCept en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
De baten/risico-verhouding van mycofenolaat mofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aciclovir: bij co-medicatie van mycofenolaat mofetil en aciclovir zijn hogere aciclovirplasma- concentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
De veranderingen in de farmacokinetiek van MPAG (het fenolglucuronide van MPA) waren minimaal (MPAG is toegenomen met 8%) en worden niet als klinisch relevant beschouwd.
Omdat zowel de MPAG-plasmaconcentratie als de aciclovirconcentratie verhoogd is bij nierfunctiestoornis bestaat de mogelijkheid dat mycofenolaat mofetil en aciclovir of de prodrugs ervan, bijv. valaciclovir, elkaar beconcurreren wat
Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaat mofetil was verminderd bij gelijktijdige toediening van antacida
Colestyramine: na toediening van een enkelvoudige dosis mycofenolaat mofetil van 1,5 g aan normale gezonde vrijwilligers, die waren voorbehandeld met driemaal daags 4 g colestyramine gedurende 4 dagen, trad er een 40% reductie van de AUC van MPA op (zie rubriek 4.4 en rubriek 5.2).
Er dient voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van CellCept.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaat mofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaat mofetil en i.v. ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van CellCept (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van CellCept is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie CellCept en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosering van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 5.2).
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met CellCept en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de CellCept dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van CellCept en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses CellCept gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van CellCept en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om CellCept minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van MPA te minimaliseren.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van CellCept met andere fosfaatbinders dan sevelameer.
Trimethoprim/sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer CellCept gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis CellCept.
5 Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie CellCept en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van CellCept, niet significant beïnvloed te worden door gelijktijdig gebruik van tacrolimus.
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses CellCept (1,5 g tweemaal daags) werden toegediend aan patiënten die tacrolimus kregen.
Bij niertransplantatiepatiënten bleek de tacrolimusconcentratie niet te veranderen door CellCept (zie ook rubriek 4.4).
Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaat mofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling met CellCept te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met CellCept (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van CellCept tijdens de zwangerschap wordt niet aanbevolen; CellCept dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
CellCept dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Er zijn beperkte gegevens over het gebruik van CellCept bij zwangere vrouwen.
Echter, congenitale misvormingen, waaronder oorafwijkingen, d.w.z. afwijkend gevormd of niet aanwezig uitwendig- of middenoor, zijn gemeld bij kinderen van patiënten die tijdens de zwangerschap blootgesteld zijn aan CellCept in combinatie met andere immunosuppressieve geneesmiddelen.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan CellCept.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaat mofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaat mofetil bij kinderen die borstvoeding krijgen, is CellCept gecontraïndiceerd bij vrouwen die borstvoeding geven (zie 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
4.8 Bijwerkingen
De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van CellCept in combinatie met ciclosporine en corticosteroïden zijn o.a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6%
6 van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Non- melanoomhuidkanker kwam voor bij 3,6% van de patiënten; andere soorten maligniteiten kwamen voor bij 1,1% van de patiënten.
Vergeleken met de gegevens over 1 jaar lieten de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
Alle transplantatiepatiënten hebben een verhoogd risico van opportunistische infecties en het risico neemt toe met de totale immunosuppressieve belasting.
(zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, CMV-viremie/syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/syndroom was 13,5%.
Kinderen en adolescenten (2 tot 18 jaar):
In een klinische studie, waaraan 92 pediatrische patiënten van 2 tot 18 jaar deelnamen en aan wie 600 mg/m² mycofenolaat mofetil tweemaal daags oraal werd toegediend, kwamen de aard en de frequentie van de bijwerkingen in het algemeen overeen met die welke werden waargenomen bij volwassen patiënten aan wie 1 g CellCept tweemaal daags werd toegediend.
In vergelijking met volwassenen kwamen de volgende behandelingsgerelateerde bijwerkingen echter vaker voor in de pediatrische populatie, in het bijzonder bij kinderen onder de 6 jaar: diarree, sepsis, leukopenie, anemie en infectie.
Bejaarde patiënten (≥ 65 jaar):
In het algemeen kunnen bejaarde patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen ten gevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiënten die CellCept krijgen toegediend als onderdeel van een immunossuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
Andere bijwerkingen:
Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij ≥ 1/10 en bij ≥ 1/100 tot < 1/10 van met CellCept behandelde patiënten in de vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten, worden weergegeven in de volgende tabel.
Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij patiënten behandeld met CellCept in klinische nier-, hart- en leverstudies in combinatie met ciclosporine en corticosteroïden
Binnen de systeem/orgaanklassen worden bijwerkingen gerangschikt op frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklassen
Bijwerkingen
Infecties en parasitaire aandoeningen
Zeer vaak
Sepsis, gastro-intestinale candidiasis, urineweginfectie, herpes simplex, herpes zoster
7
Systeem/orgaanklassen
Bijwerkingen
Vaak
Pneumonie, influenza, luchtweginfectie, luchtweg moniliasis, gastro-intestinale infectie, candidiasis, gastro-enteritis, infectie, bronchitis, faryngitis, sinusitis, schimmelinfectie van de huid, huid candidiasis, vaginale candidiasis, rhinitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer vaak Vaak
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, thrombocytopenie, anemie Pancytopenie, leukocytose - Acidose, hyperkaliëmie, hypokaliëmie, hyperglycemie, hypomagnesiëmie, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, hyperuricemie, jicht, anorexie
Psychische stoornissen
Zeer vaak Vaak
Zenuwstelselaandoeningen
Zeer vaak Vaak
- Convulsie, hypertonie, tremor, slaperigheid, myasthenisch syndroom, duizeligheid, hoofdpijn, paresthesie, dysgeusie
Hartaandoeningen
Zeer vaak Vaak
- Tachycardie
Bloedvataandoeningen
Zeer vaak Vaak
- Hypotensie, hypertensie, vasodilatatie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Pleurale effusie, dyspnoe, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie, oprispingen
Lever- en galaandoeningen
Zeer vaak Vaak
- Hepatitis, geelzucht, hyperbilirubinemie
Huid- en onderhuidaandoeningen
Zeer vaak
Huid hypertrofie, rash, acne, alopecia
Skeletspierstelsel- en bindweefselaandoeningen Nier- en urinewegaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Artralgie - Nierinsufficiëntie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak Vaak
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie
Onderzoeken
Zeer vaak
-
8
Systeem/orgaanklassen
Bijwerkingen
Aandoeningen gerelateerd aan immuunsuppressie: ernstige levensbedreigende infecties, waaronder meningitis, endocarditis, tuberculose en atypische mycobacteriële infectie.
Er zijn zowel gevallen van nefropathie geassocieerd met het BK-virus als gevallen van Progressieve Mutifocale Leukoencefalopathie (PML) geassocieerd met het JC-virus gemeld bij patiënten die met immunosuppressiva, waaronder CellCept, zijn behandeld.
Agranulocytose (≥ 1/1000 tot < 1/100) en neutropenie zijn gemeld; daarom wordt aangeraden patiënten die CellCept gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met CellCept behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Congenitale misvormingen: zie voor details rubriek 4.6.
4.9 Overdosering
Overdosering met mycofenolaat mofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met CellCept onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
9 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: immunosuppressieve middelen, ATC code:
L04AA06
Mycofenolaat mofetil is de 2-morfolino-ethylester van MPA.
MPA is een krachtige, selectieve, niet- competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de "de novo"-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van "de novo"-synthese van purines, terwijl andere celtypes gebruik kunnen maken van de" salvage” -routes, heeft MPA groter cytostatisch effect op lymfocyten dan op andere cellen.
Na orale toediening is mycofenolaat mofetil onderhevig aan een snelle en extensieve absorptie en een totaal presystemisch metabolisme tot de werkzame metaboliet MPA.
Zoals is gebleken uit de suppressie van de acute afstoting na niertransplantatie, is de immunosuppressieve werking van CellCept gecorreleerd aan de MPA-concentratie.
De gemiddelde biologische beschikbaarheid van oraal mycofenolaat mofetil, gebaseerd op de AUC van MPA is 94% in verhouding tot IV-mycofenolaat mofetil.
Voedsel had geen effect op de mate van absorptie (AUC van MPA) van mycofenolaat mofetil bij toediening, tweemaal daags, van doses van 1,5 g aan niertransplantatiepatiënten.
De Cmax van MPA was echter 40% lager in aanwezigheid van voedsel.
Mycofenolaat mofetil is na orale toediening systemisch niet meetbaar in het plasma.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100 µg/ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart- en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late post-transplantatieperiode (3 - 6 maanden na transplantatie).
Gestoorde nierwerking:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 ml• min– 1• 1.73 m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3-6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaat mofetil bij patiënten met ernstige chronische nierfunctiestoornis is niet onderzocht.
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
10 Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA-AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van CellCept lijkt niet noodzakelijk te zijn.
Gestoorde leverwerking:
Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
Effecten van een leveraandoening op dit proces hangen waarschijnlijk af van de onderhavige ziekte.
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
Kinderen en adolescenten (2 tot 18 jaar):
Farmacokinetische parameters werden geëvalueerd bij 49 pediatrische niertransplantatiepatiënten aan wie 600 mg/m² mycofenolaat mofetil tweemaal daags oraal werd toegediend.
De met deze dosis verkregen AUC-waarden van MPA waren gelijk aan die welke werden gezien bij volwassen niertransplantatiepatiënten aan wie 1 g CellCept tweemaal daags in de vroege en late post- transplantatieperiode werd toegediend.
De AUC-waarden van MPA waren over beide groepen gelijk in de vroege en late post-transplantatieperiode.
Bejaarde patiënten (≥ 65 jaar):
Bij bejaarde patiënten is het farmacokinetisch gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd CellCept (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatie-contraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van LH, FSH en progesteron werden niet significant beïnvloed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaat mofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteitsonderzoeken bij dieren resulteerde in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/dag en in 1,3 - 2 maal de systemische blootstelling (AUC of Cmax) waargenomen bij harttransplantatiepatiënten bij de aanbevolen klinische dosis van 3 g/dag.
Twee genotoxiciteitstesten (in vitro de muis lymfoomtest en in vivo de muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaat mofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkingswijze, d.w.z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaat mofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg• kg-1• dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2 - 3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatie- patiënten en met 1,3 - 2 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/dag bij harttransplantatiepatiënten.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij ratten veroorzaakten orale doses van 4,5 mg• kg-1• dag-1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
11 De systemische blootstelling bij deze dosis was ongeveer 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/dag bij harttransplantatiepatiënten.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
In onderzoeken naar teratologie bij ratten en konijnen trad foetale resorptie en misvorming op bij ratten bij 6 mg• kg-1• dag-1 (inclusief anophtalmie, agnathie en hydrocefalie) en bij konijnen bij 90 mg• kg-1• dag-1 (inclusief cardiovasculaire en renale afwijkingen, zoals ectopia cordis en ectopische nieren, hernia diafragmatica en hernia umbilicalis) in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/dag bij harttransplantatiepatiënten.
Zie ook rubriek 4.6.
De hematopoëse- en lymfesystemen waren de belangrijkste aangetaste orgaansystemen in toxicologische studies, uitgevoerd met mycofenolaat mofetil bij de rat, muis, hond en aap.
Deze verschijnselen kwamen voor bij niveaus van systemische blootstelling die gelijk aan of lager waren dan de klinische blootstelling bij de aanbevolen dosis van 2 g/dag bij niertransplantatiepatiënten.
Gastro-intestinale verschijnselen werden waargenomen bij de hond bij systemische blootstellingniveaus gelijk aan of lager dan de klinische blootstelling bij de aanbevolen dosis.
Gastro- intestinale en renale verschijnselen samengaand met dehydratie werden eveneens waargenomen bij de aap bij de hoogste dosis (systemische blootstellingniveaus gelijk aan of groter dan klinische blootstelling).
Het niet-klinische toxiciteitsprofiel van mycofenolaat mofetil lijkt overeen te komen met de bijwerkingen die werden waargenomen in klinische studies bij de mens die nu gegevens over de veiligheid verschaffen die relevanter zijn voor de patiëntenpopulatie. (zie rubriek 4.8)
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
CellCept capsules: gepregelatineerd maïszetmeel croscarmellosenatrium polyvidon (K-90) magnesiumstearaat.
Capsulehuls: gelatine indigokarmijn (E132) geel ijzeroxide (E172) rood ijzeroxide (E172) titaniumdioxide (E171) zwart ijzeroxide (E172) kaliumhydroxide schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
12 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
CellCept 250 mg capsules:
1 doosje bevat 100 capsules (in doordrukstrips van 10) 1 doosje bevat 300 capsules (in doordrukstrips van 10)
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Vanwege aangetoonde teratogene invloed van mycofenolaat mofetil op ratten en konijnen dienen CellCept capsules niet te worden verkruimeld en niet te worden geopend.
Vermijd inademing of direct contact van de huid of slijmvliezen met het poeder in de CellCept capsules.
Als zo'n contact optreedt, was dan grondig met water en zeep; spoel de ogen met gewoon schoon water.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/001 CellCept (100 capsules) EU/1/96/005/003 CellCept (300 capsules)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
13 1.
NAAM VAN HET GENEESMIDDEL
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere injectieflacon bevat het equivalent van 500 mg mycofenolaat mofetil (in de vorm van hydrochloridezout).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Vóór toediening aan de patiënt moet CellCept 500 mg poeder voor concentraat voor oplossing voor infusie worden gereconstitueerd en verder verdund met 5% glucose voor intraveneuze infusie (zie rubriek 6.6.).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting bij patiënten die een allogene nier- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling met CellCept dient aangevangen en voortgezet te worden door een ter zake gekwalificeerde specialist in transplantaties.
CAVE:
CELLCEPT I.V.
OPLOSSING MAG NOOIT TOEGEDIEND WORDEN DOOR MIDDEL VAN EEN SNELLE OF BOLUS INTRAVENEUZE INJECTIE.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie is een alternatieve doseringsvorm voor de orale vormen van CellCept (capsules, tabletten en poeder voor orale suspensie) die tot maximaal 14 dagen mag worden toegediend.
De eerste dosis CellCept 500 mg poeder voor concentraat voor oplossing voor infusie dient te worden gegeven binnen 24 uur na transplantatie.
Na reconstitutie tot een concentratie van 6 mg/ml, moet CellCept 500 mg poeder voor concentraat voor oplossing voor infusie toegediend worden door middel van langzame intraveneuze infusie over een periode van 2 uur via een perifere of een centrale vene (zie rubriek 6.6).
Toepassing bij niertransplantaties: de aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1 g (2 g dagelijkse dosis).
Toepassing bij levertransplantatie: de aanbevolen dosis van CellCept voor infusie bij levertransplantatiepatiënten is tweemaal daags 1 g (2 g dagelijkse dosis).
CellCept IV dient de eerste 4 dagen na de levertransplantatie te worden voortgezet; daarna dient met CellCept oraal te worden begonnen zodra dit kan worden verdragen.
De aanbevolen orale dosis CellCept is bij levertransplantatiepatiënten tweemaal daags 1,5 g (3 g dagelijkse dosis).
14 Toepassing bij kinderen: veiligheid en werkzaamheid bij kinderen van CellCept voor infusie zijn niet vastgesteld.
Er zijn geen farmacokinetische gegevens beschikbaar bij kinderen na een levertransplantatie.
Toepassing bij bejaarden (≥ 65 jaar): de aanbevolen dosis van tweemaal daags 1 g bij nier- of levertransplantatiepatiënten is ook geschikt voor bejaarden.
Toepassing bij gestoorde nierfunctie: bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml• min– 1• 1.73 m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan 1 g, tweemaal daags, te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstige gestoorde leverfunctie: aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisoden:
MPA (mycofenolzuur) is de actieve metaboliet van mycofenolaat mofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van de toediening is niet vereist.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
4.3 Contra-indicaties
Allergische reacties op CellCept zijn waargenomen (zie rubriek 4.8).
Daarom wordt CellCept afgeraden voor patiënten met een overgevoeligheid voor mycofenolaat mofetil of mycofenolzuur.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie is gecontraïndiceerd bij patiënten, die allergisch reageren op polysorbaat 80.
CellCept is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6).
Voor informatie over het gebruik tijdens de zwangerschap en anticonceptiemaatregelen zie rubriek 4.6.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van het ontwikkelen van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.8).
Het risico lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressie dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en UV-licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor, dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
Patiënten die met CellCept behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder CellCept, bestaat een verhoogd risico op het krijgen van opportunistische infecties (bacterieel, fungaal, viraal of protozoaal), fatale infecties en sepsis (zie rubriek 4.8).
Tot de opportunistische infecties behoren de met BK-virus geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoëncefalopathie (PML).
Artsen moeten hierop
15 bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen
Patiënten die met CellCept behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan CellCept zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Indien er neutropenie optreedt (ANC < 1,3 x 103 / μ l), kan het aangewezen zijn de toediening van CellCept te onderbreken of te stoppen.
Patiënten dienen erop gewezen te worden dat tijdens de behandeling met CellCept, vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden (zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat CellCept in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van CellCept aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
CellCept is een IMPDH (inosine monofosfaat dehydrogenase) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine-guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley-Seegmiller-syndroom.
Het wordt aanbevolen CellCept niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC van MPA door colestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van CellCept en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
De baten/risico-verhouding van mycofenolaat mofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aciclovir: bij co-medicatie van mycofenolaat mofetil en aciclovir zijn hogere aciclovirplasma- concentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
De veranderingen in de farmacokinetiek van MPAG (het fenolglucuronide van MPA) waren minimaal (MPAG is toegenomen met 8%) en worden niet als klinisch relevant beschouwd.
Omdat zowel de MPAG-plasmaconcentratie als de aciclovirconcentratie verhoogd is bij nierfunctiestoornis bestaat de mogelijkheid dat mycofenolaat mofetil en aciclovir of de prodrugs ervan, bijv. valaciclovir, elkaar beconcurreren wat betreft tubulaire uitscheiding, waardoor verdere stijgingen van de concentraties van beide geneesmiddelen kunnen optreden.
Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaat mofetil was verminderd bij gelijktijdige toediening van antacida
Er dient
16 voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van CellCept.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaat mofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaat mofetil en i.v. ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van CellCept (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van CellCept is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie CellCept en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosering van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 5.2).
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met CellCept en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de CellCept dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van CellCept en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses CellCept gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van CellCept en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om CellCept minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van MPA te minimaliseren.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van CellCept met andere fosfaatbinders dan sevelameer.
Trimethoprim/sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer CellCept gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis CellCept.
Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie CellCept en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van CellCept, niet significant beïnvloed te worden door gelijktijdig gebruik van tacrolimus.
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses CellCept (1,5 g tweemaal daags) werden toegediend aan patiënten die tacrolimus kregen.
Bij niertransplantatiepatiënten bleek de tacrolimusconcentratie niet te veranderen door CellCept (zie ook rubriek 4.4).
17 Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaat mofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling met CellCept te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met CellCept (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van CellCept tijdens de zwangerschap wordt niet aanbevolen; CellCept dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
CellCept dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Er zijn beperkte gegevens over het gebruik van CellCept bij zwangere vrouwen.
Echter, congenitale misvormingen, waaronder oorafwijkingen, d.w.z. afwijkend gevormd of niet aanwezig uitwendig- of middenoor, zijn gemeld bij kinderen van patiënten die tijdens de zwangerschap blootgesteld zijn aan CellCept in combinatie met andere immunosuppressieve geneesmiddelen.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan CellCept.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaat mofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaat mofetil bij kinderen die borstvoeding krijgen, is CellCept gecontraïndiceerd bij vrouwen die borstvoeding geven (zie 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
4.8 Bijwerkingen
De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van CellCept in combinatie met ciclosporine en corticosteroïden zijn o.a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Het is gebleken dat het bijwerkingenprofiel van CellCept 500 mg poeder voor concentraat voor oplossing voor infusie hetzelfde is als is waargenomen na de orale toediening.
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6% van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Non-melanoomhuidkanker kwam voor bij 3,6% van de patiënten; andere soorten maligniteiten kwamen voor bij 1,1% van de patiënten.
Vergeleken met de gegevens over 1 jaar lieten de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
18 Opportunistische infecties:
Alle transplantatie patiënten hebben een verhoogd risico van opportunistische infecties en het risico neemt toe met de totale immunosuppressieve belasting.
(zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, CMV-viremie/syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/syndroom was 13,5%.
Bejaarde patiënten (≥ 65 jaar):
In het algemeen kunnen bejaarde patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen ten gevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiënten die CellCept krijgen toegediend als onderdeel van een immunossuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
Andere bijwerkingen:
Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij ≥ 1/10 en bij ≥ 1/100 tot < 1/10 van met CellCept behandelde patiënten in de vergelijkende klinische studies met nier- (2 g gegevens) en levertransplantatiepatiënten, worden weergegeven in de volgende tabel.
Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij patiënten behandeld met CellCept in klinische nier- en leverstudies in combinatie met ciclosporine and corticosteroïden
Binnen de systeem/orgaanklassen worden bijwerkingen gerangschikt op frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklassen
Bijwerkingen
Infecties en parasitaire aandoeningen
Zeer vaak Vaak
Sepsis, gastro-intestinale candidiasis, urineweginfectie, herpes simplex, herpes zoster Pneumonie, influenza, luchtweginfectie, luchtweg moniliasis, gastro-intestinale infectie, candidiasis, gastro-enteritis, infectie, bronchitis, faryngitis, sinusitis, schimmelinfectie van de huid, huid candidiasis, vaginale candidiasis, rhinitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer vaak Vaak
- Huidkanker, benigne neoplasmata van de huid
Bloed- en lymfestelselaandoeningen Voedings- en stofwisselingsstoornissen
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, thrombocytopenie, anemie Pancytopenie, leukocytose - Acidose, hyperkaliëmie, hypokaliëmie, hyperglycemie, hypomagnesiëmie, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, anorexie
Psychische stoornissen
Zeer vaak
-
19
Systeem/orgaanklassen
Hartaandoeningen
- Tachycardie
Zeer vaak Vaak
- Pleurale effusie, dyspnoe, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie
Lever- en galaandoeningen
Zeer vaak Vaak
Rash, acne, alopecia
Skeletspierstelsel- en bindweefselaandoeningen Nier- en urinewegaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Artralgie - Nierinsufficiëntie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak Vaak
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie
Onderzoeken
Zeer vaak Vaak
- Verhoogde leverenzymen, verhoogd bloedcreatinine, verhoogd bloedlactaatdehydrogenase, verhoogd bloedalkalinefosfatase, gewichtsafname
501 patiënten (dagelijks 2 g CellCept) en 277 patiënten (dagelijks 2 g IV / 3 g oraal CellCept) werden behandeld in fase III studies ter preventie van afstoting van respectievelijk nier- en levertransplantaat.
Bijwerkingen, toe te schrijven aan de perifere veneuze infusie, waren flebitis en trombose; beide werden waargenomen bij 4% van de patiënten, die CellCept 500 mg poeder voor concentraat voor oplossing voor infusie kregen.
De volgende ongewenste effecten hebben betrekking op bijwerkingen uit ervaring sinds het in de handel brengen:
De bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen van CellCept, zijn vergelijkbaar met die in de vergelijkende nier- en levertransplantatiestudies.
Bijkomende bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen, worden hieronder beschreven, met de gerapporteerde frequentie tussen haken indien bekend.
Gastro-intestinaal: colitis inclusief cytomegalovirus colitis (≥ 1/100 tot < 1/10), pancreatitis (≥ 1/100 tot < 1/10) en intestinale darmvlokkenatrofie
Er zijn zowel gevallen van nefropathie geassocieerd met het BK-virus als gevallen van Progressieve Mutifocale
20 Leukoencefalopathie (PML) geassocieerd met het JC-virus gemeld bij patiënten die met immunosuppressiva, waaronder CellCept, zijn behandeld.
Agranulocytose (≥ 1/1000 tot < 1/100) en neutropenie zijn gemeld; daarom wordt aangeraden patiënten die CellCept gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met CellCept behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Congenitale misvormingen: zie voor details rubriek 4.6.
4.9 Overdosering
Overdosering met mycofenolaat mofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met CellCept onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: immunosuppressieve middelen, ATC code:
L04AA06
Mycofenolaat mofetil is de 2-morfolino-ethylester van MPA.
MPA is een krachtige, selectieve, niet-competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de "de novo"-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van "de novo"-synthese van purines, terwijl andere celtypes gebruik kunnen maken van de" salvage” -routes, heeft MPA groter cytostatisch effect op lymfocyten dan op andere cellen.
Na intraveneuze toediening wordt mycofenolaat mofetil snel en volledig gemetaboliseerd tot de werkzame metaboliet MPA.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
De moederstof, mycofenolaat mofetil is systemisch meetbaar gedurende de intraveneuze infusie; na orale toediening is het echter beneden de kwantificeerbare grens (0,4 μ g/ml).
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
21 Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
Bij orale toediening van radioactief gemerkt mycofenolaat mofetil werd de toegediende volledig dosis teruggevonden:
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100 µg/ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart- en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late post-transplantatieperiode (3 - 6 maanden na transplantatie).
De AUC-waarden van MPA, die worden verkregen na de intraveneuze toediening van 1 g tweemaal daags CellCept 500 mg aan niertransplantatiepatiënten in de vroege fase na de transplantatie, zijn vergelijkbaar met die, welke werden waargenomen na de orale dosering van 1 g CellCept.
Bij levertransplantatiepatiënten resulteerde de toediening van 1 g intraveneus CellCept tweemaal daags, gevolg door 1,5 g CellCept oraal, in AUC-waarden van MPA die overeenkwamen met de waarden, gevonden bij niertransplantatiepatiënten die 1 g CellCept tweemaal daags kregen.
Gestoorde nierwerking:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 ml• min-1• 1.73 m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3-6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaat mofetil bij patiënten met ernstige chronische nierfunctiestoornis is niet onderzocht.
Er zijn geen gegevens beschikbaar over levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA-AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van CellCept lijkt niet noodzakelijk te zijn.
Gestoorde leverwerking:
Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
Effecten van een leveraandoening op dit proces hangen waarschijnlijk af van de onderhavige ziekte.
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
Bejaarde patiënten (≥ 65 jaar):
Bij bejaarde patiënten is het farmacokinetische gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd CellCept (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatie-contraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van LH, FSH en progesteron werden niet significant beïnvloed.
22 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaat mofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteistonderzoeken bij dieren resulteerde in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/dag.
Twee genotoxiciteitstesten (in vitro de muis lymfoomtest en in vivo de muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaat mofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkingswijze, d.w.z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaat mofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg• kg-1• dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2 - 3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij ratten veroorzaakten orale doses van 4,5 mg• kg-1• dag-1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze dosis was ongeveer 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
In onderzoeken naar teratologie bij ratten en konijnen trad foetale resorptie en misvorming op bij ratten bij 6 mg• kg-1• dag-1 (inclusief anophtalmie, agnathie en hydrocefalie) en bij konijnen bij 90 mg• kg-1• dag-1 (inclusief cardiovasculaire en renale afwijkingen, zoals ectopia cordis en ectopische nieren, hernia diafragmatica en hernia umbilicalis) in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag.
Zie ook rubriek 4.6.
De hematopoëse- en lymfesystemen waren de belangrijkste aangetaste orgaansystemen in toxicologische studies, uitgevoerd met mycofenolaat mofetil bij de rat, muis, hond en aap.
Deze verschijnselen kwamen voor bij niveaus van systemische blootstelling die gelijk aan of lager waren dan de klinische blootstelling bij de aanbevolen dosis van 2 g/dag.
Gastro-intestinale verschijnselen werden waargenomen bij de hond bij systemische blootstellingniveaus gelijk aan of lager dan de klinische blootstelling bij de aanbevolen dosis.
Gastro-intestinale en renale verschijnselen samengaand met dehydratie werden eveneens waargenomen bij de aap bij de hoogste dosis (systemische blootstellingniveaus gelijk aan of groter dan klinische blootstelling).
Het niet-klinische toxiciteitsprofiel van mycofenolaat mofetil lijkt overeen te komen met de bijwerkingen die werden waargenomen in klinische studies bij de mens die nu gegevens over de veiligheid verschaffen die relevanter zijn voor de patiëntenpopulatie. (zie rubriek 4.8)
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Polysorbaat 80 citroenzuur zoutzuur natriumchloride.
23 6.2 Gevallen van onverenigbaarheid
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie mag niet gemengd worden of via dezelfde catheter tezamen met andere intraveneuze geneesmiddelen of infusietoevoegingen worden toegediend.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Poeder voor concentraat voor oplossing voor infusie:
3 jaar.
Gereconstitueerde oplossing en oplossing voor infusie:
Indien de oplossing voor infusie niet onmiddellijk voor de toediening wordt bereid, dient het begin van de toediening van de oplossing voor infusie te geschieden binnen 3 uur na de reconstitutie en verdunning van het geneesmiddel.
Poeder voor concentraat voor oplossing voor infusie: bewaren beneden 30 ° C.
Gereconstitueerde oplossing en oplossing voor infusie: bewaren bij 15-30 ° C.
6.5 Aard en inhoud van de verpakking
20 ml type I helder glazen injectieflacons met grijze butyl-rubber stop en aluminium sluiting, voorzien van een afneembare plastic dop.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie is beschikbaar in verpakkingen met 4 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bereiding van de oplossing voor infusie (6 mg/ml)
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie bevat geen antibacterieel conserveermiddel; daarom moeten reconstitutie en verdunning onder aseptische omstandigheden uitgevoerd worden.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie moet in twee stappen bereid worden: de eerste stap is een reconstitutiestap door middel van 5% glucose voor intraveneuze infusie en de tweede stap is een verdunningsstap met 5% glucose voor intraveneuze infusie.
Een uitgebreide beschrijving van de bereiding volgt hieronder.
Stap 1 a.
Voor het bereiden van elke 1 g dosis worden twee injectieflacons CellCept 500 mg poeder voor concentraat voor oplossing voor infusie gebruikt.
Reconstitueer de inhoud van elke injectieflacon door 14 ml 5% glucose voor intraveneuze infusie te injecteren.
b.
Schud de injectieflacon zachtjes om het geneesmiddel op te lossen hetgeen een enigszins gele oplossing oplevert.
c.
Inspecteer de verkregen oplossing op partikels en verkleuring alvorens tot verdere verdunning over te gaan.
Gooi de injectieflacon weg als partikels of verkleuring wordt waargenomen.
24 Stap 2 a.
Verdun de inhoud van de twee gereconstitueerde injectieflacons (ongeveer 2 x 15 ml) verder in 140 ml 5% glucose voor intraveneuze infusie.
De uiteindelijke concentratie van de oplossing is 6 mg/ml mycofenolaat mofetil.
b.
Inspecteer de oplossing voor infusie op partikels of verkleuring.
Gooi de oplossing voor infusie weg als er partikels of verkleuring worden waargenomen.
Indien de oplossing voor infusie niet onmiddellijk voor de toediening wordt bereid, dient het begin van de toediening van de oplossing voor infusie te geschieden binnen 3 uur na de reconstitutie en verdunning van het geneesmiddel.
Bewaar de oplossing bij 15-30 ° C.
Vermijd direct contact van de bereide oplossingen van CellCept 500 mg poeder voor concentraat voor oplossing voor infusie met de huid of slijmvliezen, omdat een teratogene invloed van mycofenolaat mofetil op ratten en konijnen is aangetoond.
Als zo'n contact optreedt, was dan grondig met water en zeep; spoel de ogen met gewoon schoon water.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/005 CellCept (4 injectieflacons)
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
25 1.
NAAM VAN HET GENEESMIDDEL
CellCept 1 g/5 ml poeder voor suspensie voor oraal gebruik.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke fles bevat 35 g mycofenolaat mofetil in 110 g poeder voor suspensie voor oraal gebruik.
5 ml van de gereconstitueerde suspensie bevat 1 g mycofenolaat mofetil.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor orale suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CellCept 1 g/5 ml poeder voor orale suspensie wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting, bij patiënten die een allogene nier-, hart- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling dient aangevangen en voortgezet te worden door een ter zake gekwalificeerde specialist in transplantaties.
Toepassing bij niertransplantaties:
Volwassenen: de toediening van CellCept 1 g/5 ml poeder voor orale suspensie dient te worden begonnen binnen 72 uur na transplantatie.
De aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1 g (dagelijkse dosis 2 g).
Kinderen en adolescenten (2 tot 18 jaar): de aanbevolen dosis CellCept 1 g/5 ml poeder voor orale suspensie is 600 mg/m² tweemaal daags toegediend (tot een maximum van 2 g/10 ml orale suspensie per dag).
Omdat sommige bijwerkingen in vergelijking met volwassenen met een grotere frequentie optreden in deze leeftijdsgroep (zie rubriek 4.8), kan een tijdelijke dosisverlaging of onderbreking vereist zijn; dit maakt het noodzakelijk relevante klinische factoren, waaronder de ernst van de reactie, in aanmerking te nemen.
Kinderen (< 2 jaar): er zijn beperkte gegevens over de veiligheid en de effectiviteit bij kinderen jonger dan 2 jaar.
Die zijn onvoldoende om een doseringsrichtlijn te geven en daarom wordt toepassing bij deze leeftijdsgroep niet aanbevolen.
Toepassing bij harttransplantaties:
Volwassenen: de toediening van oraal CellCept dient te worden begonnen binnen 5 dagen na de harttransplantatie.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over harttransplantaties bij kinderen.
26 Volwassenen:
CellCept IV dient de eerste 4 dagen na de levertransplantatie te worden toegediend; daarna dient de toediening van oraal CellCept te worden begonnen zodra dit kan worden verdragen De aanbevolen dosis bij levertransplantatiepatiënten is tweemaal daags 1,5 gram (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over levertransplantaties bij kinderen.
Toepassing bij bejaarden (≥ 65 jaar): de aanbevolen dosis van tweemaal daags 1 g bij niertransplantatiepatiënten en tweemaal daags 1,5 g bij hart- of levertransplantatiepatiënten is ook geschikt voor bejaarden.
Toepassing bij gestoorde nierfunctie: bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml• min-1• 1.73 m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan tweemaal daags 1 g te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstige gestoorde leverfunctie: aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Er zijn geen gegevens beschikbaar over harttransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisoden:
MPA (mycofenolzuur) is de actieve metaboliet van mycofenolaat mofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van de toediening is niet vereist.
Er is geen grond voor dosisaanpassing na afstoting van het harttransplantaat.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
Opmerking Indien gewenst kan CellCept 1 g/5 ml poeder voor suspensie voor oraal gebruik door middel van een maagslang via de neus met een minimum grootte van 8 French (een minimale inwendige diameter van 1,7 mm) toegediend worden.
4.3 Contra-indicaties
Allergische reacties op CellCept zijn waargenomen (zie rubriek 4.8).
Daarom wordt CellCept afgeraden voor patiënten met een overgevoeligheid voor mycofenolaat mofetil of mycofenolzuur.
CellCept is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6).
Voor informatie over het gebruik tijdens de zwangerschap en anticonceptiemaatregelen zie rubriek 4.6.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van het ontwikkelen van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.8).
Het risico lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressie dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en UV-licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor, dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
27 Patiënten die met CellCept behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder CellCept, bestaat een verhoogd risico op het krijgen van opportunistische infecties (bacterieël, fungaal, viraal of protozoaal), fatale infecties en sepsis (zie rubriek 4.8).
Tot de opportunistische infecties behoren de met BK-virus geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoëncefalopathie (PML).
Artsen moeten hierop bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen
Patiënten die met CellCept behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan CellCept zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Bij patiënten die CellCept krijgen toegediend, dient eenmaal per week gedurende de eerste maand het complete bloedbeeld te worden bepaald en vervolgens twee keer per maand gedurende de tweede en derde maand van behandeling, daarna maandelijks gedurende het eerste jaar.
Indien er neutropenie optreedt (ANC < 1,3 x 103 / μ l), kan het aangewezen zijn de toediening van CellCept te onderbreken of te stoppen.
Patiënten dienen erop gewezen te worden dat tijdens de behandeling met CellCept, vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden.
(zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat CellCept in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van CellCept aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
CellCept is een IMPDH (inosine monofosfaat dehydrogenase) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine-guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley-Seegmiller-syndroom.
Het wordt aanbevolen CellCept niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC van MPA door colestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van CellCept en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
CellCept 1 g/5 ml poeder voor orale suspensie bevat aspartaam.
Daarom moet voorzichtigheid betracht worden als CellCept 1 g/5 ml poeder voor suspensie voor oraal gebruik wordt toegediend aan patiënten met fenylketonurie (zie rubriek 6.1).
De baten/risico-verhouding van mycofenolaat mofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
Dit geneesmiddel bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie mogen dit geneesmiddel niet innemen.
28 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aciclovir: bij co-medicatie van mycofenolaat mofetil en aciclovir zijn hogere aciclovirplasma- concentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
De veranderingen in de farmacokinetiek van MPAG (het fenolglucuronide van MPA) waren minimaal (MPAG is toegenomen met 8%) en worden niet als klinisch relevant beschouwd.
Omdat zowel de MPAG-plasmaconcentratie als de aciclovirconcentratie verhoogd is bij nierfunctiestoornis bestaat de mogelijkheid dat mycofenolaat mofetil en aciclovir of de prodrugs ervan, bijv. valaciclovir, elkaar beconcurreren wat betreft tubulaire uitscheiding, waardoor verdere stijgingen van de concentraties van beide geneesmiddelen kunnen optreden.
Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaat mofetil was verminderd bij gelijktijdige toediening van antacida
Colestyramine: na toediening van een enkelvoudige dosis mycofenolaat mofetil van 1,5 g aan normale gezonde vrijwilligers, die waren voorbehandeld met driemaal daags 4 g colestyramine gedurende 4 dagen, trad er een 40% reductie van de AUC van MPA op (zie rubriek 4.4 en rubriek 5.2).
Er dient voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van CellCept.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaat mofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaat mofetil en i.v. ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van CellCept (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van CellCept is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie CellCept en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosering van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 5.2).
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met CellCept en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de CellCept dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van CellCept en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses CellCept gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van CellCept en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om CellCept minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van MPA te
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van CellCept met andere fosfaatbinders dan sevelameer.
Trimethoprim/sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer CellCept gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis CellCept.
Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie CellCept en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van CellCept, niet significant beïnvloed te worden door gelijktijdig gebruik van tacrolimus.
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses CellCept (1,5 g tweemaal daags) werden toegediend aan patiënten die tacrolimus kregen.
Bij niertransplantatiepatiënten bleek de tacrolimusconcentratie niet te veranderen door CellCept (zie ook rubriek 4.4).
Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaat mofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling met CellCept te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met CellCept (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van CellCept tijdens de zwangerschap wordt niet aanbevolen; CellCept dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
CellCept dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.Er zijn beperkte gegevens over het gebruik van CellCept bij zwangere vrouwen.
Echter, congenitale misvormingen, waaronder oorafwijkingen, d.w.z. afwijkend gevormd of niet aanwezig uitwendig- of middenoor, zijn gemeld bij kinderen van patiënten die tijdens de zwangerschap blootgesteld zijn aan CellCept in combinatie met andere immunosuppressieve geneesmiddelen.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan CellCept.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaat mofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaat mofetil bij kinderen die borstvoeding krijgen, is CellCept gecontraïndiceerd bij vrouwen die borstvoeding geven (zie 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
30 4.8 Bijwerkingen
De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van CellCept in combinatie met ciclosporine en corticosteroïden zijn o.a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6% van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Non-melanoomhuidkanker kwam voor bij 3,6% van de patiënten; andere soorten maligniteiten kwamen voor bij 1,1% van de patiënten.
Vergeleken met de gegevens over 1 jaar lieten de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
Opportunistische infecties:
Alle transplantatiepatiënten hebben een verhoogd risico van opportunistische infecties en het risico neemt toe met de totale immunosuppressieve belasting.
(zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, CMV-viremie/syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/syndroom was 13,5%.
Bejaarde patiënten (≥ 65 jaar):
In het algemeen kunnen bejaarde patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen ten gevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiëntendie CellCept krijgen toegediend als onderdeel van een immunossuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
Andere bijwerkingen:
Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij ≥ 1/10 en bij ≥ 1/100 tot < 1/10 van met CellCept behandelde patiënten in de vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten, worden weergegeven in de volgende tabel.
31 Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij patiënten behandeld met CellCept in klinische nier-, hart- en leverstudies in combinatie met ciclosporine and corticosteroïden
Bijwerkingen
Infecties en parasitaire aandoeningen
Zeer vaak Vaak
Zeer vaak Vaak
- Huidkanker, benigne neoplasmata van de huid
Bloed- en lymfestelselaandoeningen Voedings- en stofwisselingsstoornissen
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, thrombocytopenie, anemie Pancytopenie, leukocytose - Acidose, hyperkaliëmie, hypokaliëmie, hyperglycemie, hypomagnesiëmie, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, hyperuricemie, jicht, anorexie
- Agitatie, verwarring, depressie, angst, abnormaal denken, slapeloosheid
Zenuwstelselaandoeningen
Zeer vaak Vaak
- Convulsie, hypertonie, tremor, slaperigheid, myasthenisch syndroom, duizeligheid, hoofdpijn, paresthesie, dysgeusie
Hartaandoeningen
Zeer vaak Vaak
- Tachycardie
Bloedvataandoeningen
Zeer vaak Vaak
- Hypotensie, hypertensie, vasodilatatie
Zeer vaak Vaak Zeer vaak Vaak
- Pleurale effusie, dyspnoe, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie, oprispingen
Zeer vaak Vaak
- Hepatitis, geelzucht, hyperbilirubinemie
Huid- en onderhuidaandoeningen Skeletspierstelsel- en
- Huid hypertrofie, rash, acne, alopecia -
Systeem/orgaanklassen
bindweefselaandoeningen Nier- en urinewegaandoeningen
Vaak Zeer vaak Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie
Onderzoeken
Zeer vaak Vaak
- Verhoogde leverenzymen, verhoogd bloedcreatinine, verhoogd bloedlactaatdehydrogenase, verhoogd bloedureum, verhoogd bloedalkalinefosfatase, gewichtsafname
501 patiënten (dagelijks 2 g CellCept), 289 patiënten (dagelijks 3 g CellCept) en 277 patiënten (dagelijks 2 g IV / 3 g oraal CellCept) werden behandeld in fase III studies ter preventie van afstoting van respectievelijk nier-, hart- en levertransplantaat.
De volgende ongewenste effecten hebben betrekking op bijwerkingen uit ervaring sinds het in de handel brengen:
De aard van de bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen van CellCept, is vergelijkbaar met die in de vergelijkende nier-, hart- en levertransplantatiestudies.
Bijkomende bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen, worden hieronder beschreven, met de gerapporteerde frequentie tussen haken indien bekend.
Gastro-intestinaal: colitis inclusief cytomegalovirus colitis (≥ 1/100 tot < 1/10), pancreatitis (≥ 1/100 tot < 1/10) en intestinale darmvlokkenatrofie.
Aandoeningen gerelateerd aan immuunsuppressie: ernstige levensbedreigende infecties, waaronder meningitis, endocarditis, tuberculose en atypische mycobacteriële infectie.
Er zijn zowel gevallen van nefropathie geassocieerd met het BK-virus als gevallen van Progressieve Mutifocale Leukoencefalopathie (PML) geassocieerd met het JC-virus gemeld bij patiënten die met immunosuppressiva, waaronder CellCept, zijn behandeld.
Agranulocytose (≥ 1/1000 tot < 1/100) en neutropenie zijn gemeld; daarom wordt aangeraden patiënten die CellCept gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met CellCept behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Congenitale misvormingen: zie voor details rubriek 4.6.
4.9 Overdosering
Overdosering met mycofenolaat mofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met CellCept onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
33 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: immunosuppressieve middelen, ATC code:
L04AA06
Mycofenolaat mofetil is de 2-morfolino-ethylester van MPA.
MPA is een krachtige, selectieve, niet-competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de "de novo"-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van "de novo"-synthese van purines, terwijl andere celtypes gebruik kunnen maken van de" salvage” -routes, heeft MPA groter cytostatisch effect op lymfocyten dan op andere cellen.
Na orale toediening is mycofenolaat mofetil onderhevig aan een snelle en extensieve absorptie en een totaal presystemisch metabolisme tot de werkzame metaboliet MPA.
Voedsel had geen effect op de mate van absorptie (AUC van MPA) van mycofenolaat mofetil bij toediening, tweemaal daags, van doses van 1,5 g aan niertransplantatiepatiënten.
De Cmax van MPA was echter 40% lager in aanwezigheid van voedsel.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100 µg/ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart- en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late post-transplantatieperiode (3 - 6 maanden na transplantatie).
Gestoorde nierfunctie:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 ml• min– 1• 1.73 m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3-6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaat mofetil
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA-AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van CellCept lijkt niet noodzakelijk te zijn.
Gestoorde leverfunctie:
Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
Effecten van een leveraandoening op dit proces hangen waarschijnlijk af van de onderhavige ziekte.
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
Kinderen en adolescenten (2 tot 18 jaar):
Farmacokinetische parameters werden geëvalueerd bij 49 pediatrische niertransplantatiepatiënten aan wie 600 mg/m² mycofenolaat mofetil tweemaal daags oraal werd toegediend.
De met deze dosis verkregen AUC-waarden van MPA waren gelijk aan die welke werden gezien bij volwassen niertransplantiepatiënten aan wie 1 g CellCept tweemaal daags in de vroege en late post- transplantatieperiode werd toegediend.
De AUC-waarden van MPA waren over beide groepen gelijk in de vroege en late post-transplantatieperiode.
Bejaarde patiënten (≥ 65 jaar):
Bij bejaarde patiënten is het farmacokinetisch gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd CellCept (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatie-contraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van LH, FSH en progesteron werden niet significant beïnvloed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaat mofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteitsonderzoeken bij dieren resulteerde in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/dag en in 1,3 - 2 maal de systemische blootstelling (AUC of Cmax) waargenomen bij harttransplantatiepatiënten bij de aanbevolen klinische dosis van 3 g/dag.
Twee genotoxiciteitstesten (in vitro de muis lymfoomtest en in vivo de muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaat mofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkingswijze, d.w.z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaat mofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg• kg-1• dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2 - 3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatie- patiënten en met 1,3 - 2 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/dag bij harttransplantatiepatiënten.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij
35 ratten veroorzaakten orale doses van 4,5 mg• kg-1• dag-1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
In onderzoeken naar teratologie bij ratten en konijnen trad foetale resorptie en misvorming op bij ratten bij 6 mg• kg-1• dag-1 (inclusief anophtalmie, agnathie en hydrocefalie) en bij konijnen bij 90 mg• kg-1• dag-1 (inclusief cardiovasculaire en renale afwijkingen, zoals ectopia cordis en ectopische nieren, hernia diafragmatica en hernia umbilicalis) in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/dag bij harttransplantatiepatiënten.
Zie ook rubriek 4.6.
De hematopoëse- en lymfesystemen waren de belangrijkste aangetaste orgaansystemen in toxicologische studies, uitgevoerd met mycofenolaat mofetil bij de rat, muis, hond en aap.
Deze verschijnselen kwamen voor bij niveaus van systemische blootstelling die gelijk aan of lager waren dan de klinische blootstelling bij de aanbevolen dosis van 2 g/dag bij niertransplantatiepatiënten.
Gastro-intestinale verschijnselen werden waargenomen bij de hond bij systemische blootstellingniveaus gelijk aan of lager dan de klinische blootstelling bij de aanbevolen dosis.
Gastro- intestinale en renale verschijnselen samengaand met dehydratie werden eveneens waargenomen bij de aap bij de hoogste dosis (systemische blootstellingniveaus gelijk aan of groter dan klinische blootstelling).
Het niet-klinische toxiciteitsprofiel van mycofenolaat mofetil lijkt overeen te komen met de bijwerkingen die werden waargenomen in klinische studies bij de mens die nu gegevens over de veiligheid verschaffen die relevanter zijn voor de patiëntenpopulatie. (zie rubriek 4.8)
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
CellCept 1 g/5 ml poeder voor orale suspensie: sorbitol colloïdaal siliciumdioxide natriumcitraat sojaboonlecithine gemengd fruitsmaakstof xanthaangom aspartaam * (E951) methyl-p-hydroxybenzoaat (E218) watervrij citroenzuur.
* bevat fenylanaline equivalent aan 2,78 mg per 5 ml suspensie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
36 6.3 Houdbaarheid
De poeder voor orale suspensie is gedurende twee jaar houdbaar.
De houdbaarheid van de gereconstitueerde suspensie is twee maanden.
Poeder voor orale suspensie en gereconstitueerde suspensie: bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
Elke fles bevat 110 g poeder voor suspensie voor oraal gebruik.
Na reconstitutie is het volume van de suspensie 175 ml wat een bruikbaar volume van 160-165 ml oplevert.
Een flessentussenstuk en 2 dispensers voor orale toediening worden eveneens geleverd.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Vermijd inademing en direct contact met de huid of slijmvliezen van het droge poeder als ook direct contact van de gereconstitueerde suspensie met de huid, omdat een teratogene invloed van mycofenolaat mofetil op ratten en konijnen is aangetoond.
Als zo'n contact optreedt, was dan grondig met water en zeep; spoel de ogen met gewoon schoon water.
Het wordt aanbevolen dat CellCept 1 g/5 ml poeder voor orale suspensie door de apotheker wordt gereconstitueerd voordat het wordt afgeleverd aan de patiënt.
Bereiding van de suspensie
Tik meerdere keren op de gesloten fles om het poeder los te maken.
2.
Meet 94 ml gezuiverd water af in een cilinderglas met maatverdeling.
3.
Voeg ongeveer de helft van de totale hoeveelheid gezuiverd water toe aan de fles en schud de gesloten fles goed gedurende ongeveer 1 minuut.
4.
Voeg de rest van het water toe en schud de gesloten fles goed gedurende ongeveer 1 minuut.
5.
Verwijder de kindveilige sluiting en druk het flessentussenstuk in de hals van de fles.
6.
Bevestig de kindveilige sluiting stevig op de fles.
Dit zorgt ervoor dat het flessentussenstuk op de juiste wijze in de fles zit en dat deze kindveilig is.
7.
Schrijf de vervaldatum van de gereconstitueerde suspensie op het etiket van de fles.
(De gereconstitueerde suspensie is twee maanden houdbaar.)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/006 (1 fles met 110 g)
37 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
38 1.
NAAM VAN HET GENEESMIDDEL
CellCept 500 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 500 mg mycofenolaat mofetil.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
CellCept-tabletten: lavendelblauwe tablet met de indruk "CellCept 500" aan de ene en het “ Bedrijfslogo” aan de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CellCept wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting bij patiënten die een allogene nier-, hart- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling dient aangevangen en voortgezet te worden door een terzake gekwalificeerde specialist in transplantaties.
Toepassing bij niertransplantaties:
Volwassenen: de toediening van oraal CellCept dient te worden begonnen binnen 72 uur na transplantatie.
De aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1 g (dagelijkse dosis 2 g).
Kinderen en adolescenten (2 tot 18 jaar): de aanbevolen dosis mycofenolaat mofetil is 600 mg/m² tweemaal daags oraal toegediend (tot een maximum van 2 g per dag).
CellCept tabletten dienen uitsluitend te worden voorgeschreven bij patiënten met een lichaamsoppervlak groter dan 1,5 m2 in een dosis van tweemaal daags 1 g (dagelijkse dosis 2 g).
Omdat sommige bijwerkingen in vergelijking met volwassenen met een grotere frequentie optreden in deze leeftijdsgroep (zie rubriek 4.8), kan een tijdelijke dosisverlaging of onderbreking vereist zijn; dit maakt het noodzakelijk relevante klinische factoren, waaronder de ernst van de reactie, in aanmerking te nemen.
Kinderen (< 2 jaar): er zijn beperkte gegevens over de veiligheid en de effectiviteit bij kinderen jonger dan 2 jaar.
Die zijn onvoldoende om een doseringsrichtlijn te geven en daarom wordt toepassing bij deze leeftijdsgroep niet aanbevolen.
Toepassing bij harttransplantaties:
Volwassenen: de toediening van oraal CellCept dient te worden begonnen binnen 5 dagen na de harttransplantatie.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over harttransplantaties bij kinderen.
39 Toediening bij levertransplantaties:
CellCept IV dient de eerste 4 dagen na de levertransplantatie te worden toegediend; daarna dient de toediening van oraal CellCept te worden begonnen zodra dit kan worden verdragen.
De aanbevolen dosis bij levertransplantatiepatiënten is tweemaal daags 1,5 gram (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over levertransplantaties bij kinderen.
Toepassing bij bejaarden (≥ 65 jaar): de aanbevolen dosis van tweemaal daags 1 g bij niertransplantatiepatiënten en tweemaal daags 1,5 g bij hart- of levertransplantatiepatiënten is ook geschikt voor bejaarden.
Toepassing bij gestoorde nierfunctie: bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml• min– 1• 1.73 m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan tweemaal daags 1 g te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstige gestoorde leverfunctie: aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Er zijn geen gegevens beschikbaar over harttransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisoden:
MPA (mycofenolzuur) is de actieve metaboliet van mycofenolaat mofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van de toediening is niet vereist.
Er is geen grond voor dosisaanpassing van CellCept na afstoting van het harttransplantaat.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
4.3 Contra-indicaties
Allergische reacties op CellCept zijn waargenomen (zie rubriek 4.8).
Daarom wordt CellCept afgeraden voor patiënten met een overgevoeligheid voor mycofenolaat mofetil of mycofenolzuur.
CellCept is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6).
Voor informatie over het gebruik tijdens de zwangerschap en anticonceptiemaatregelen zie rubriek 4.6.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van het ontwikkelen van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.8).
Het risico lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressie dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en UV-licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor, dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
Patiënten die met CellCept behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
40 Bij patiënten die behandeld worden met immunosuppressiva, waaronder CellCept, bestaat een verhoogd risico op het krijgen van opportunistische infecties (bacterieel, fungaal, viraal of protozoaal), fatale infecties en sepsis (zie rubriek 4.8).
Tot de opportunistische infecties behoren de met BK-virus geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoencefalopathie (PML).
Artsen moeten hierop bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen
Patiënten die met CellCept behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan CellCept zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Bij patiënten die CellCept krijgen toegediend, dient eenmaal per week gedurende de eerste maand het complete bloedbeeld te worden bepaald en vervolgens twee keer per maand gedurende de tweede en derde maand van behandeling, daarna maandelijks gedurende het eerste jaar.
Indien er neutropenie optreedt (ANC < 1,3 x 103 / μ l), kan het aangewezen zijn de toediening van CellCept te onderbreken of te stoppen.
Patiënten dienen erop gewezen te worden dat tijdens de behandeling met CellCept, vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden (zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat CellCept in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van CellCept aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
CellCept is een IMPDH (inosine monofosfaat dehydrogenase) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine-guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley-Seegmiller-syndroom.
Het wordt aanbevolen CellCept niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC van MPA door colestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van CellCept en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
De baten/risico-verhouding van mycofenolaat mofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aciclovir: bij co-medicatie van mycofenolaat mofetil en aciclovir zijn hogere aciclovirplasma- concentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
De veranderingen in de farmacokinetiek van MPAG (het fenolglucuronide van MPA) waren minimaal (MPAG is toegenomen met 8%) en worden niet als klinisch relevant beschouwd.
Omdat zowel de MPAG-plasmaconcentratie als de aciclovirconcentratie verhoogd is bij nierfunctiestoornis bestaat de mogelijkheid dat mycofenolaat mofetil en aciclovir of de prodrugs ervan, bijv. valaciclovir, elkaar beconcurreren wat betreft tubulaire uitscheiding, waardoor verdere stijgingen van de concentraties van beide geneesmiddelen kunnen optreden.
41 Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaat mofetil was verminderd bij gelijktijdige toediening van antacida
Colestyramine: na toediening van een enkelvoudige dosis mycofenolaat mofetil van 1,5 g aan normale gezonde vrijwilligers, die waren voorbehandeld met driemaal daags 4 g colestyramine gedurende 4 dagen, trad er een 40% reductie van de AUC van MPA op (zie rubriek 4.4 en rubriek 5.2).
Er dient voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van CellCept.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van CellCept.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaat mofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaat mofetil en i.v. ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van CellCept (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van CellCept is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie CellCept en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosering van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 5.2).
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met CellCept en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de CellCept dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van CellCept en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses CellCept gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van CellCept en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om CellCept minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van MPA te minimaliseren.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van CellCept met andere fosfaatbinders dan sevelameer.
Trimethoprim/sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer CellCept gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis CellCept.
Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie CellCept en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van CellCept, niet significant
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses CellCept (1,5 g tweemaal daags) werden toegediend aan patiënten die tacrolimus kregen.
Bij niertransplantatiepatiënten bleek de tacrolimusconcentratie niet te veranderen door CellCept (zie ook rubriek 4.4).
Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaat mofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling met CellCept te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met CellCept (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van CellCept tijdens de zwangerschap wordt niet aanbevolen; CellCept dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
CellCept dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Er zijn beperkte gegevens over het gebruik van CellCept bij zwangere vrouwen.
Echter, congenitale misvormingen, waaronder oorafwijkingen, d.w.z. afwijkend gevormd of niet aanwezig uitwendig- of middenoor, zijn gemeld bij kinderen van patiënten die tijdens de zwangerschap blootgesteld zijn aan CellCept in combinatie met andere immunosuppressieve geneesmiddelen.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan CellCept.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaat mofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaat mofetil bij kinderen die borstvoeding krijgen, is CellCept gecontraïndiceerd bij vrouwen die borstvoeding geven (zie 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
4.8 Bijwerkingen
De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van CellCept in combinatie met ciclosporine en corticosteroïden zijn o.a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder CellCept, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6% van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Vergeleken met de gegevens over 1 jaar lieten
43 de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
Opportunistische infecties:
Alle transplantatiepatiënten hebben een verhoogd risico van opportunistische infecties en het risico neemt toe met de totale immunosuppressieve belasting.
(zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd CellCept toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, CMV-viremie/syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/syndroom was 13,5%.
Kinderen en adolescenten (2 tot 18 jaar):
In een klinische studie, waaraan 92 pediatrische patiënten van 2 tot 18 jaar deelnamen en aan wie 600 mg/m² mycofenolaat mofetil tweemaal daags oraal werd toegediend, kwamen de aard en de frequentie van de bijwerkingen in het algemeen overeen met die welke werden waargenomen bij volwassen patiënten aan wie 1 g CellCept tweemaal daags werd toegediend.
In vergelijking met volwassenen kwamen de volgende behandelingsgerelateerde bijwerkingen echter vaker voor in de pediatrische populatie, in het bijzonder bij kinderen onder de 6 jaar: diarree, sepsis, leukopenie, anemie en infectie.
Bejaarde patiënten (≥ 65 jaar):
In het algemeen kunnen bejaarde patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen ten gevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiënten die CellCept krijgen toegediend als onderdeel van een immunossuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
Andere bijwerkingen:
Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij ≥ 1/10 en bij ≥ 1/100 tot < 1/10 van met CellCept behandelde patiënten in de vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten, worden weergegeven in de volgende tabel.
Bijwerkingen, waarschijnlijk of mogelijk aan CellCept gerelateerd, gemeld bij patiënten behandeld met CellCept in klinische nier-, hart- en leverstudies in combinatie met ciclosporine and corticosteroïden
Bijwerkingen
Infecties en parasitaire aandoeningen
Zeer vaak Vaak
Sepsis, gastro-intestinale candidiasis, urineweginfectie, herpes simplex, herpes zoster Pneumonie, influenza, luchtweginfectie, luchtweg moniliasis, gastro-intestinale infectie, candidiasis, gastro-enteritis, infectie, bronchitis, faryngitis, sinusitis, schimmelinfectie van de huid, huid candidiasis, vaginale candidiasis, rhinitis
Neoplasmata, benigne, maligne
Zeer vaak
-
Systeem/orgaanklassen
Bijwerkingen
en niet-gespecificeerd (inclusief cysten en poliepen)
Vaak
Huidkanker, benigne neoplasmata van de huid
Bloed- en lymfestelselaandoeningen Voedings- en stofwisselingsstoornissen
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, thrombocytopenie, anemie Pancytopenie, leukocytose - Acidose, hyperkaliëmie, hypokaliëmie, hyperglycemie, hypomagnesiëmie, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, hyperuricemie, jicht, anorexie
Psychische stoornissen
Zeer vaak Vaak
- Agitatie, verwarring, depressie, angst, abnormaal denken, slapeloosheid
Zenuwstelselaandoeningen
Zeer vaak Vaak
- Convulsie, hypertonie, tremor, slaperigheid, myasthenisch syndroom, duizeligheid, hoofdpijn, paresthesie, dysgeusie
Hartaandoeningen
Zeer vaak Vaak
- Tachycardie
Zeer vaak Vaak
- Hypotensie, hypertensie, vasodilatatie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Pleurale effusie, dyspnoe, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie, oprispingen
Lever- en galaandoeningen
Zeer vaak Vaak
- Hepatitis, geelzucht, hyperbilirubinemie
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Nier- en urinewegaandoeningen
Zeer vaak Vaak Zeer vaak Vaak Zeer vaak Vaak
- Huid hypertrofie, rash, acne, alopecia - Artralgie - Nierinsufficiëntie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak Vaak
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie
Onderzoeken
Zeer vaak Vaak
- Verhoogde leverenzymen, verhoogd bloedcreatinine, verhoogd bloedlactaatdehydrogenase, verhoogd bloedureum, verhoogd bloedalkalinefosfatase, gewichtsafname
501 patiënten (dagelijks 2 g CellCept), 289 patiënten (dagelijks 3 g CellCept) en 277 patiënten (dagelijks 2 g IV / 3 g oraal CellCept) werden behandeld in fase III studies ter preventie van afstoting van respectievelijk nier-, hart- en levertransplantaat.
45 De volgende ongewenste effecten hebben betrekking op bijwerkingen uit ervaring sinds het in de handel brengen:
De aard van de bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen van CellCept, is vergelijkbaar met die in de vergelijkende nier-, hart- en levertransplantatiestudies.
Bijkomende bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen, worden hieronder beschreven, met de gerapporteerde frequentie tussen haken indien bekend.
Gastro-intestinaal: colitis inclusief cytomegalovirus colitis (≥ 1/100 tot < 1/10), pancreatitis (≥ 1/100 tot < 1/10) en intestinale darmvlokkenatrofie.
Aandoeningen gerelateerd aan immuunsuppressie: ernstige levensbedreigende infecties, waaronder meningitis, endocarditis, tuberculose en atypische mycobacteriële infectie.
Er zijn zowel gevallen van nefropathie geassocieerd met het BK-virus als gevallen van Progressieve Mutifocale Leukoencefalopathie (PML) geassocieerd met het JC-virus gemeld bij patiënten die met immunosuppressiva, waaronder CellCept, zijn behandeld.
Agranulocytose (≥ 1/1000 tot < 1/100) en neutropenie zijn gemeld; daarom wordt aangeraden patiënten die CellCept gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met CellCept behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Congenitale misvormingen: zie voor details rubriek 4.6.
4.9 Overdosering
Overdosering met mycofenolaat mofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met CellCept onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: immunosuppressieve middelen, ATC code:
L04AA06
Mycofenolaat mofetil is de 2-morfolino-ethylester van MPA.
MPA is een krachtige, selectieve, niet- competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de "de novo"-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van "de novo"-synthese van purines, terwijl andere celtypes gebruik kunnen maken van de" salvage” -routes, heeft MPA groter cytostatisch effect op lymfocyten dan op andere cellen.
Na orale toediening is mycofenolaat mofetil onderhevig aan een snelle en extensieve absorptie en een totaal presystemisch metabolisme tot de werkzame metaboliet MPA.
Zoals is gebleken uit de suppressie van de acute afstoting na niertransplantatie, is de immunosuppressieve werking van CellCept gecorreleerd aan de MPA-concentratie.
De gemiddelde biologische beschikbaarheid van oraal mycofenolaat mofetil, gebaseerd op de AUC van MPA is 94% in verhouding tot IV-mycofenolaat mofetil.
Voedsel had geen effect op de mate van absorptie (AUC van MPA) van mycofenolaat mofetil bij toediening, tweemaal daags, van doses van 1,5 g aan niertransplantatiepatiënten.
De Cmax van MPA was echter 40% lager in aanwezigheid van voedsel.
Mycofenolaat mofetil is na orale toediening systemisch niet meetbaar in het plasma.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100 µg/ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart- en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late post-transplantatieperiode (3 - 6 maanden na transplantatie).
Gestoorde nierwerking:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 ml• min– 1• 1.73 m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3-6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaat mofetil bij patiënten met ernstige chronische nierfunctiestoornis is niet onderzocht.
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA-AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van CellCept lijkt niet noodzakelijk te zijn.
Gestoorde leverwerking:
Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
47 hangen waarschijnlijk af van de onderhavige ziekte.
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
Kinderen en adolescenten (2 tot 18 jaar):
Farmacokinetische parameters werden geëvalueerd bij 49 pediatrische niertransplantatiepatiënten aan wie 600 mg/m² mycofenolaat mofetil tweemaal daags oraal werd toegediend.
De met deze dosis verkregen AUC-waarden van MPA waren gelijk aan die welke werden gezien bij volwassen niertransplantiepatiënten aan wie 1 g CellCept tweemaal daags in de vroege en late post- transplantatieperiode werd toegediend.
De AUC-waarden van MPA waren over beide groepen gelijk in de vroege en late post-transplantatieperiode.
Bejaarde patiënten (≥ 65 jaar):
Bij bejaarde patiënten is het farmacokinetisch gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van CellCept (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd CellCept (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatie-contraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van LH, FSH en progesteron werden niet significant beïnvloed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaat mofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteitsonderzoeken bij dieren resulteerde in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/dag en in 1,3 - 2 maal de systemische blootstelling (AUC of Cmax) waargenomen bij harttransplantatiepatiënten bij de aanbevolen klinische dosis van 3 g/dag.
Twee genotoxiciteitstesten (in vitro de muis lymfoomtest en in vivo de muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaat mofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkingswijze, d.w.z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaat mofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg• kg-1• dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2 - 3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatie- patiënten en met 1,3 - 2 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/dag bij harttransplantatiepatiënten.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij ratten veroorzaakten orale doses van 4,5 mg• kg-1• dag-1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze dosis was ongeveer 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/dag bij harttransplantatiepatiënten.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
In onderzoeken naar teratologie bij ratten en konijnen trad foetale resorptie en misvorming op bij ratten bij 6 mg• kg-1• dag-1 (inclusief anophtalmie, agnathie en hydrocefalie) en bij konijnen bij 90 mg• kg-1• dag-1 (inclusief cardiovasculaire en renale afwijkingen, zoals ectopia cordis en ectopische nieren, hernia diafragmatica en hernia umbilicalis) in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/dag bij niertransplantatiepatiënten en ongeveer
Zie ook rubriek 4.6.
De hematopoëse- en lymfesystemen waren de belangrijkste aangetaste orgaansystemen in toxicologische studies, uitgevoerd met mycofenolaat mofetil bij de rat, muis, hond en aap.
Deze verschijnselen kwamen voor bij niveaus van systemische blootstelling die gelijk aan of lager waren dan de klinische blootstelling bij de aanbevolen dosis van 2 g/dag bij niertransplantatiepatiënten.
Gastro-intestinale verschijnselen werden waargenomen bij de hond bij systemische blootstellingniveaus gelijk aan of lager dan de klinische blootstelling bij de aanbevolen dosis.
Gastro-intestinale en renale verschijnselen samengaand met dehydratie werden eveneens waargenomen bij de aap bij de hoogste dosis (systemische blootstellingniveaus gelijk aan of groter dan klinische blootstelling).
Het niet-klinische toxiciteitsprofiel van mycofenolaat mofetil lijkt overeen te komen met de bijwerkingen die werden waargenomen in klinische studies bij de mens die nu gegevens over de veiligheid verschaffen die relevanter zijn voor de patiëntenpopulatie (zie rubriek 4.8).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
CellCept tabletten: microkristallijne cellulose polyvidon (K-90) croscarmellosenatrium magnesiumstearaat.
Tablet coating: hydroxypropylmethylcellulose hydroxypropylcellulose titaniumdioxide (E171) polyethyleenglycol 400 indigokarmijnaluminiumpigment (E132) rood ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
De blister in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
CellCept 500 mg tabletten:
1 doosje bevat 50 tabletten (in doordrukstrips van 10) 1 doosje bevat 150 tabletten (in doordrukstrips van 10)
49 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Vanwege aangetoonde teratogene invloed van mycofenolaat mofetil op ratten en konijnen dienen CellCept tabletten niet te worden verkruimeld.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/002 CellCept (50 tabletten) EU/1/96/005/004 CellCept (150 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
50 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
51 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
- CellCept 500 mg poeder voor concentraat voor oplossing voor infusie
- CellCept 1 g/5 ml poeder voor suspensie voor oraal gebruik:
Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
- CellCept 250 mg capsules
- CellCept 500 mg tabletten:
Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
52 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 250 mg capsules Mycofenolaat mofetil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke capsule bevat 250 mg mycofenolaat mofetil.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor orale toediening Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Behandel de CellCept-capsules voorzichtig Maak de capsules niet open en gebruik geen beschadigde capsules Vermijd contact van het poeder met de huid en adem het niet in
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
55 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Cellcept 250 mg
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 250 mg capsules Mycofenolaat mofetil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke capsule bevat 250 mg mycofenolaat mofetil.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
300 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor orale toediening Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Behandel de CellCept-capsules voorzichtig Maak de capsules niet open en gebruik geen beschadigde capsules Vermijd contact van het poeder met de huid en adem het niet in
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
57 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Cellcept 250 mg
58 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 250 mg capsules Mycofenolaat mofetil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie Mycofenolaat mofetil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke injectieflacon bevat het equivalent van 500 mg mycofenolaat mofetil als het hydrochloridezout.
3.
LIJST VAN HULPSTOFFEN
Bevat ook polysorbaat 80, citroenzuur, zoutzuur en natriumchloride.
4.
FARMACEUTISCHE VORM EN INHOUD
4 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneuze infusie Vóór gebruik reconstitueren en verdunnen Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vermijd contact van de oplossing voor infusie met de huid
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C
60 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/005
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
61 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie Mycofenolaat mofetil
2.
WIJZE VAN TOEDIENING
Uitsluitend voor intraveneuze infusie Voor het gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
62 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 1 g/5 ml poeder voor orale suspensie Mycofenolaat mofetil
2.
GEHALTE AAN WERKZAAM BESTANDDEELSTOF(FEN)
5 ml suspensie bevat 1 g mycofenolaat mofetil na reconstitutie.
3.
LIJST VAN HULPSTOFFEN
Bevat ook aspartaam (E951) en methyl-p-hydroxybenzoaat (E218).
4.
FARMACEUTISCHE VORM EN INHOUD
1 fles met 110 g poeder voor orale suspensie Het bruikbare volume van de gereconstitueerde suspensie is 160-165 ml Een flessentussenstuk en 2 dispensers voor orale toediening zijn bijgesloten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor orale toediening na reconstitutie
De fles goed schudden vóór gebruik
Het wordt aanbevolen dat de suspensie door de apotheker wordt gereconstitueerd vóór aflevering aan de patiënt
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Adem vóór reconstitutie het poeder niet in of laat het niet in contact komen met de huid Vermijd huidcontact met de gereconstitueerde suspensie
63 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C De gereconstitueerde suspensie is 2 maanden houdbaar
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/006
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cellcept
64 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLESETIKET
1.
NAAM VAN HET GENEESMIDDEL
CellCept 1 g/5 ml poeder voor orale suspensie Mycofenolaat mofetil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
5 ml suspensie bevat 1 g mycofenolaat mofetil na reconstitutie.
3.
LIJST VAN HULPSTOFFEN
Bevat ook aspartaam (E951) en methyl-p-hydroxybenzoaat (E218).
4.
FARMACEUTISCHE VORM EN INHOUD
1 fles met 110 g poeder voor orale suspensie Het bruikbare volume van de gereconstitueerde suspensie is 160-165 ml Een flessentussenstuk en 2 dispensers voor orale toediening zijn bijgesloten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor orale toediening na reconstitutie
De fles goed schudden vóór gebruik
Het wordt aanbevolen dat de suspensie door de apotheker wordt gereconstitueerd vóór aflevering aan de patiënt
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Adem vóór reconstitutie het poeder niet in of laat het niet in contact komen met de huid Vermijd huidcontact met de gereconstitueerde suspensie
65 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C De gereconstitueerde suspensie is 2 maanden houdbaar Te gebruiken vóór
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/006
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 500 mg tabletten Mycofenolaat mofetil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 500 mg mycofenolaat mofetil.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor orale toediening Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Behandel de CellCept-tabletten voorzichtig Tabletten niet fijn maken
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C De blister in de buitenverpakking bewaren ter bescherming tegen licht
67 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cellcept 500 mg
68 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 500 mg tabletten Mycofenolaat mofetil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 500 mg mycofenolaat mofetil.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
150 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor orale toediening Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Behandel de Cellcept-tabletten voorzichtig Tabletten niet fijn maken
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C De blister in de buitenverpakking bewaren ter bescherming tegen licht
69 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/005/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cellcept 500 mg
70 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CellCept 500 mg tabletten Mycofenolaat mofetil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
CellCept 250 mg capsules mycofenolaat mofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CellCept en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CellCept inneemt 3.
Hoe wordt CellCept ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CellCept 6.
Aanvullende informatie
1.
WAT IS CELLCEPT EN WAARVOOR WORDT HET GEBRUIKT
Immunosuppressief middel.
CellCept capsules worden gebruikt ter voorkoming van afstoting van een getransplanteerde nier, hart of lever door uw lichaam.
CellCept wordt samen met andere geneesmiddelen gebruikt, namelijk ciclosporine en corticosteroïden.
2.
WAT U MOET WETEN VOORDAT U CELLCEPT INNEEMT
Neem CellCept niet in:
- Als u allergisch (overgevoelig) bent voor mycofenolaat mofetil, mycofenolzuur of voor één van
de andere bestanddelen van CellCept.
- Als u borstvoeding geeft.
Wees extra voorzichtig met CellCept:
U dient direct uw arts te raadplegen:
- Bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/of
bloedingen.
- Indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
CellCept onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en UV-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
73 Inname in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u CellCept inneemt:
- Gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere
stoffen die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), colestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
- Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts zal u moeten vertellen
wat voor u geschikt is.
Inname van CellCept met voedsel en drank:
Inname van voedsel en dranken heeft geen invloed op uw behandeling met CellCept.
Zwangerschap en borstvoeding:
Gebruik CellCept niet als u borstvoeding geeft.
Gebruik CellCept niet als u zwanger bent, tenzij uw arts het nadrukkelijk adviseert.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van CellCept, tijdens het gebruik van CellCept en gedurende zes weken nadat u bent gestopt met het gebruik van CellCept.
Dit omdat CellCept een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren.
Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst een gezin te stichten.
Rijvaardigheid en het gebruik van machines:
Het is niet aangetoond dat CellCept de rijvaardigheid of het bedienen van machines beïnvloedt.
3.
HOE WORDT CELLCEPT INGENOMEN
Volg bij inname van CellCept nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is:
Niertransplantatie
Volwassenen:
De eerste dosis zal binnen 72 uur na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 8 capsules (2 gram van het werkzame bestanddeel) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 4 capsules inneemt en 's avonds 4 capsules.
Kinderen (2 tot 18 jaar):
De toe te dienen dosis is afhankelijk van de grootte van het kind.
Uw arts zal de meest geschikte dosis vaststellen op basis van het lichaamsoppervlak (lengte en gewicht).
De aanbevolen dosis is tweemaal daags 600 mg/m².
Harttransplantatie
Volwassenen:
De eerste dosis zal binnen 5 dagen na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 12 capsules (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 6 capsules inneemt en 's avonds 6 capsules.
74 Kinderen:
Er zijn geen gegevens beschikbaar om het gebruik van CellCept aan te bevelen bij kinderen die een harttransplantatie hebben gehad.
Levertransplantatie
Volwassenen:
De eerste orale dosis CellCept zal u op zijn vroegst 4 dagen na de transplantatie worden toegediend en als u in staat bent de orale medicatie in te nemen.
De aanbevolen dagelijkse dosis is 12 capsules (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 6 capsules inneemt en 's avonds 6 capsules.
Kinderen:
Er zijn geen gegevens om het gebruik van CellCept aan te bevelen bij kinderen die een levertransplantatie hebben gehad.
De wijze van innemen
Neem de capsules in hun geheel in met een glas water.
Maak ze niet open en neem geen capsule in die is opengebarsten.
Vermijd contact met poeder dat uit een beschadigde capsule is gekomen.
Als een capsule per ongeluk openbreekt, was dan het poeder van uw huid af met water en zeep.
Als er poeder in uw ogen of in uw mond terechtkomt, spoel dan grondig met een ruime hoeveelheid gewoon schoon water.
De behandeling zal voortgezet worden zolang als het nodig is om uw afweermechanisme te onderdrukken om afstoting van het getransplanteerde orgaan te voorkomen.
Wat u moet doen als u meer van CellCept heeft ingenomen dan u zou mogen:
Als u meer capsules hebt ingenomen per keer of per dag dan voorgeschreven is of als iemand anders per ongeluk uw geneesmiddel inneemt, dient u direct uw arts of de eerstehulpafdeling van het ziekenhuis te raadplegen.
Wat u moet doen wanneer u bent vergeten CellCept in te nemen:
Indien u een keer vergeten heeft uw geneesmiddel in te nemen, neem het dan in zodra u er aan denkt en ga gewoon door met innemen op de normale tijdstippen.
Als u stopt met het innemen van CellCept:
Het stoppen van de behandeling met CellCept kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met innemen van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CellCept bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Een paar van de meest voorkomende problemen zijn diarree, verminderd aantal witte en/of rode cellen in uw bloed, infectie en braken.
Uw arts zal regelmatig bloedtesten bij u uitvoeren om verandering in het aantal bloedcellen te controleren of verandering in het gehalte van andere stoffen die zich in het bloed bevinden zoals suiker, vet en cholesterol.
Kinderen kunnen waarschijnlijk meer dan volwassenen last hebben van bijwerkingen als diarree, infecties en minder witte en rode bloedlichaampjes.
CellCept vermindert het eigen afweersysteem van uw lichaam om afstoting van de getransplanteerde nier, het hart of de lever tegen te gaan.
Uw lichaam zal daardoor minder goed in staat zijn infecties te bestrijden dan normaal.
Zoals kan
75 gebeuren bij patiënten die dit type geneesmiddel gebruiken, heeft zich bij een heel klein aantal CellCept gebruikers kanker van het lymfeweefsel en de huid ontwikkeld.
Algemene ongewenste effecten die het gehele lichaam betreffen, kunnen zijn overgevoeligheid (zoals anafylaxie en angio-oedeem), koorts, slaapzucht, slaapproblemen, pijnen (zoals buikpijn, pijn op de borst, gewrichts- of spierpijn, pijn bij het plassen), hoofdpijn, griepachtige verschijnselen en zwellingen.
Andere ongewenste effecten kunnen zijn:
Huidaandoeningen zoals acne, koortsblaasjes, gordelroos, versnelde aanmaak van huidcellen, haaruitval, uitslag, jeuk.
Aandoeningen van de urinewegen zoals nierproblemen of sterke aandrang om te plassen.
Aandoeningen van het spijsverteringskanaal en de mond zoals verstopping, misselijkheid, indigestie, ontsteking van de alvleesklier, darmklachten inclusief darmbloeding, maagontsteking, leverproblemen, ontsteking van de dikke darm, verlies van eetlust, winderigheid en mondzweren.
Aandoeningen van de zenuwen en zintuigen zoals stuipen, bevingen, duizeligheid, depressie, slaperigheid, verdoofd gevoel, spierspasmen, angst, veranderingen in het denken of stemmingsveranderingen.
Aandoeningen van stofwisseling, bloed en bloedvaten kunnen worden waargenomen zoals gewichtsverlies, jicht, verhoogd bloedsuikergehalte, bloedingen, stolsels en blauwe plekken, veranderingen in bloeddruk, abnormale hartslag en verwijding van de bloedvaten.
Aandoeningen van de longen zoals longontsteking, bronchitis, kortademigheid, hoesten, vocht op de longen / in de borstholte, bijholteproblemen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Stop echter niet met het innemen van het geneesmiddel voordat u dit met uw arts heeft besproken.
5.
HOE BEWAART U CELLCEPT
Buiten het bereik en het zicht van kinderen houden.
Gebruik de capsules niet meer na de vervaldatum die staat vermeld op de doos (EXP).
Bewaren beneden 30 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CellCept
- Het werkzaam bestanddeel is mycofenolaat mofetil.
- De andere bestanddelen zijn:
76 CellCept capsules: gepregelatineerd maïszetmeel croscarmellosenatrium polyvidon (K-90) magnesiumstearaat.
Capsulehuls: gelatine indigokarmijn (E132) geel ijzeroxide (E172) rood ijzeroxide (E172) titaniumdioxide (E171) zwart ijzeroxide (E172) kaliumhydroxide schellak.
Hoe ziet CellCept er uit en wat is de inhoud van de verpakking
CellCept 250 mg capsules:
1 doosje bevat 100 capsules (in doordrukstrips van 10) 1 doosje bevat 300 capsules (in doordrukstrips van 10)
Capsules, hard:
Aan de ene kant staat in zwart op de capsule vermeld "CellCept 250" en op de andere kant staat het Roche-logo.
Houder van de vergunning voor het in de handel brengen
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk.
Fabrikant verantwoordelijk voor de vrijgifte Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
77 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471 Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500 Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
78 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie mycofenolaat mofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is CellCept en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CellCept gebruikt 3.
Hoe wordt CellCept gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CellCept 6.
Aanvullende informatie
1.
WAT IS CELLCEPT EN WAARVOOR WORDT HET GEBRUIKT
Immunosuppressief middel.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie wordt gebruikt ter voorkoming van afstoting van een getransplanteerde nier of lever door uw lichaam.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie wordt samen met andere geneesmiddelen gebruikt, namelijk ciclosporine en corticosteroïden.
2.
WAT U MOET WETEN VOORDAT U CELLCEPT GEBRUIKT
Gebruik CellCept niet:
- Als u allergisch (overgevoelig) bent voor mycofenolaat mofetil, mycofenolzuur, polysorbaat 80
of voor één van de andere bestanddelen van CellCept.
Neem contact op met uw arts als dit voor u van toepassing is.
- Als u borstvoeding geeft.
Wees extra voorzichtig met CellCept:
U dient direct uw arts te raadplegen:
- Bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/of
bloedingen.
- Indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
CellCept onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en UV-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
79 Inname in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u CellCept gebruikt:
- Gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere
stoffen die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), colestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
- Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts zal u moeten vertellen
wat voor u geschikt is.
Zwangerschap en borstvoeding:
Gebruik CellCept niet als u borstvoeding geeft.
Gebruik CellCept niet als u zwanger bent, tenzij uw arts het nadrukkelijk adviseert.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van CellCept, tijdens het gebruik van CellCept en gedurende zes weken nadat u bent gestopt met het gebruik van CellCept.
Dit omdat CellCept een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren.
Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst een gezin te stichten.
Rijvaardigheid en het gebruik van machines:
Het is niet aangetoond dat CellCept de rijvaardigheid of het bedienen van machines beïnvloedt.
3.
HOE WORDT CELLCEPT GEBRUIKT
De intraveneuze infusie zal bij u worden toegediend volgens het voorschrift van de arts.
De gebruikelijke dosering is:
Niertransplantatie
De eerste dosis dient binnen 24 uur na de transplantatie te worden toegediend.
De aanbevolen dagelijkse dosis is 1 g tweemaal daags (2 g dagelijks).
Levertransplantatie
De eerste intraveneuze dosis CellCept zal zo spoedig mogelijk na de transplantatie worden toegediend en zal ten minste 4 dagen worden voortgezet.
De aanbevolen dosis van CellCept poeder voor concentraat voor oplossing voor infusie bij levertransplantatiepatiënten is 1 g tweemaal daags (2 g dagelijkse dosis).
Met orale toediening van CellCept zal begonnen worden zodra u de orale toediening kunt verdragen.
De aanbevolen orale dosis CellCept is bij levertransplantatiepatiënten 1,5 g tweemaal daags (3 g dagelijkse dosis).
De wijze van gebruiken
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie bevat geen antibacterieel conserveermiddel; daarom moeten reconstitutie en verdunning onder aseptische omstandigheden uitgevoerd worden.
80 De inhoud van een injectieflacon CellCept 500 mg poeder voor concentraat voor oplossing voor infusie moet opgelost (gereconstitueerd) worden in 14 ml 5% glucose voor intraveneuze infusie.
Een verdere verdunning met 5% glucose voor intraveneuze infusie is vereist tot een uiteindelijke concentratie van 6 mg/ml is bereikt.
Dat betekent dat om een dosis van 1 g mycofenolaat mofetil te bereiden, de inhoud van 2 gereconstitueerde injectieflacons (ongeveer 2 x 15 ml) verder verdund moet worden in 140 ml 5% glucose voor intraveneuze infusie.
Als de oplossing voor infusie niet direct vóór de toediening wordt klaargemaakt, dient het begin van de toediening van de oplossing voor infusie te gebeuren binnen 3 uur na het klaarmaken van de oplossing.
Vermijd huidcontact met de bereide oplossing.
Als zo’ n contact plaatsvindt, grondig met water en zeep wassen; de ogen met gewoon helder water spoelen.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie moet als een intraveneuze infusie worden toegediend.
De infusiesnelheid dient overeen te komen met een periode van 2 uur.
CellCept i.v. oplossing mag nooit snel of ineens als intraveneuze injectie toegediend worden.
Zodra u in staat bent om CellCept in de vorm van tabletten, capsules of orale suspensie te verdragen, zal de arts daartoe overgaan.
De duur van de behandeling wordt door uw arts beslist.
Wat u moet doen als u meer van CellCept i.v. oplossing heeft gebruikt dan u zou mogen:
Als de u toegediende dosis CellCept i.v. oplossing naar uw weten groter is dan de door de arts aanbevolen dosis, win dan onmiddellijk medisch advies in.
Wat u moet doen wanneer u bent vergeten CellCept te gebruiken:
Als een dosis CellCept wordt overgeslagen, moet deze dosis zo spoedig mogelijk worden toegediend.
De verdere doseringen moeten daarna op de gebruikelijke tijd worden toegediend.
Als u stopt met het gebruik van CellCept:
Het stoppen van de behandeling met CellCept kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met de toediening van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CellCept bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Een paar van de meest voorkomende problemen zijn diarree, verminderd aantal witte en/of rode cellen in uw bloed, infectie en braken.
Uw arts zal regelmatig bloedtesten bij u uitvoeren om verandering in het aantal bloedcellen te controleren of verandering in het gehalte van andere stoffen die zich in het bloed bevinden zoals suiker, vet en cholesterol.
CellCept vermindert het eigen afweersysteem van uw lichaam om afstoting van de getransplanteerde nier of lever tegen te gaan.
Uw lichaam zal daardoor minder goed in staat zijn infecties te bestrijden dan normaal.
Mensen die CellCept 500 mg poeder voor concentraat voor oplossing voor infusie gebruiken, kunnen daardoor meer infecties oplopen dan normaal, zoals infectie van de hersenen, huid, mond, maag en darmen, longen en urinewegen.
Zoals kan gebeuren bij patiënten die dit type geneesmiddel gebruiken, heeft zich bij een heel klein aantal CellCept gebruikers kanker van het lymfeweefsel en de huid ontwikkeld.
Algemene ongewenste effecten die het gehele lichaam betreffen kunnen zijn overgevoeligheid (zoals anafylaxie en angio-oedeem, koorts, slaapzucht, slaapproblemen, pijnen (zoals buikpijn, pijn op de borst, gewrichts- of spierpijn, pijn bij het plassen), hoofdpijn, griepachtige verschijnselen en zwellingen.
81 Andere ongewenste effecten kunnen zijn:
Huidaandoeningen zoals acne, koortsblaasjes, gordelroos, haaruitval, uitslag, jeuk.
Aandoeningen van de urinewegen zoals nierproblemen of sterke aandrang om te plassen.
Aandoeningen van het spijsverteringskanaal en de mond zoals verstopping, misselijkheid, indigestie, ontsteking van de alvleesklier, darmklachten inclusief darmbloeding, maagontsteking, leverproblemen, ontsteking van de dikke darm, verlies van eetlust, winderigheid en mondzweren.
Aandoeningen van de zenuwen en zintuigen zoals stuipen, bevingen, depressie, slaperigheid, verdoofd gevoel, spierspasmen, veranderingen in het denken of stemmingsveranderingen.
Aandoeningen van stofwisseling, bloed en bloedvaten kunnen worden waargenomen zoals uitdrogingsverschijnselen, gewichtsverlies, verhoogd bloedsuikergehalte, bloedingen, stolsels en blauwe plekken, veranderingen in bloeddruk en abnormale hartslag.
Andere ongewenste effecten, veroorzaakt door de intraveneuze infusie, omvatten ontsteking van de aders ter plaatse.
Aandoeningen van de longen zoals longontsteking, bronchitis, kortademigheid, hoesten, vocht op de longen / in de borstholte, bijholteproblemen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CELLCEPT
Buiten het bereik en het zicht van kinderen houden.
Gebruik het poeder voor oplossing voor infusie niet meer na de vervaldatum die staat vermeld op de doos en op de injectieflacons (EXP).
Poeder voor concentraat voor oplossing voor infusie: bewaren beneden 30 ° C.
Gereconstitueerde oplossing en verdunde oplossing: bewaren bij 15 – 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CellCept
- Het werkzaam bestanddeel is mycofenolaat mofetil.
- De andere bestanddelen zijn:
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie: polysorbaat 80 citroenzuur zoutzuur natriumchloride.
82 Hoe ziet CellCept er uit en wat is de inhoud van de verpakking
20 ml type I helder glazen injectieflacons met grijze butyl-rubber stop en aluminium sluiting, voorzien van een afneembare plastic dop.
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie is beschikbaar in verpakkingen met 4 injectieflacons.
Poeder voor concentraat voor oplossing voor infusie:
CellCept 500 mg poeder voor concentraat voor oplossing voor infusie moet opgelost (gereconstitueerd) en verder verdund worden met 5% glucose voor intraveneuze infusie, voordat het als infuus wordt toegediend.
Houder van de vergunning voor het in de handel brengen
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk.
Fabrikant verantwoordelijk voor de vrijgifte Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
83 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471 Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500 Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CellCept 1 g/5 ml poeder voor orale suspensie mycofenolaat mofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CellCept en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CellCept inneemt 3.
Hoe wordt CellCept ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CellCept 6.
Aanvullende informatie
WAT IS CELLCEPT EN WAARVOOR WORDT HET GEBRUIKT
Immunosuppressief middel.
CellCept 1 g/5 ml poeder voor orale suspensie wordt gebruikt om te voorkomen dat uw lichaam een getransplanteerde nier, hart of lever afstoot.
CellCept 1 g/5 ml poeder voor orale suspensie wordt samen met andere geneesmiddelen gebruikt, namelijk ciclosporine en corticosteroïden.
2.
WAT U MOET WETEN VOORDAT U CELLCEPT INNEEMT
Neem CellCept niet in:
- Als u allergisch (overgevoelig) bent voor mycofenolaat mofetil, mycofenolzuur of voor één van
de andere bestanddelen van CellCept.
- Als u borstvoeding geeft.
Wees extra voorzichtig met CellCept:
U dient direct uw arts te raadplegen:
- Bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/of
bloedingen.
- Indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
- Indien u lijdt aan fenylketonurie (een zeldzame, erfelijke stofwisselingsziekte).
CellCept onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en UV-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
85 Inname in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u CellCept inneemt:
- Gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere
stoffen die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), colestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
- Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts zal u moeten vertellen
wat voor u geschikt is.
Inname van CellCept met voedsel en drank:
Inname van voedsel en dranken heeft geen invloed op uw behandeling met CellCept.
Zwangerschap en borstvoeding:
Gebruik CellCept niet als u borstvoeding geeft.
Gebruik CellCept niet als u zwanger bent, tenzij uw arts het nadrukkelijk adviseert.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van CellCept, tijdens het gebruik van CellCept en gedurende zes weken nadat u bent gestopt met het gebruik van CellCept.
Dit omdat CellCept een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren.
Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst een gezin te stichten.
Rijvaardigheid en het gebruik van machines:
Het is niet aangetoond dat CellCept de rijvaardigheid of het bedienen van machines beïnvloedt.
Belangrijke informatie over enkele bestanddelen van CellCept 1 g/5 ml poeder voor orale suspensie:
CellCept 1 g/5 ml poeder voor orale suspensie bevat aspartaam.
Als u lijdt aan fenylketonurie (een zeldzame, erfelijke stofwisselingsziekte) bespreek dit dan met uw arts voordat u begint met het innemen van dit geneesmiddel.
Dit is een suiker.
Als u verteld is dat u een intolerantie heeft voor bepaalde suikers, bijvoorbeeld sorbitol, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT CELLCEPT INGENOMEN
Volg bij inname van CellCept nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is:
Niertransplantatie
Volwassenen:
De eerste dosis zal binnen 72 uur na de transplantatie worden gegeven.
De aanbevolen dagelijkse dosis is 10 ml suspensie (2 gram van het werkzame bestanddeel) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 5 ml suspensie inneemt en 's avonds nog eens 5 ml suspensie.
86 Kinderen (2 tot 18 jaar):
De toe te dienen dosis is afhankelijk van de grootte van het kind.
Uw arts zal de meest geschikte dosis vaststellen op basis van het lichaamsoppervlak (lengte en gewicht).
De aanbevolen dosis is tweemaal daags 600 mg/m².
Harttransplantatie
Volwassenen:
De eerste dosis zal binnen 5 dagen na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 15 ml suspensie (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 7,5 ml suspensie inneemt en 's avonds 7,5 ml suspensie.
Kinderen:
Er zijn geen gegevens beschikbaar om het gebruik van CellCept aan te bevelen bij kinderen die een harttransplantatie hebben gehad.
Levertransplantatie
Volwassenen:
De eerste orale dosis CellCept zal u op zijn vroegst 4 dagen na de transplantatie worden toegediend en als u in staat bent de orale medicatie in te nemen.
De aanbevolen dagelijkse dosis is 15 ml suspensie (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 7,5 ml suspensie inneemt en 's avonds 7,5 ml suspensie.
Kinderen:
Er zijn geen gegevens om het gebruik van CellCept aan te bevelen bij kinderen die een levertransplantatie hebben gehad.
De wijze van innemen
Het wordt aanbevolen dat de apotheker CellCept orale suspensie klaarmaakt voor gebruik, voordat het aan u afgeleverd wordt.
Om de suspensie te bereiden, zal de apotheker als volgt handelen
Bereiding van de suspensie
1.
Tik meerdere keren op de gesloten fles om het poeder los te maken.
2.
Meet 94 ml gezuiverd water af in een cilinderglas met maatverdeling.
3.
Voeg ongeveer de helft van de totale hoeveelheid gezuiverd water toe aan de fles en schud de gesloten fles goed gedurende ongeveer 1 minuut.
4.
Voeg de rest van het water toe en schud de gesloten fles goed gedurende ongeveer 1 minuut.
5.
Verwijder de kindveilige sluiting en druk het flessentussenstuk in de hals van de fles.
6.
Sluit de kindveilige sluiting stevig.
Dit zorgt ervoor dat het flessentussenstuk op de juiste wijze in de fles zit en deze kindveilig is.
7.
Schrijf de vervaldatum van de gereconstitueerde suspensie op het etiket van de fles.
(De gereconstitueerde suspensie is 2 maanden houdbaar).
Vermijd inademing en direct contact met de huid of slijmvliezen van het droge poeder alsook direct contact van de gereconstitueerde suspensie met de huid.
Als zo'n contact optreedt, was dan grondig met water en zeep; spoel de ogen met gewoon schoon water.
87 Handel als volgt om de suspensie met het spuitje voor oraal gebruik uit de fles te halen.
1.
Voor elk gebruik de gesloten fles gedurende ongeveer 5 seconden goed schudden.
2.
Verwijder de kindveilige sluiting.
3.
Alvorens de punt van het spuitje in het flessentussenstuk wordt gestoken, de zuiger helemaal naar beneden richting de punt van het spuitje duwen.
Steek de punt stevig in de opening van het flessentussenstuk.
4.
Draai het geheel (fles en spuitje) ondersteboven.
5.
Trek de zuiger langzaam terug tot de gewenste hoeveelheid geneesmiddel in het spuitje zit (zie afbeelding).
6.
Draai het geheel weer rechtop en neem het spuitje langzaam uit de fles.
7.
De suspensie rechtstreeks in de mond spuiten en doorslikken.
Voor toediening niet mengen met enige andere vloeistof.
8.
Sluit na gebruik de fles met de kindveilige sluiting.
9.
Direct na de toediening:
Haal het spuitje uit elkaar, spoel het onder stromend water schoon en laat het aan de lucht drogen vóór het volgende gebruik.
Voorzichtigheid moet betracht worden om te voorkomen dat de huid in contact komt met de suspensie.
Als contact met de huid optreedt, grondig met water en zeep wassen.
De behandeling zal voortgezet worden zolang als het nodig is om uw afweermechanisme te onderdrukken om afstoting van het getransplanteerde orgaan te voorkomen.
Wat u moet doen als u meer van CellCept heeft ingenomen dan u zou mogen:
Als u meer suspensie hebt ingenomen per keer of per dag dan voorgeschreven is, of als iemand anders per ongeluk uw geneesmiddel inneemt, dient u direct uw arts of de eerstehulpafdeling van het ziekenhuis te raadplegen.
Wat u moet doen wanneer u bent vergeten CellCept in te nemen:
Indien u een keer vergeten heeft uw geneesmiddel in te nemen, neem het dan in zodra u er aan denkt en ga gewoon door met innemen op de normale tijdstippen.
88 Als u stopt met het innemen van CellCept:
Het stoppen van de behandeling met CellCept kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met innemen van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CellCept bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Een paar van de meest voorkomende problemen zijn diarree, verminderd aantal witte en/of rode cellen in uw bloed, infectie en braken.
Uw arts zal regelmatig bloedtesten bij u uitvoeren om verandering in het aantal bloedcellen te controleren of verandering in het gehalte van andere stoffen die zich in het bloed bevinden zoals suiker, vet en cholesterol.
Kinderen kunnen waarschijnlijk meer dan volwassenen last hebben van bijwerkingen als diarree, infecties en minder witte en rode bloedlichaampjes.
CellCept vermindert het eigen afweersysteem van uw lichaam om afstoting van de getransplanteerde nier, het hart of de lever tegen te gaan.
Uw lichaam zal daardoor minder goed in staat zijn infecties te bestrijden dan normaal.
Als u CellCept gebruikt, kunt u daardoor meer infecties oplopen dan normaal, zoals infectie van de hersenen, huid, mond, maag en darmen, longen en urinewegen.
Zoals kan gebeuren bij patiënten die dit type geneesmiddel gebruiken, heeft zich bij een heel klein aantal CellCept gebruikers kanker van het lymfeweefsel en de huid ontwikkeld.
Algemene ongewenste effecten die het gehele lichaam betreffen kunnen zijn overgevoeligheid (zoals anafylaxie en angio-oedeem), koorts, slaapzucht, slaapproblemen, pijnen (zoals buikpijn, pijn op de borst, gewrichts- of spierpijn, pijn bij het plassen), hoofdpijn, griepachtige verschijnselen en zwellingen.
Andere ongewenste effecten kunnen zijn:
Huidaandoeningen zoals acne, koortsblaasjes, gordelroos, versnelde aanmaak van huidcellen, haaruitval, uitslag, jeuk.
Aandoeningen van de urinewegen zoals nierproblemen of sterke aandrang om te plassen.
Aandoeningen van het spijsverteringskanaal en de mond zoals verstopping, misselijkheid, indigestie, ontsteking van de alvleesklier, darmklachten inclusief darmbloeding, maagontsteking, leverproblemen, ontsteking van de dikke darm, verlies van eetlust, winderigheid en mondzweren.
Aandoeningen van de zenuwen en zintuigen zoals stuipen, bevingen, duizeligheid, depressie, slaperigheid, verdoofd gevoel, spierspasmen, angst, veranderingen in het denken of stemmingsveranderingen.
Aandoeningen van stofwisseling, bloed en bloedvaten kunnen worden waargenomen zoals gewichtsverlies, jicht, verhoogd bloedsuikergehalte, bloedingen, stolsels en blauwe plekken, veranderingen in bloeddruk, abnormale hartslag en verwijding van de bloedvaten.
Aandoeningen van de longen zoals longontsteking, bronchitis, kortademigheid, hoesten, vocht op de longen / in de borstholte, bijholteproblemen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Stop echter niet met het innemen van het geneesmiddel voordat u dit met uw arts heeft besproken.
89 5.
HOE BEWAART U CELLCEPT
Buiten het bereik en het zicht van kinderen houden.
Gebruik niet meer na de vervaldatum die staat vermeld op de doos en op het etiket (EXP).
De bereide suspensie is twee maanden houdbaar.
Na die datum de suspensie niet meer gebruiken.
Het poeder voor orale suspensie: bewaren beneden 30 ° C.
De bereide suspensie: bewaren beneden 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CellCept
- Het werkzaam bestanddeel is mycofenolaat mofetil.
- De andere bestanddelen zijn:
CellCept 1 g/5 ml poeder voor orale suspensie: sorbitol colloïdaal siliciumdioxide natriumcitraat sojaboonlecithine gemengd fruitsmaakstof xanthaangom aspartaam * (E951) methyl-p hydroxybenzoaat (E218) watervrij citroenzuur.
* bevat fenylalanine overeenkomend met 2,78 mg / 5 ml suspensie.
Hoe ziet CellCept er uit en wat is de inhoud van de verpakking
CellCept 1 g/5 ml poeder voor orale suspensie:
Elke fles bevat 110 g poeder voor suspensie voor oraal gebruik.
Na bereiding is het volume van de suspensie 175 ml wat een bruikbaar volume van 160-165 ml oplevert.
Een flessentussenstuk en 2 dispensers voor orale toediening worden eveneens geleverd.
Houder van de vergunning voor het in de handel brengen
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk.
Fabrikant verantwoordelijk voor de vrijgifte Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
90 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471 Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500 Sverige Roche AB Tel: +46 (0) 8 726 1200
91 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CellCept 500 mg tabletten mycofenolaat mofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CellCept en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CellCept inneemt 3.
Hoe wordt CellCept ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CellCept 6.
Aanvullende informatie
1.
WAT IS CELLCEPT EN WAARVOOR WORDT HET GEBRUIKT
Immunosuppressief middel.
CellCept tabletten worden gebruikt ter voorkoming van afstoting van een getransplanteerde nier, hart of lever door uw lichaam.
CellCept wordt samen met andere geneesmiddelen gebruikt, namelijk ciclosporine en corticosteroïden.
2.
WAT U MOET WETEN VOORDAT U CELLCEPT INNEEMT
Neem CellCept niet in:
- Als u allergisch (overgevoelig) bent voor mycofenolaat mofetil, mycofenolzuur of voor één van
de andere bestanddelen van CellCept.
- Als u borstvoeding geeft.
Wees extra voorzichtig met CellCept U dient direct uw arts te raadplegen:
- Bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/of
bloedingen.
- Indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
CellCept onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en UV-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
93 Inname in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u CellCept inneemt:
- Gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere
stoffen die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), colestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
- Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts zal u moeten vertellen
wat voor u geschikt is.
Inname van CellCept met voedsel en drank:
Inname van voedsel en dranken heeft geen invloed op uw behandeling met CellCept.
Zwangerschap en borstvoeding:
Gebruik CellCept niet als u borstvoeding geeft.
Gebruik CellCept niet als u zwanger bent, tenzij uw arts het nadrukkelijk adviseert.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van CellCept, tijdens het gebruik van CellCept en gedurende zes weken nadat u bent gestopt met het gebruik van CellCept.
Dit omdat CellCept een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren.
Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst een gezin te stichten.
Rijvaardigheid en het gebruik van machines:
Het is niet aangetoond dat CellCept de rijvaardigheid of het bedienen van machines beïnvloedt.
3.
HOE WORDT CELLCEPT INGENOMEN
Volg bij inname van CellCept nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is:
Niertransplantatie
Volwassenen:
De eerste dosis zal binnen 72 uur na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 4 tabletten (2 gram van het werkzame bestanddeel) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 2 tabletten inneemt en 's avonds 2 tabletten.
Kinderen (2 tot 18 jaar):
De toe te dienen dosis is afhankelijk van de grootte van het kind.
Uw arts zal de meest geschikte dosis vaststellen op basis van het lichaamsoppervlak (lengte en gewicht).
De aanbevolen dosis is tweemaal daags 600 mg/m².
Harttransplantatie
Volwassenen:
De eerste dosis zal binnen 5 dagen na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 6 tabletten (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 3 tabletten inneemt en 's avonds 3 tabletten.
94 Kinderen:
Er zijn geen gegevens beschikbaar om het gebruik van CellCept aan te bevelen bij kinderen die een harttransplantatie hebben gehad.
Levertransplantatie
Volwassenen:
De eerste orale dosis CellCept zal u op zijn vroegst 4 dagen na de transplantatie worden toegediend en als u in staat bent de orale medicatie in te nemen.
De aanbevolen dagelijkse dosis is 6 tabletten (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 3 tabletten inneemt en 's avonds 3 tabletten.
Kinderen:
Er zijn geen gegevens om het gebruik van CellCept aan te bevelen bij kinderen die een levertransplantatie hebben gehad.
De wijze van innemen
Neem de tabletten in hun geheel in met een glas water.
Breek de tabletten niet en maak ze niet fijn.
De behandeling zal voortgezet worden zolang als het nodig is om uw afweermechanisme te onderdrukken om afstoting van het getransplanteerde orgaan te voorkomen.
Wat u moet doen als u meer van CellCept heeft ingenomen dan u zou mogen:
Als u meer tabletten hebt ingenomen per keer of per dag dan voorgeschreven is of als iemand anders per ongeluk uw geneesmiddel inneemt, dient u direct uw arts of de eerstehulpafdeling van het ziekenhuis te raadplegen.
Wat u moet doen wanneer u bent vergeten CellCept in te nemen:
Indien u een keer vergeten heeft uw geneesmiddel in te nemen, neem het dan in zodra u er aan denkt en ga gewoon door met innemen op de normale tijdstippen.
Als u stopt met het innemen van CellCept:
Het stoppen van de behandeling met CellCept kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met innemen van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CellCept bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Een paar van de meest voorkomende problemen zijn diarree, verminderd aantal witte en/of rode cellen in uw bloed, infectie en braken.
Uw arts zal regelmatig bloedtesten bij u uitvoeren om verandering in het aantal bloedcellen te controleren of verandering in het gehalte van andere stoffen die zich in het bloed bevinden zoals suiker, vet en cholesterol.
Kinderen kunnen waarschijnlijk meer dan volwassenen last hebben van bijwerkingen als diarree, infecties en minder witte en rode bloedlichaampjes.
CellCept vermindert het eigen afweersysteem van uw lichaam om afstoting van de getransplanteerde nier, het hart of de lever tegen te gaan.
Uw lichaam zal daardoor minder goed in staat zijn infecties te bestrijden dan normaal.
Als u CellCept gebruikt, kunt u daardoor meer infecties oplopen dan normaal, zoals infectie van de hersenen, huid, mond, maag en darmen, longen en urinewegen.
Zoals kan gebeuren bij patiënten die dit type geneesmiddel gebruiken, heeft zich bij een heel klein aantal CellCept gebruikers kanker van het lymfeweefsel en de huid ontwikkeld.
95 Algemene ongewenste effecten die het gehele lichaam betreffen, kunnen zijn overgevoeligheid (zoals anafylaxie en angio-oedeem), koorts, slaapzucht, slaapproblemen, pijnen (zoals buikpijn, pijn op de borst, gewrichts- of spierpijn, pijn bij het plassen), hoofdpijn, griepachtige verschijnselen en zwellingen.
Andere ongewenste effecten kunnen zijn:
Huidaandoeningen zoals acne, koortsblaasjes, gordelroos, versnelde aanmaak van huidcellen, haaruitval, uitslag, jeuk.
Aandoeningen van de urinewegen zoals nierproblemen of sterke aandrang om te plassen.
Aandoeningen van het spijsverteringskanaal en de mond zoals verstopping, misselijkheid, indigestie, ontsteking van de alvleesklier, darmklachten inclusief darmbloeding, maagontsteking, leverproblemen, ontsteking van de dikke darm, verlies van eetlust, winderigheid en mondzweren.
Aandoeningen van de zenuwen en zintuigen zoals stuipen, bevingen, duizeligheid, depressie, slaperigheid, verdoofd gevoel, spierspasmen, angst, veranderingen in het denken of stemmingsveranderingen.
Aandoeningen van stofwisseling, bloed en bloedvaten kunnen worden waargenomen zoals gewichtsverlies, jicht, verhoogd bloedsuikergehalte, bloedingen, stolsels en blauwe plekken, veranderingen in bloeddruk, abnormale hartslag en verwijding van de bloedvaten.
Aandoeningen van de longen zoals longontsteking, bronchitis, kortademigheid, hoesten, vocht op de longen / in de borstholte, bijholteproblemen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Stop echter niet met het innemen van het geneesmiddel voordat u dit met uw arts heeft besproken.
5.
HOE BEWAART U CELLCEPT
Buiten het bereik en het zicht van kinderen houden.
Gebruik de tabletten niet meer na de vervaldatum die staat vermeld op de doos (EXP).
Bewaren beneden 30 ° C.
In de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CellCept
- Het werkzaam bestanddeel is mycofenolaat mofetil.
- De andere bestanddelen zijn:
CellCept tabletten: microkristallijne cellulose polyvidon (K-90) croscarmellosenatrium magnesiumstearaat.
96 De buitenlaag (coating) van de tablet: hydroxypropylmethylcellulose hydroxypropylcellulose titaniumdioxide (E171) polyethyleenglycol 400 indigokarmijn aluminiumpigment (E132) rood ijzeroxide (E172).
Hoe ziet CellCept er uit en wat is de inhoud van de verpakking
CellCept 500 mg tabletten:
1 doosje bevat 50 tabletten (in doordrukstrips van 10) 1 doosje bevat 150 tabletten (in doordrukstrips van 10)
CellCept tabletten: lavendelkleurige, ovale tabletten.
Op de ene zijde staat “ CellCept 500” en op de andere zijde staat het Roche-logo.
Houder van de vergunning voor het in de handel brengen
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk.
Fabrikant verantwoordelijk voor de vrijgifte Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
97 Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471 Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500 Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
98
European Medicines Agency
EMEA/H/C/811
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CELSENTRI
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is CELSENTRI?
CELSENTRI is een geneesmiddel dat de werkzame stof maraviroc bevat.
Het is verkrijgbaar in de vorm van blauwe, ovale tabletten (150 of 300 mg).
Wanneer wordt CELSENTRI voorgeschreven?
CELSENTRI is een antiviraal geneesmiddel (geneesmiddel tegen virussen).
Het wordt gebruikt in combinatie met andere antivirale geneesmiddelen voor de behandeling van volwassenen die geïnfecteerd zijn met het humaan immunodeficiëntievirus type 1 (hiv-1), een virus dat het "acquired immune deficiency syndrome" (aids) veroorzaakt.
CELSENTRI wordt alleen toegepast bij patiënten die al eerder voor hiv-infectie zijn behandeld en uitsluitend wanneer ze met "CCR5-troop" hiv-1 geïnfecteerd zijn, wat door middel van een bloedonderzoek wordt vastgesteld.
"CCR-troop" houdt in dat wanneer het virus een cel infecteert, het zich hecht aan een specifiek eiwit, CCR5 genaamd, dat op het celoppervlak voorkomt.
CELSENTRI is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt CELSENTRI gebruikt?
Behandeling met CELSENTRI moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infectie.
Dit moet worden gecontroleerd in een vers afgenomen bloedmonster en met behulp van een betrouwbare "tropismebepaling".
De aanbevolen dosis bedraagt 150, 300 of 600 mg tweemaal daags, afhankelijk van de andere geneesmiddelen die de patiënt gebruikt.
Het geneesmiddel kan met of zonder voedsel worden ingenomen.
CELSENTRI dient met voorzichtigheid te worden toegepast bij patiënten ouder dan 65 jaar en bij patiënten met leverproblemen.
Patiënten met nierproblemen moeten CELSENTRI mogelijk minder vaak innemen als ze andere geneesmiddelen gebruiken die in het lichaam op dezelfde manier als CELSENTRI worden afgebroken (gemetaboliseerd); bij deze patiënten moet hun respons op de behandeling nauwlettend worden gecontroleerd.
Zie voor meer informatie de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Er is geen informatie beschikbaar over overschakeling van een ander type geneesmiddel tegen hiv- infectie op CELSENTRI door patiënten bij wie hiv met succes wordt behandeld en wanneer het virus niet in hun bloed kan worden aangetoond.
Er is ook geen informatie beschikbaar over patiënten die in
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged het verleden al eerder CELSENTRI hebben gebruikt, maar bij wie het niet langer werkte en die dit middel opnieuw gaan gebruiken.
In deze gevallen moeten andere behandelingen worden overwogen.
Hoe werkt CELSENTRI?
De werkzame stof in CELSENTRI, maraviroc, is een "CCR5-antagonist".
Het blokkeert een eiwit met de naam CCR5, dat voorkomt op het oppervlak van de lichaamscellen die door hiv worden geïnfecteerd.
Het CCR5-trope hiv gebruikt dit eiwit om de cellen binnen te dringen.
Doordat maraviroc zich aan het eiwit hecht, voorkomt het dat het virus de cellen binnendringt.
Maraviroc kan zijn werking niet uitoefenen wanneer het virus in een bloedmonster zich hecht aan een ander eiwit, CXCR4 genaamd, of wanneer het zich aan zowel CCR5 als CXCR4 kan hechten.
Doordat hiv zich alleen binnen cellen kan vermenigvuldigen, verlaagt CELSENTRI, als het in combinatie met andere antivirale geneesmiddelen wordt gebruikt, het aantal CCR5-trope hiv-deeltjes in het bloed van patiënten en houdt het dit aantal laag.
CELSENTRI geneest een hiv-infectie of aids niet, maar het kan wel de aantasting van het afweersysteem tegengaan evenals het optreden van infecties en ziekten die met aids samenhangen.
Hoe is CELSENTRI onderzocht?
De werking van CELSENTRI werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
CELSENTRI is onderzocht in twee belangrijke onderzoeken waaraan in totaal 1 076 patiënten met CCR5-trope hiv-infectie deelnamen.
Deze patiënten hadden gedurende ten minste zes maanden andere behandelingen tegen hiv gebruikt, maar deze werkten niet langer.
De werking van CELSENTRI werd bij inname een- of tweemaal daags vergeleken met die van placebo (een schijnbehandeling).
Dit is een combinatie van andere antivirale geneesmiddelen die voor iedere patiënt zo wordt samengesteld dat het aantal hiv-deeltjes in het bloed zo goed mogelijk wordt verlaagd.
De voornaamste graadmeter voor de werkzaamheid was de afname van het aantal hiv-deeltjes in het bloed (virale last) na 24 weken.
Welke voordelen bleek CELSENTRI tijdens de studies te hebben?
CELSENTRI was werkzamer dan placebo wat betreft vermindering van de virale last wanneer het werd gebruikt in combinatie met een optimale achtergrondtherapie.
Bij beoordeling van de gecombineerde resultaten van beide onderzoeken bleek dat bij de patiënten bij wie CELSENTRI aan een optimale achtergrondtherapie was toegevoegd, de virale last na 24 weken gemiddeld met 99% was afgenomen, in vergelijking met 90% bij degenen die placebo gebruikten.
45% van de patiënten de hoeveelheid hiv-deeltjes te laag om te kunnen worden gemeten, tegenover 23% van de patiënten die alleen een optimale achtergrondtherapie kregen toegediend.
Soortgelijke resultaten werden ook waargenomen bij de beoordeling van de patiënten die de behandeling met CELSENTRI 300 mg tweemaal daags gedurende 48 weken voortzetten.
De werkzaamheid van de eenmaal en tweemaal daags toegediende doses CELSENTRI was vergelijkbaar.
De werkzaamheid van de tweemaal daags toegediende dosis was echter iets beter bij patiënten met een risico van een verminderde respons op een hiv-behandeling als gevolg van een hoge virale last, een zwakke immuniteit of een klein aantal beschikbare behandelmogelijkheden.
Welke risico's houdt het gebruik van CELSENTRI in?
De meest voorkomende bijwerking met CELSENTRI (waargenomen bij meer dan 1 op de 10 patiënten) is misselijkheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van CELSENTRI.
CELSENTRI mag niet worden gebruikt door patiënten die mogelijk overgevoelig (allergisch) zijn voor maraviroc, pinda's, soja of voor een van de andere bestanddelen.
Net als geldt voor andere anti-hiv-geneesmiddelen, bestaat bij patiënten die CELSENTRI gebruiken een risico van het immuunreactiveringssyndroom (verschijnselen van infectie veroorzaakt door het zich herstellende afweersysteem) of osteonecrose (afsterven van botweefsel).
Patiënten met leverproblemen (waaronder infectie met hepatitis B of C) hebben mogelijk een verhoogd risico van leverbeschadiging wanneer ze CELSENTRI gebruiken.
Waarom is CELSENTRI goedgekeurd?
©EMEA 2007
2/3
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dan de voordelen van CELSENTRI in combinatie met andere antiretrovirale geneesmiddelen groter zijn dan de risico's ervan bij al eerder behandelde volwassen patiënten die uitsluitend met aantoonbare CCR5- trope hiv-1 besmet zijn.
Het CHMP heeft aanbevolen een vergunning voor het in de handel brengen van CELSENTRI te verlenen.
Overige informatie over CELSENTRI:
De Europese Commissie heeft op 18 september 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van CELSENTRI verleend aan de firma Pfizer Limited.
Klik hier voor het volledige EPAR voor CELSENTRI.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
3/3
Verpakkings- EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
grootte
EU/1/07/418/001 EU/1/07/418/002 EU/1/07/418/003 EU/1/07/418/004 EU/1/07/418/005 EU/1/07/418/006 EU/1/07/418/007 EU/1/07/418/008 EU/1/07/418/009 EU/1/07/418/010
CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI
150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Flacon (HDPE/alu) Blister (PVC/alu) Blister (PVC/alu) Blister (PVC/alu) Blister (PVC/alu) Flacon (HDPE/alu) Blister (PVC/alu) Blister (PVC/alu) Blister (PVC/alu) Blister (PVC/alu)
180 tabletten 30 tabletten 60 tabletten 90 tabletten 180 (2x90) tabletten 180 tabletten 30 tabletten 60 tabletten 90 tabletten 180 (2x90) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CELSENTRI 150 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg maraviroc.
Hulpstoffen Elke filmomhulde tablet van 150 mg bevat 0,84 mg sojalecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauwe, biconvexe, ovale filmomhulde tabletten, aan de ene zijde gemerkt met “ Pfizer” en aan de andere zijde met “ MVC 150”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CELSENTRI is, in combinatie met andere antiretrovirale geneesmiddelen, geïndiceerd voor eerder behandelde volwassen patiënten die aantoonbaar geïnfecteerd zijn met alleen CCR5-troop HIV-1 (zie rubriek 4.2).
Deze indicatie is gebaseerd op veiligheids- en werkzaamheidsgegevens uit twee dubbelblinde, placebogecontroleerde onderzoeken bij eerder behandelde patiënten (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts die ervaring heeft met het behandelen van een HIV-infectie.
Voordat CELSENTRI wordt ingenomen, dient te worden bevestigd dat alleen CCR5-troop HIV-1 aantoonbaar is (d.w.z. dat CXCR4 of duaal/gemengd troop virus niet is aangetoond) door gebruik te maken van een voldoende gevalideerde en gevoelige detectiemethode bij een vers afgenomen bloedmonster.
Bij de klinische studies met CELSENTRI werd de Monogram Trofile bepaling gebruikt (zie rubrieken 4.4 en 5.1).
Andere fenotypische en genotypische bepalingen worden momenteel geëvalueerd.
Het virale tropisme kan niet met zekerheid worden voorspeld uit de behandelings- geschiedenis en de bepaling van opgeslagen monsters.
Er zijn momenteel geen gegevens met betrekking tot het opnieuw gebruiken van CELSENTRI bij patiënten bij wie momenteel alleen CCR5-troop HIV-1 aantoonbaar is, maar die een voorgeschiedenis hebben van therapiefalen met CELSENTRI (of andere CCR5-antagonisten) bij een CXCR4- of duaal/gemengd troop virus.
Er zijn geen gegevens met betrekking tot het overgaan van een geneesmiddel uit een andere antiretrovirale klasse op CELSENTRI bij virologisch onderdrukte patiënten.
Alternatieve behandelopties dienen te worden overwogen.
2 Volwassenen: de aanbevolen dosis CELSENTRI is 150 mg, 300 mg of 600 mg tweemaal daags, afhankelijk van interacties met gelijktijdig toegediende antiretrovirale therapie enandere geneesmiddelen (zie tabel 2 in rubriek 4.5).
CELSENTRI kan al dan niet met voedsel worden ingenomen.
Kinderen:
CELSENTRI wordt niet aanbevolen voor het gebruik bij kinderen vanwege onvoldoende gegevens over veiligheid, werkzaamheid en farmacokinetiek (zie rubriek 5.2).
Ouderen: de ervaring bij patiënten > 65 jaar is beperkt (zie rubriek 5.2), daarom is bij deze populatie voorzichtigheid geboden met het gebruik van CELSENTRI.
Nierfunctiestoornissen: aanpassing van de dosering wordt alleen aanbevolen bij patiënten met nierfunctiestoornissen die krachtige CYP3A4-remmers krijgen, zoals: • proteaseremmers (behalve tipranavir/ritonavir) • ketoconazol, itraconazol, claritromycine, telitromycine.
Met het gebruik van CELSENTRI is voorzichtigheid geboden bij patiënten met nierfunctiestoornissen (creatinineklaring < 80 ml/min) die krachtige CYP3A4-remmers gebruiken (zie rubrieken 4.4 en 5.2).
In onderstaande tabel 1 zijn richtlijnen opgenomen voor het aanpassen van het dosisinterval.
Deze richtlijnen zijn gebaseerd op simulaties van een toename van de nierfunctiestoornissen bij patiënten die gelijktijdig krachtige CYP3A4-remmers kregen toegediend.
De veiligheid en de werkzaamheid van deze aanpassingen van het dosisinterval zijn niet klinisch geëvalueerd.
Daarom dient de klinische respons op de behandeling bij deze patiënten nauwgezet te worden gecontroleerd.
Tabel 1.
Aanbevolen CELSENTRI dosisinterval
Creatinineklaring (CLcr) (ml/min)
Zonder krachtige CYP3A4-remmers of
gelijktijdig met tipranavir/ritonavir toegediend
Indien gelijktijdig toegediend met krach- tige CYP3A4-remmers bv. lopinavir/ritonavir, darunavir/ritonavir, atazanavir/ritonavir, ketoconazol (zie ook rubriek 4.5)
Elke 24 uur
Indien gelijktijdig toegediend met saquinavir/ritonavir
Elke 24 uur
Elke 48 uur
Elke 72 uur
Er zijn beperkte gegevens beschikbaar over patiënten met een leverfunctie- stoornis, daarom is met CELSENTRI voorzichtigheid geboden bij deze populatie (zie rubrieken 4.4 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor pinda of soja of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
CELSENTRI dient te worden gebruikt als onderdeel van een antiretroviraal combinatieregime.
CELSENTRI dient optimaal gecombineerd te worden met andere antiretrovirale geneesmiddelen, waarvoor het virus van de patiënt gevoelig is (zie rubriek 5.1).
3 CELSENTRI dient alleen gebruikt te worden wanneer alleen CCR5-troop HIV-1 aantoonbaar is (d.w.z. dat CXCR4- of duaal/gemengd troop virus niet is aangetoond), zoals vastgesteld met een voldoende gevalideerde en gevoelige detectiemethode (zie rubrieken 4.1, 4.2 en 5.1).
Bij de klinische studies met CELSENTRI werd gebruik gemaakt van de Monogram Trofile bepaling.
Andere fenotypische en genotypische bepalingen worden momenteel geëvalueerd.
Het virale tropisme kan niet worden voorspeld uit de behandelingsgeschiedenis of de bepaling van opgeslagen monsters.
In de loop der tijd treden bij HIV-1 patiënten veranderingen in het virale tropisme op.
Het is daarom noodzakelijk om na een tropismetest snel te starten met de behandeling.
Achtergrondresistentie voor andere klassen van antiretrovirale geneesmiddelen is vergelijkbaar bij niet eerder als onderdeel van de aanwezige kleine viruspopulatie aangetoond CXCR4-troop virus, met die bij CCR5-troop virus is gevonden.
Aanpassen van de dosis: artsen dienen te zorgen voor een geschikte aanpassing van de CELSENTRI- dosis wanneer CELSENTRI gelijktijdig met CYP3A4-remmers en/of -inductoren wordt toegediend, aangezien de concentraties en de therapeutische effecten van maraviroc kunnen worden beïnvloed (zie rubrieken 4.2 en 4.5).
Zie ook de respectievelijke Samenvattingen van de Productkenmerken van de andere antiretrovirale geneesmiddelen die in de combinatie gebruikt worden.
Patiënteninformatie: patiënten dienen op de hoogte te worden gesteld dat van antiretrovirale behandelingen, waaronder CELSENTRI, niet is aangetoond dat ze het risico van overdracht van HIV aan anderen via seksueel contact of besmetting met bloed voorkomen.
Men dient dan ook continu gepaste voorzorgsmaatregelen te treffen.
Verder dienen patiënten te worden geïnformeerd dat CELSENTRI een HIV-1-infectie niet geneest.
Orthostatische hypotensie: toen CELSENTRI in studies met gezonde vrijwilligers werd toegediend in hogere doses dan de aanbevolen dosis, werden gevallen van symptomatische orthostatische hypotensie waargenomen met een grotere frequentie dan bij placebo.
Toen CELSENTRI echter in de aanbevolen dosering werd toegediend aan HIV-geïnfecteerde patiënten in fase 3-studies, werd een vergelijkbaar percentage orthostatische hypotensie waargenomen als bij placebo (ongeveer 0,5%).
Voorzichtigheid is geboden bij toediening van CELSENTRI aan patiënten met een voorgeschiedenis van orthostatische hypotensie of bij gelijktijdige toediening van geneesmiddelen waarvan bekend is dat deze de bloeddruk verlagen.
Mogelijk effect op de immuniteit:
CCR5-antagonisten kunnen mogelijk de immuunrespons op bepaalde infecties verminderen.
Dit dient in aanmerking te worden genomen wanneer infecties worden behandeld zoals actieve tuberculose en invasieve schimmelinfecties.
De incidentie van aan AIDS gerelateerde infecties was gelijk tussen de CELSENTRI- en de placebo-armen in de belangrijkste studies.
Cardiovasculaire veiligheid: er bestaan beperkte gegevens over het gebruik van CELSENTRI bij patiënten met een ernstige cardiovasculaire aandoening, daarom is bijzondere voorzichtigheid geboden wanneer deze patiënten met CELSENTRI worden behandeld.
Immunoreconstitutiesyndroom: bij HIV-geïnfecteerde patiënten met ernstige immunodeficiëntie kan op het moment dat met een antiretrovirale combinatietherapie (CART) wordt gestart, een ontstekingsreactie op asymptomatische of overgebleven opportunistische pathogenen ontstaan en ernstige klinische aandoeningen of verergering van de symptomen veroorzaken.
Kenmerkend voor dergelijke reacties is dat ze zijn waargenomen binnen de eerste weken of maanden na aanvang van CART.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en pneumonie veroorzaakt door Pneumocystis jiroveci (voorheen bekend als Pneumocystis carinii).
Alle inflammatoire symptomen dienen te worden beoordeeld en zo nodig dient een behandeling te worden gestart.
4 Osteonecrose: hoewel verondersteld wordt dat de etiologie door meerdere factoren (waaronder corticosteroïd-gebruik, alcoholconsumptie, ernstige immunosuppressie, hogere Body Mass Index) wordt bepaald, zijn in het bijzonder bij patiënten met gevorderd HIV en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART) gevallen van osteonecrose gerapporteerd.
Patiënten dient te worden aangeraden om medisch advies te vragen indien zij last krijgen van gewrichtskwalen, gewrichtsstijfheid of moeite met bewegen.
Veiligheid voor de lever: de veiligheid en werkzaamheid van CELSENTRI zijn niet specifiek bestudeerd bij patiënten met significante onderliggende leveraandoeningen.
Er is een geval van mogelijk door CELSENTRI geïnduceerde levertoxiciteit met allergische kenmerken gerapporteerd in een studie bij gezonde vrijwilligers.
Daarnaast werd een toename van bijwerkingen in de lever waargenomen met CELSENTRI tijdens studies bij reeds eerder behandelde met HIV geïnfecteerde patiënten, hoewel er geen algemene toename was van graad 3/4 afwijkingen van de ACTG-leverfunctietest (zie rubriek 4.8).
Bij patiënten met een reeds bestaande leverfunctie- stoornis, waaronder chronische actieve hepatitis, kan sprake zijn van een verhoogde frequentie van afwijkingen van de leverfunctie tijdens antiretrovirale combinatietherapie; zij dienen te worden gecontroleerd volgens de standaard medische praktijk.
Beëindiging van de behandeling met CELSENTRI dient te worden overwogen bij elke patiënt met verschijnselen of symptomen van acute hepatitis, met name als er een verdenking is van genees- middelgerelateerde overgevoeligheid of bij een combinatie van verhoogde levertransaminasen met huiduitslag of andere systemische symptomen die wijzen op een mogelijke overgevoeligheid (bv. jeukende huiduitslag, eosinofilie of verhoogd IgE).
Omdat gegevens bij met hepatitis B/C gecoïnfecteerde patiënten zeer beperkt zijn, is bijzondere voorzichtigheid geboden wanneer deze patiënten met CELSENTRI worden behandeld.
In geval van gelijktijdige antivirale therapie voor hepatitis B en/of C, zie ook de desbetreffende productinformatie voor deze geneesmiddelen.
Er is beperkte ervaring met patiënten met verminderde leverfunctie, daarom is voorzichtigheid geboden bij het gebruik van CELSENTRI bij deze populatie (zie rubrieken 4.2 en 5.2).
Nierfunctiestoornissen: de veiligheid en werkzaamheid van CELSENTRI zijn niet specifiek onderzocht bij patiënten met nierfunctiestoornissen, daarom is voorzichtigheid geboden bij het gebruik van CELSENTRI bij deze populatie.
Het wordt daarom niet aangenomen dat nierfunctiestoornissen de blootstelling aan maraviroc significant veranderen.
In aanwezigheid van metabole remmers kan de renale klaring tot 70% van de totale klaring van maraviroc bedragen; vandaar dat nierfunctiestoornissen in dit geval kunnen leiden tot een verhoogde blootstelling aan maraviroc.
Voorzichtigheid is daarom geboden met het gebruik van CELSENTRI bij patiënten met nierfunctiestoornissen (creatinineklaring < 80 ml/min) die tevens krachtige CYP3A4- remmers gebruiken.
Deze richtlijnen zijn gebaseerd op simulaties van een toename van de nierfunctiestoornissen bij patiënten die gelijktijdig krachtige CYP3A4 remmers kregen toegediend.
De veiligheid en werkzaamheid van deze aanpassingen van het dosisinterval zijn niet klinisch beoordeeld.
Daarom dient de klinische respons op de behandeling bij deze patiënten nauwkeurig te worden gecontroleerd.
(zie rubrieken 4.2 en 5.2).
Sojalecithine:
CELSENTRI bevat sojalecithine.
Als een patiënt overgevoelig is voor pinda’ s of soja dient CELSENTRI niet te worden gebruikt.
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Maraviroc is een substraat van cytochroom P450 CYP3A4.
Gelijktijdige toediening van CELSENTRI met geneesmiddelen die CYP3A4 induceren, kan de maraviroc-concentraties verlagen en de therapeutische werking ervan verminderen.
Gelijktijdige toediening van CELSENTRI met geneesmiddelen die CYP3A4 remmen, kan de plasmaconcentraties van maraviroc verhogen.
Aanpassing van de dosis van CELSENTRI wordt aanbevolen wanneer CELSENTRI gelijktijdig wordt toegediend met CYP3A4-remmers en/of inductoren.
Nadere gegevens over gelijktijdig toegediende geneesmiddelen zijn hieronder te vinden (zie tabel 2).
Studies met humane levermicrosomen en recombinant-enzymsystemen hebben aangetoond dat maraviroc bij klinisch relevante concentraties geen van de belangrijke P450-enzymen remt (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 en CYP3A4).
Maraviroc had geen klinisch relevant effect op de farmacokinetiek van midazolam, de orale anticonceptiva ethinylestradiol en levonorgestrel, of de 6β -hydroxycortisol/cortisol-ratio in urine, wat erop duidt dat er in vivo geen remming of inductie van CYP3A4 plaatsvindt.
Bij een hogere blootstelling aan maraviroc kan een potentiële remming van CYP2D6 niet worden uitgesloten.
Op basis van de in vitro en klinische gegevens is de kans klein dat maraviroc de farmacokinetiek van gelijktijdig toegediende geneesmiddelen beïnvloedt.
De renale klaring bedraagt circa 23% van de totale klaring van maraviroc wanneer maraviroc wordt toegediend zonder CYP3A4-remmers.
Aangezien hierbij zowel passieve als actieve processen betrokken zijn, bestaat er wat betreft de eliminatie een kans op competitie met andere renaal geëlimineerde werkzame bestanddelen.
Gelijktijdige toediening van CELSENTRI met tenofovir (substraat voor renale eliminatie) en cotrimoxazol (bevat trimethoprim, een remmer van renaal kationtransport) bleek echter geen effect op de farmacokinetiek van maraviroc te hebben.
Verder bleek bij gelijktijdige toediening van CELSENTRI met lamivudine/zidovudine geen effect van maraviroc op de farmacokinetiek van lamivudine (hoofdzakelijk renaal geklaard) of zidovudine (niet-P450 metabolisme en renale klaring).
In vitro testresultaten geven aanwijzingen dat maraviroc in de darmen P-glycoproteïne zou kunnen remmen en zo een effect zou kunnen hebben op de biologische beschikbaarheid van bepaalde geneesmiddelen.
Tabel 2.
Interacties en dosisaanbevelingen met andere geneesmiddelen Geneesmiddel naar therapeutische groep (in studie gebruikte CELSENTRI dosis) ANTI-INFECTIVA Antiretrovirale middelen NRTI’ s
Effecten op geneesmiddelspiegels Geometrisch gemiddelde ratio (bereik) indien niet anders aangegeven
Aanbevelingen met betrekking tot gelijktijdige toediening
Lamivudine 150 mg BID (maraviroc 300 mg BID)
Lamivudine AUC12: ↔ 1,13 (0,82, 2,09) Lamivudine Cmax: ↔ 1,16 (0,46, 2,55) Maravirocconcentraties niet gemeten, er wordt geen effect verwacht.
Tenofovir 300 mg QD
Maraviroc AUC12: ↔ 1,03 (0,83, 1,19)
(maraviroc 300 mg BID)
Maraviroc Cmax: ↔ 1,03 (0,68, 1,45) Tenofovirconcentraties niet gemeten, er wordt geen effect verwacht.
Zidovudine 300 mg BID (maraviroc 300 mg BID)
Zidovudine AUC12: ↔ 0,98 (0,45, 1,88) Zidovudine Cmax: ↔ 0,93 (0,38, 2,70) Maravirocconcentraties niet gemeten, er wordt geen effect verwacht.
6 NNRTI’ s Efavirenz 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC12: ↓ 0,55 (90% CI:
0,49, 0,62) Maraviroc Cmax: ↓ 0,49 (90% CI:
0,38, 0,63) Efavirenzconcentraties niet gemeten, er wordt geen effect verwacht.
CELSENTRI dosis dient te worden verhoogd tot 600 mg tweemaal daags indien gelijk- tijdig toegediend met efavirenz in afwezigheid van een PI of een andere krachtige CYP3A4- remmer.
Zie hieronder voor de combinatie met efavirenz + PI.
Nevirapine 200 mg BID (eenmalige dosis maraviroc 300 mg) PI’ s
Maraviroc AUC12: ↔ vergeleken met historische controles Maraviroc Cmax: ↑ vergeleken met historische controles Nevirapineconcentraties niet gemeten, er wordt geen effect verwacht.
Vergelijking met blootstelling bij historische controles wijst erop dat CELSENTRI 300 mg tweemaal daags en nevirapine gelijktijdig kunnen worden toegediend zonder dosisaanpassing.
Atazanavir 400 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,57 (2,55, 4,45) Maraviroc Cmax: ↑ 2,09 (1,31, 4,19) Atazanavirconcentraties niet gemeten, er wordt geen effect verwacht.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijk- tijdig toegediend met een PI;
Atazanavir/ritonavir 300 mg/100 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 4,88 (3,28, 6,49) Maraviroc Cmax: ↑ 2,67 (1,52, 3,90) Atazanavir/ritonavirconcentraties niet gemeten, er wordt geen effect verwacht.
uitzondering is de combinatie met tipranavir/ritonavir of fosamprenavir/ritonavir waar de dosis 300 mg BID dient te zijn.
Lopinavir/ritonavir 400 mg/100 mg BID (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,95 (2,32, 5,52) Maraviroc Cmax: ↑ 1,97 (1,26, 2,70) Lopinavir/ritonavirconcentraties niet gemeten, er wordt geen effect verwacht.
Saquinavir/ritonavir 1000 mg/100 mg BID (maraviroc 100 mg BID)
Maraviroc AUC12 ↑ 9,77 (5,42, 20,5) Maraviroc Cmax: ↑ 4,78 (2,11, 9,88) Saquinavir/ritonavirconcentraties niet gemeten, er wordt geen effect verwacht.
Darunavir/ritonavir 600 mg/100 mg BID (maraviroc 150 mg BID)
Maraviroc AUC12 ↑ 4,05 (2,10, 21,2) Maraviroc Cmax: ↑ 2,29 (0,74, 17,8) Darunavir/ritonavirconcentraties kwamen overeen met historische gegevens.
Nelfinavir
Van de gelijktijdige toediening met nelfinavir zijn beperkte gegevens beschikbaar.
Nelfinavir is een krachtige CYP3A4-remmer en zou naar verwachting de maravirocconcentraties verhogen.
Indinavir
Van de gelijktijdige toediening met indinavir zijn beperkte gegevens beschikbaar.
PK populatie-analyse in fase 3 studies wijst erop dat dosisverlaging van maraviroc bij gelijktijdige toediening met indinavir tot voldoende blootstelling aan maraviroc leidt.
Fosamprenavir/ritonavir
Fosamprenavir wordt gezien als een matige CYP3A4-remmer.
PK populatiestudies wijzen erop dat een dosisaanpassing van maraviroc niet vereist is.
CELSENTRI 300 mg tweemaal daags en tipranavir/ritonavir of fosamprenavir/ritonavir kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
7 Tipranavir/ritonavir 500 mg/200 mg BID (maraviroc 150 mg BID) NNRTI + PI
Maraviroc AUC12 ↔ 1,02 (0,65, 1,87) Maraviroc Cmax: ↔ 0,86 (0,37, 3,20) Tipranavir/ritonavirconcentraties kwamen overeen met historische gegevens.
Efavirenz 600 mg QD + lopinavir/ritonavir 400mg/100 mg BID (maraviroc 300 mg BID)
Maraviroc AUC12: ↑ 2,53 (1,71, 3,15) Maraviroc Cmax: ↑ 1,25 (0,87, 2,82) Efavirenz, lopinavir/ritonavirconcentraties niet gemeten, geen effect verwacht.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijktijdig toegediend met efavirenz in aanwezigheid van
Efavirenz 600 mg QD + saquinavir/ritonavir 1000 mg/100 mg BID (maraviroc 100 mg BID) Efavirenz en atazanavir/ritonavir of darunavir/ritonavir Antibiotica
Maraviroc AUC12: ↑ 5,00 (3,04, 6,31) Maraviroc Cmax: ↑ 2,26 (0,68, 4,09) Efavirenz, saquinavir/ritonavirconcentraties niet gemeten, geen effect verwacht.
Niet onderzocht.
Gebaseerd op de mate van remming door atazanavir/ritonavir of darunavir/ritonavir in afwezigheid van efavirenz wordt een verhoogde blootstelling verwacht.
Sulfamethoxazol / Trimethoprim 800 mg/160 mg BID (maraviroc 300 mg BID)
Maraviroc AUC12: ↔ 1,11 (0,84, 1,53) Maraviroc Cmax: ↔ 1,19 (0,69, 1,73) Sulfamethoxazol/trimethoprimconcentraties niet gemeten, geen effect verwacht.
CELSENTRI 300 mg tweemaal daags en sulfamethoxazol- / trimethoprim kunnen gelijk- tijdig worden toegediend zonder dosisaanpassing.
Rifampicine 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC: ↓ 0,37 (90% CI:
0,33, 0,41) Maraviroc Cmax: ↓ 0,34 (90% CI:
0,26, 0,43) Rifampicineconcentraties niet gemeten, geen effect verwacht.
CELSENTRI dosis dient te worden verhoogd tot 600 mg tweemaal daags indien gelijk- tijdig toegediend met rifampicine in afwezigheid van een krachtige CYP3A4-remmer.
Deze dosisaanpassing is niet onderzocht bij HIV-patiënten.
Zie ook rubriek 4.4.
Rifampicine + efavirenz
Combinatie met twee inductoren is niet onderzocht.
Er bestaat een risico van suboptimale spiegels met een risico van verlies van de virologische respons en resistentieontwikkeling.
Het gelijktijdig gebruik van CELSENTRI en rifampicine + efavirenz wordt niet aanbevolen.
Rifabutine + PI
Niet onderzocht.
Rifabutine wordt als een zwakkere inductor gezien dan rifampicine.
Indien rifabutine wordt gecombineerd met proteaseremmers die krachtige CYP3A4- remmers zijn, wordt er een netto remmend effect verwacht op maraviroc.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijk- tijdig toegediend met rifabutine in aanwezigheid van een PI (behalve tiprinavir/ritonavir of fosamprenavir/ritonavir waar de dosis 300 mg tweemaal daags dient te zijn).
Zie ook rubriek 4.4.
Claritromycine, Telitromycine
Niet onderzocht, maar zijn beide krachtige CYP3A4-remmers en zouden naar verwach- ting de maravirocconcentraties verhogen.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijk- tijdig toegediend met clari- tromycine en telitromycine.
Ketoconazol 400 mg QD (maraviroc 100 mg BID)
Maraviroc AUCtau: ↑ 5,00 (2,40, 9,62) Maraviroc Cmax: ↑ 3,38 (1,11, 7,68) Ketoconazolconcentraties niet gemeten, er wordt geen effect verwacht.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijktijdig toegediend met ketoconazol.
Itraconazol
Niet onderzocht.
Itraconazol is een krachtige CYP3A4-remmer en zou naar verwachting de blootstelling aan maraviroc verhogen.
CELSENTRI dosis dient te worden verlaagd naar 150 mg tweemaal daags indien gelijktijdig toegediend met itraconazol.
Fluconazol Antivirale middelen
Fluconazol wordt gezien als een gematigde CYP3A4-remmer.
PK populatiestudies wijzen erop dat een dosisaanpassing van maraviroc niet vereist is.
Voorzichtigheid is geboden bij de toediening van CELSENTRI 300 mg tweemaal daags indien het gelijktijdig wordt toegediend met fluconazol.
Middelen bij Hepatitis C GENEESMIDDEL MISBRUIK
Gepegyleerd interferon en ribavirine zijn niet onderzocht, er worden geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en gepegyleerd interferon of ribavirine kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Methadon
Niet onderzocht, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en methadon kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Buprenorfine LIPIDENVERLAGENDE MIDDELEN
Niet onderzocht, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en buprenorfine kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Statines ORALE ANTICONCEPTIVA
Niet onderzocht, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en statines kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Ethinylestradiol 30 mcg QD (maraviroc 100 mg BID)
Ethinylestradiol.
AUCt: ↔ 1,00 (0,79, 1,20) Ethinylestradiol.
CELSENTRI 300 mg tweemaal daags en ethinylestradiol kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Levonorgestrel 150 mcg QD (maraviroc 100 mg BID) SEDATIVA Benzodiazepines
Levonorgestrel.
AUC12: ↔ 0,99 (0,70, 1,31) Levonorgestrel.
Cmax: ↔ 1,01 (0,66, 1,51) Maravirocconcentraties niet gemeten, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en levonorgestrel kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Midazolam 7,5 mg eenmalige dosis (maraviroc 300 mg BID)
Midazolam.
AUC: ↔ 1,18 (0,68, 1,77) Midazolam.
Cmax: ↔ 1,21 (0,51, 2,97) Maravirocconcentraties niet gemeten, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en midazolam kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Janskruid
Janskruid de maravirocconcentraties aanzienlijk verlagen; dit kan leiden tot suboptimale maravirocspiegels, verlies van de virologische respons en mogelijke resistentie tegen maraviroc.
Janskruid bevatten, wordt niet aanbevolen.
4.6 Zwangerschap en borstvoeding
Er zijn geen relevante klinische gegevens van betekenis beschikbaar over blootstelling tijdens de zwangerschap.
Studies bij ratten en konijnen lieten reproductietoxiciteit zien bij hoge blootstellingen.
De primaire farmacologische activiteit (CCR5-receptoraffiniteit) was beperkt in deze diersoorten (zie rubriek 5.3).
CELSENTRI dient tijdens de zwangerschap alleen te worden gebruikt wanneer het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Studies bij zogende ratten wijzen erop dat maraviroc extensief wordt uitgescheiden in rattenmelk.
De primaire farmacologische activiteit (CCR5-receptoraffiniteit) was beperkt in deze diersoorten.
Het is niet bekend of maraviroc in menselijke moedermelk wordt uitgescheiden.
Moeders dienen de instructie te krijgen geen borstvoeding te geven als zij CELSENTRI gebruiken, vanwege zowel de mogelijkheid van HIV-overdracht als eventuele bijwerkingen bij zuigelingen die borstvoeding krijgen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies verricht naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
CELSENTRI kan duizeligheid veroorzaken.
Patiënten dienen de instructie te krijgen dat ze in geval van duizeligheid potentieel gevaarlijke taken, zoals autorijden of machines bedienen, dienen te vermijden.
4.8 Bijwerkingen
Het veiligheidsprofiel van CELSENTRI is gebaseerd op 1349 met HIV-1 geïnfecteerde patiënten die tijdens klinische studies ten minste één dosis CELSENTRI kregen.
Deze studies omvatten 427 patiënten die tweemaal daags de aanbevolen dosis van 300 mg kregen en nog eens 401 patiënten die eenmaal daags 300 mg kregen gedurende ten minste 24 weken.
De beoordeling van behandelingsgerelateerde bijwerkingen is gebaseerd op gepoolde gegevens bij de aanbevolen dosis uit twee fase 3-studies (MOTIVATE-1 en MOTIVATE -2) bij met CCR5-troop HIV-1 geïnfecteerde patiënten..
De meest frequent gemelde bijwerkingen die optraden in de fase 3-studies bij de aanbevolen dosis waren ongeacht de incidentie vergeleken met alleen OBT diarree, misselijkheid en hoofdpijn.
Deze bijwerkingen traden vaak op (≥ 1/100 tot < 1/10).
Zowel de gerapporteerde frequenties van deze voorvallen als de beëindigingspercentages vanwege bijwerkingen waren gelijk bij patiënten die CELSENTRI 300 mg tweemaal daags + OBT (geoptimaliseerde achtergrond-therapie) kregen, aan die van patiënten die alleen OBT kregen.
De bijwerkingen zijn onderverdeeld naar systeem/orgaanklasse (SOC) en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voor de bijwerkingen en de laboratoriumafwijkingen die hieronder staan vermeld, zijn geen correcties voor de blootstelling toegepast.
10 Hierna volgt een tabel van de bijwerkingen die met een numeriek hoger percentage optraden bij patiënten die CELSENTRI 300 mg tweemaal daags + OBT kregen, dan bij patiënten die alleen OBT kregen, met een incidentie van ≥ 1%.
Tabel 3.
Bijwerkingen die met een numeriek hoger percentage optraden bij patiënten die CELSENTRI 300 mg tweemaal daags + OBT kregen, dan bij patiënten die alleen OBT kregen, met een incidentie van ≥ 1%.
Systeem/orgaanklasse Onderzoeken
Bijwerking verhoogde alanine-aminotransferase, verhoogde aspartaat- aminotransferase, verhoogde gammaglutamyltransferase, gewichtsvermindering
Frequentie vaak
Zenuwstelselaandoeningen
duizeligheid, paresthesie, dysgeusie, slaperigheid
vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
hoest
vaak
Maagdarmstelselaandoeningen
misselijkheid
zeer vaak
braken, buikpijn, opgezwollen buik, dyspepsie, obstipatie
vaak
Huid- en onderhuidaandoeningen
huiduitslag, jeuk
vaak
Skeletspierstelsel- en bindweefsel- aandoeningen
spierspasmen, rugpijn
vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
asthenie
vaak
Psychische stoornissen
slapeloosheid
vaak
Klinisch belangrijke bijwerkingen die optraden bij minder dan 1% van de volwassen patiënten die CELSENTRI in fase 3-studies kregen, zijn hieronder weergegeven.
Tabel 4.
Klinisch belangrijke bijwerkingen die optraden bij minder dan 1% van de volwassen patiënten die CELSENTRI in fase 3-studies kregen
Systeem/orgaanklasse Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Bijwerking myocardinfarct, myocard-ischemie pancytopenie, neutropenie, lymfadenopathie
Frequentie soms soms
Zenuwstelselaandoeningen
bewustzijnsverlies, epilepsie, petit mal epilepsie, convulsie, gezichts- verlamming, polyneuropathie, areflexie
soms
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
ademnood, bronchospasme
soms
Maagdarmstelselaandoeningen Nier- en urinewegaandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
pancreatitis, rectale bloedingen nierfalen, polyurie myositis
soms soms soms
11 Infecties en parasitaire aandoeningen
pneumonie
soms
Lever- en galaandoeningen Psychische aandoeningen
levercirrose hallucinatie
soms soms
Bij HIV-geïnfecteerde patiënten met ernstige
immunodeficiëntie kan op het moment dat met
antiretrovirale combinatietherapie (CART) wordt begonnen, een inflammatoire reactie op asymptomatische of overgebleven opportunistische infecties ontstaan (zie rubriek 4.4).
Laboratoriumafwijkingen Tabel 5 toont een incidentie van ≥ 1% van graad 3-4 afwijkingen (ACTG Criteria) op basis van de maximale verandering in laboratoriumtestwaarden zonder rekening te houden met de uitgangswaarden.
Tabel 5:
Incidentie ≥ 1% van graad 3-4 afwijkingen (ACTG Criteria) op basis van de maximale verandering in laboratoriumtestwaarden zonder rekening te houden met de uitgangswaarden
Celsentri 300 mg
OBT
Laboratoriumparameter
Grenswaarde
tweemaal daags + OBT
N =421 * (%)
=207 * (%)
Aspartaat-aminotransferase Alanine-aminotransferase Totale bilirubine Amylase Lipase Absolute neutrofielentelling
> 5,0x ULN > 5,0x ULN > 5,0x ULN > 2,0x ULN > 2,0x ULN < 750/mm3
4,5 2,4 5,7 5,5 4,9 3,8
2,9 3,4 5,3 5,8 6,3 1,9
ULN: bovengrens van de normaalwaarde * Percentages gebaseerd op totaal aantal beoordeelde patiënten voor elke laboratoriumparameter
Gevallen van osteonecrose zijn gerapporteerd, in het bijzonder bij patiënten met algemeen erkende risicofactoren, gevorderd HIV of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
De hoogste in klinische studies toegediende dosis bedroeg 1200 mg.
De dosisbeperkende bijwerking was orthostatische hypotensie.
Verlenging van het QT-interval werd waargenomen bij honden en apen bij plasmaconcentraties van 6 respectievelijk 12 maal de verwachte waarde bij mensen bij de maximale aanbevolen dosis van 300 mg tweemaal daags.
In de klinische fase 3-studies waarbij gebruik werd gemaakt van de aanbevolen dosis maraviroc of in een specifieke farmacokinetische studie waarinde mogelijke verlenging van het QT-interval door CELSENTRI is geëvalueerd, werd echter geen klinisch significante QT-verlenging ten opzichte van alleen OBT waargenomen.
Er is geen specifiek antidotum tegen een overdosis CELSENTRI.
De behandeling van een overdosis bestaat uit algemene ondersteunende maatregelen, waaronder het plaatsen van de patiënt in liggende houding, een zorgvuldige beoordeling van de vitale functies, bloeddruk en ECG van de patiënt.
Indien gewenst, dient de eliminatie van niet geabsorbeerde actieve maraviroc te worden bereikt door middel van braken of maagspoeling.
12 om bij te dragen aan het verwijderen van het niet geabsorbeerde werkzame bestanddeel.
Aangezien maraviroc matige eiwitbinding vertoont, kan dialyse gunstig zijn voor het verwijderen van dit geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antivirale middelen voor systemisch gebruik, overige antivirale middelen.
ATC-code:
J05AX09
Werkingsmechanisme:
Maraviroc behoort tot de therapeutische klasse die CCR5-antagonisten wordt genoemd.
Maraviroc bindt zich selectief aan de menselijke chemokine-receptor CCR5 en voorkomt dat CCR5-troop HIV-1 cellen binnendringt.
Antivirale activiteit in vitro:
Maraviroc is in vitro niet actief tegen virussen die gebruik maken van CXCR4 als hun coreceptor voor het binnendringen van de cel (duaal-trope of CXCR4-trope virussen, hieronder gezamenlijk ‘ CXCR4- gebruikend’ virus genoemd).
De voor serum aangepaste EC90-waarde bedroeg bij 43 hoofdzakelijk HIV-1 klinische isolaten 0,57 (0,06 – 10,7) ng/ml zonder significante veranderingen tussen de verschillende geteste subtypen.
De antivirale activiteit van maraviroc tegen HIV-2 is niet beoordeeld.
Zie http://www.emea.europa.eu/htms/human/epar/eparintro voor de details.
Bij gebruik met andere antiretrovirale geneesmiddelen in celculturen, was de combinatie van maraviroc niet antagonistisch met een reeks NRTI’ s, NNRTI’ s, PI’ s of de HIV-fusieremmer enfuvirtide.
Resistentie:
Het virus kan zich op 2 manieren aan maraviroc onttrekken: selectie van het virus dat de CXCR4 co- receptor gebruikt voor het binnendringen van de cel (CXCR4-gebruikend virus) of selectie van het virus dat CCR5 blijft gebruiken (CCR5-troop virus).
In vitro:
HIV-1 varianten met verminderde gevoeligheid voor maraviroc zijn in vitro geselecteerd, na seriële passage van twee CCR5-trope virussen (0 laboratoriumstammen, 2 klinische isolaten).
De maraviroc- resistente virussen bleven CCR5-troop en er was geen conversie van een CCR5-troop virus in een CXCR4-gebruikend virus.
Fenotypische resistentie: concentratie-responscurves voor de maraviroc-resistente virussen werden fenotypisch gekenmerkt door curven die in geneesmiddelbepalingen waarbij seriële oplossingen van maraviroc werden gebruikt, geen 100% remming bereikten.
De traditionele ‘ IC50/IC90 ratio’ was geen bruikbare parameter om fenotypische resistentie te bepalen omdat deze waarden, ondanks een significant verminderde gevoeligheid, soms niet waren veranderd.
Genotypische resistentie: mutaties bleken te accumuleren in de gp120 glycoproteïne-envelop (de virale proteïne die bindt aan de CCR5-receptor).
De positie van deze mutaties was niet consistent tussen de verschillende isolaten.
Daarom is de relevantie van deze mutaties voor de gevoeligheid voor maraviroc bij andere virussen niet bekend.
Kruisresistentie in vitro:
HIV-1 klinische isolaten die resistent waren tegen nucleoside reverse transcriptaseremmers (NRTI’ s), non-nucleoside reverse transcriptaseremmers (NNRTI’ s), proteaseremmers (PI’ s) en enfuvirtide,
Maravirocresistente virussen die in vitro opkwamen, bleven gevoelig voor de fusieremmer enfuvirtide en de proteaseremmer saquinavir.
In vivo:
Niet eerder behandelde patiënten Het resistentieprofiel bij niet eerder behandelde patiënten is niet gekarakteriseerd.
Eerder behandelde patiënten In de belangrijkste studies (MOTIVATE 1 en MOTIVATE 2) trad tussen de screening en de uitgangs- situatie (een periode van 4-6 weken) bij 7,6% van de patiënten een verandering in de uitkomst van het tropisme op van CCR5-troop naar CXCR4-troop of duaal-/gemengd-troop.
Falen bij CXCR4-gebruikend virus:
In geval van falen werd CXCR4-gebruikend virus aangetoond bij ongeveer 60% van de patiënten bij wie de behandeling met CELSENTRI faalde, vergeleken met 6% van de patiënten die therapiefalen ondervonden in de uitsluitend-OBT-arm.
Om de mogelijke oorsprong van het zich tijdens de behandeling ontwikkelende CXCR4-gebruikend virus te onderzoeken, werd een gedetailleerde klonale analyse uitgevoerd op virus van 20 representatieve patiënten (16 patiënten uit de CELSENTRI-armen en 4 patiënten uit de uitsluitend-OBT-arm), bij wie CXCR4-gebruikend virus was aangetoond bij therapiefalen.
Deze analyse wees er op dat CXCR4-virus eerder opkwam uit een reeds bestaand CXCR4-gebruikend reservoir dat bij de uitgangssituatie niet was gedetecteerd, dan uit een mutatie van CCR5-troop virus dat aanwezig was bij de uitgangssituatie.
In een tropisme-analyse na therapiefalen met CELSENTRI bij CXCR4-gebruikend virus is aangetoond dat na stoppen met CELSENTRI bij de meerderheid van de patiënten tijdens vervolgonderzoek de viruspopulatie terugkeerde naar CCR5- tropisme.
Van de 44 bestudeerde patiënten keerde bij 30 patiënten tijdens een mediaan vervolgonderzoek van 203 dagen de viruspopulatie terug naar uitsluitend CCR5-tropisme; bij 14 patiënten bleef het CXCR4-gebruikend virus aantoonbaar.
De vervolgperiode was bij deze patiënten echter korter (mediaan van 16 dagen).
Ten tijde van het falen met CXCR4-virus bleek het resistentiepatroon tegen andere antiretrovirale middelen vergelijkbaar met dat van de CCR5-trope populatie bij de uitgangssituatie, gebaseerd op de beschikbare gegevens.
Daarom dient bij de keuze van een behandelingsregime te worden aangenomen dat virussen die deel uitmaken van de niet eerder aangetoonde CXCR4-gebruikende populatie (d.w.z. de aanwezige kleine viruspopulatie) hetzelfde resistentiepatroon bij zich dragen als de CCR5-trope populatie.
Van de patiënten met CCR5-troop virus ten tijde van therapiefalen met CELSENTRI had het virus bij 22 van de 58 patiënten een verminderde gevoeligheid voor maraviroc.
Bij de overige 36 patiënten was er geen bewijs voor een verminderde gevoeligheid van het virus; dit is vastgesteld in verkennende virologische analyses bij een representatieve groep.
Bij deze laatste groep waren aanwijzingen van lage therapietrouw (lage en variabele geneesmiddelspiegels en vaak een berekende hoge resterende gevoeligheidsscore van de OBT).
Bij patiënten met alleen R5-virus bij wie therapie faalt kan maraviroc worden verondersteld nog steeds actief te zijn, indien de waarde van het maximale percentage remming (MPI) ≥ 95% is (Phenosense Entry bepaling).
Resterende activiteit in vivo voor virussen met MPI waarden < 95% is niet vastgesteld.
Genotypische resistentie:
Op dit ogenblik is het nog niet mogelijk aan te geven welke de meest bepalende mutaties (V3 lus) zijn vanwege de grote variabiliteit van de V3 sequentie en het geringe aantal geanalyseerde monsters.
Klinische resultaten
De klinische werkzaamheid van CELSENTRI (in combinatie met andere antiretrovirale geneesmiddelen) op HIV RNA-plasmaspiegels en CD4+-celtellingen is onderzocht in twee belangrijke 14 doorlopende, gerandomiseerde, dubbelblinde, multicenter studies (MOTIVATE-1 en MOTIVATE -2, n=1076) bij patiënten die geïnfecteerd waren met CCR5-troop HIV-1, zoals vastgesteld met de Monogram Trofile bepaling.
Patiënten die in aanmerking kwamen voor deze studies, waren al eerder blootgesteld aan ten minste 3 antiretrovirale geneesmiddelklassen [≥1 nucleoside reverse transcriptaseremmers (NRTI’s), ≥ 1 non- nucleoside reverse transcriptaseremmers (N NRTI’ s), ≥2 proteaseremmers (PI’s), en/of enfurvirtide] of hadden gedocumenteerde resistentie tegen ten minste één lid van iedere klasse.
Patiënten werden gerandomiseerd in een verhouding 2:2:1 over CELSENTRI 300 mg (dosisequivalentie) eenmaal daags, tweemaal daags of placebo in combinatie met een geoptimaliseerde achtergrondtherapie (OBT) bestaande uit 3 tot 6 antiretrovirale geneesmiddelen (met uitzondering van lage-dosis ritonavir).
De OBT werd geselecteerd op basis van de voorafgaande behandelingsgeschiedenis van de patiënt en de uitgangswaarden van de genotypische en fenotypische virale resistentiebepalingen.
Tabel 6:
Demografische en uitgangskenmerken van patiënten in MOTIVATE-1 en MOTIVATE -2 studies (gepoolde analyse)
CELSENTRI
OBT
Demografische en uitgangskenmerken
300 mg tweemaal daags + OBT
alleen
N = 426
= 209
Leeftijd (jaren)
46,3
45,7
(Spreiding, jaren)
21-73
29-72
Mannelijk geslacht
89,7%
88,5%
Ras (Blank/Zwart/Overig) Gemiddelde uitgangswaarde HIV-1 RNA (log10 kopieën/ml)
85,2% /
85,2% / 12,4% / 2,4% 4,86
Mediane uitgangswaarde CD4+ celtelling (cellen/mm3)
166,8
171,3
(Spreiding, cellen/mm3) Viral load > 100.000 kopieën/ml bij screening
(2,0-820,0) 179 (42,0%)
(1,0-675,0) 84 (40,2%)
Uitgangswaarde CD4+ celtelling ≤ 200 cellen/mm3 Aantal (percentage) patiënten met GSS-score:
250 (58,7%)
118 (56,5%)
0 1 2 ≥ 3 GeneSeq resistentiebepaling
102 (23,9%) 138 (32,4%) 80 (18,8%) 104 (24,4%)
51 (24,4%) 53 (25,4%) 41 (19,6%) 59 (28,2%)
klinische studies, daarom zijn de beschikbare gegevens bij deze patiëntenpopulaties zeer beperkt.
De gemiddelde toename in de CD4+-celtelling ten opzichte van de uitgangswaarde bij patiënten bij wie de behandeling faalde door een verandering in de tropisme-uitkomst naar duaal/gemengd troop of CXCR4, was in de groep met CELSENTRI 300 mg tweemaal daags + OBT (+56 cellen/mm3) groter dan waargenomen bij patiënten bij wie therapie met alleen OBT (+13,8 cellen/mm3) faalde ongeacht tropisme.
Tabel 7:
Resultaten van gerandomiseerde behandeling in week 48 (gepoolde studies MOTIVATE-1 en MOTIVATE -2)
Resultaten
CELSENTRI 300 mg
Behandelings-
tweemaal daags
alleen
verschil1
HIV-1 RNA
OBT N=426
N=209
(Betrouwbaar- heidsinterval2)
-0,78
-1,05
(-1,33, -0,78)
(log10 kopieën/ml)
15
56,1%
22,5%
Odds ratio:
4,76 (3,24, 7,00)
Deel van de (%) patiënten met HIV RNA < 50 kopieën/ml CD4+ celtelling
45,5%
16,7%
Odds ratio:
4,49 (2,96, 6,83)
Verandering ten opzichte van uitgangswaarde (cellen/mm3) 1 p-waarden < 0,0001 2
124,07
60,93
63,13 (44,28, 81,99)
De betrouwbaarheidsintervallen voor alle eindpunten mbt de werkzaamheid waren 95%, behalve voor de HIV-1 RNA- verandering ten opzichte van de uitgangswaarde, die 97,5% bedroeg.
CELSENTRI 300 mg tweemaal daags + OBT was over alle geanalyseerde patiëntsubgroepen heen genomen beter dan OBT alleen (zie tabel 8).
Het resultaat bij patiënten met een lage CD4+-telling (d.w.z. < 50 cellen/ul) was minder gunstig.
Deze subgroep had een hoge mate van slechte prognostische markers, d.w.z.extensieve resistentie en hoge virale ladingen bij de uitgangssituatie.
Er werd echter nog altijd een significant behandelingsvoordeel aangetoond voor CELSENTRI ten opzichte van uitsluitend OBT (zie tabel 8).
Tabel 8:
Deel van de patiënten dat < 50 kopieën/ml bereikte in week 48 per subgroep (gepoolde MOTIVATE-1 en MOTIVATE -2 studies, ITT) HIV-1 RNA < 50 kopieën/ml
CELSENTRI 300 mg
alleen
N=426
N=209
HIV-1 RNA-uitgangswaarde:
< 5,0 log10 kopieën/ml ≥ 5,0 log10 kopieën/ml
58,4% 34,7%
26,0% 9,5%
CD4+ uitgangswaarde (cellen/uL):
< 50
16,5
2,6
50-100 101-200 201-350 ≥ 350
36,4 56,7 57,8 72,9
Aantal actieve ARV’ s op de achtergrond1, 2
0 1
32,7% 44,5%
2,0% 7,4%
Beëindiging of virologisch falen worden als falen beschouwd.
2 Op basis van GSS-score.
Studie A4001029 was een verkennende studie bij patiënten met duaal/gemengd of CXCR4-troop HIV- 1 die op een vergelijkbare manier was opgezet als de MOTIVATE-1 en MOTIVATE -2 studies.
In deze studie werd noch superioriteit noch non-inferioriteit ten opzichte van alleen OBT aangetoond hoewel er geen ongunstige resultaten waren wat betreft de viral load of CD4+-celtelling.
16 5.2 Farmacokinetische eigenschappen
Absorptie: de absorptie van maraviroc is variabel en kent meerdere pieken.
0,5-4 uur) na een eenmalige orale dosis van een commerciële 300 mg tablet, toegediend aan gezonde vrijwilligers, bereikt.
De farmacokinetiek van oraal maraviroc is niet dosisproportioneel over het doseringsbereik.
De absolute biologische beschikbaarheid van een 100 mg dosis is 23% en zal naar verwachting 33% zijn bij 300 mg.
Maraviroc is een substraat voor het efflux transporter P-glycoproteïne.
Gelijktijdige toediening van een 300 mg tablet met een vetrijk ontbijt verminderde de Cmax en AUC van maraviroc met 33% bij gezonde vrijwilligers.
Er waren geen voedselbeperkingen in de studies die de werkzaamheid en veiligheid van maraviroc aantoonden (zie rubriek 5.1).
Daarom kan CELSENTRI met of zonder voedsel worden ingenomen bij de aanbevolen doses (zie rubriek 4.2).
Distributie: maraviroc is gebonden (circa 76%) aan humane plasma-eiwitten en vertoont een matige affiniteit voor albumine en alfa-1-zuur glycoproteïne.
Het verdelingsvolume van maraviroc is ongeveer 194 l.
Metabolisme: studies bij mensen en in vitro studies waarbij gebruik gemaakt werd van humane levermicrosomen en tot expressie gebrachte enzymen, hebben aangetoond dat maraviroc hoofdzakelijk gemetaboliseerd wordt door het cytochroom P450-systeem in metabolieten die in wezen inactief zijn tegen HIV-1.
In vitro studies duiden erop dat CYP3A4 het belangrijkste enzym is dat verantwoordelijk is voor het metabolisme van maraviroc.
In vitro studies duiden er eveneens op dat de polymorfe enzymen CYP2C9, CYP2D6 en CYP2C19 niet significant bijdragen aan het metabolisme van maraviroc.
Maraviroc is het belangrijkste circulerende bestanddeel (circa 42% radioactiviteit) na een eenmalige orale dosis van 300 mg.
De meest significante circulerende metaboliet bij mensen is een secundair amine (ongeveer 22% radioactiviteit), gevormd door N-dealkylering.
Deze polaire metaboliet heeft geen significante farmacologische activiteit.
Andere metabolieten zijn producten van mono-oxidatie en vormen slechts een klein onderdeel van de plasmaradioactiviteit.
Eliminatie: er werd een massabalans/excretieonderzoek uitgevoerd met behulp van een eenmalige 300 mg dosis 14C-gelabelde maraviroc.
Ongeveer 20% van het radiolabel werd in de urine teruggevonden en 76% werd in de feces teruggevonden in 168 uur.
Maraviroc was het belangrijkste bestanddeel dat aanwezig was in de urine (gemiddelde van 8% dosis) en feces (gemiddelde van 25% dosis).
Het restant werd uitgescheiden als metabolieten.
Na intraveneuze toediening (30 mg) was de halfwaardetijd van maraviroc 13,2 uur, werd 22% van de dosis onveranderd uitgescheiden in de urine en bedroegen de waarden voor totale en renale klaring respectievelijk 44,0 l/uur en 10,17 l/uur.
Kinderen: de farmacokinetiek van maraviroc bij pediatrische patiënten is niet vastgesteld (zie rubriek 4.2).
Ouderen: er is een populatie-analyse van de fase 1/2a- en fase 3-studies (leeftijd 16-65 jaar) uitgevoerd en er werd geen leeftijdsgerelateerd effect waargenomen (zie rubriek 4.2).
Nierfunctiestoornissen: de farmacokinetiek van maraviroc is niet onderzocht bij patiënten met nierfunctiestoornissen.
De renale klaring bedraagt echter minder dan 25% van de totale klaring van maraviroc in afwezigheid van CYP3A4-remmers, daarom zou de invloed van een nierfunctiestoornis op de eliminatie van maraviroc minimaal moeten zijn.
In aanwezigheid van metabole remmers kan de renale klaring tot 70% van de totale klaring van maraviroc uitmaken en daarom kunnen nierfunctiestoornissen in dit geval leiden tot een verhoogde blootstelling aan maraviroc (zie rubrieken 4.2 en 4.4).
Leverfunctiestoornissen:
Maraviroc wordt voornamelijk gemetaboliseerd en geëlimineerd door de lever.
In een studie is de farmacokinetiek van een eenmalige dosis van 300 mg CELSENTRI bij 17 patiënten met lichte (Child-Pugh klasse A, n=8) en matige (Child-Pugh klasse B, n=8) leverfunctie- stoornissen vergeleken met gezonde proefpersonen (n=8).
De geometrische gemiddelde ratio’ s van de Cmax en de AUClast waren respectievelijk 11% en 25% hoger bij patiënten met een lichte leverfunctie- stoornis, en respectievelijk 32% en 46% hoger bij patiënten met een matige leverfunctiestoornis vergeleken met proefpersonen met een normale leverfunctie.
De effecten van een matige lever- functiestoornis worden mogelijk onderschat omdat er beperkte gegevens zijn van patiënten met een verminderde metabole capaciteit en vanwege een hogere renale klaring bij deze proefpersonen.
Daarom dienen de resultaten met voorzichtigheid te worden geïnterpreteerd.
De farmacokinetiek van maraviroc is niet onderzocht bij patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.2 en 4.4).
Ras:
Er is geen relevant verschil waargenomen tussen blanke, aziatische en zwarte proefpersonen.
Bij andere rassen is de farmacokinetiek niet beoordeeld.
Geslacht:
Er zijn geen relevante verschillen in de farmacokinetiek waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Primaire farmacologische activiteit (CCR5 receptor-affiniteit) was aanwezig bij de aap (100% bezetting van de receptor) en beperkt aanwezig bij de muis, de rat, het konijn en de hond.
Bij muizen en mensen die door verlies van genetisch materiaal CCR5-receptoren missen, zijn geen significante ongewenste gevolgen gerapporteerd.
In vitro en in vivo studies lieten zien dat maraviroc in supratherapeutische doses het QTc interval kan verlengen, maar er was geen bewijs voor het optreden van aritmieën.
In toxiciteitsstudies bij herhaalde toediening bij ratten is vastgesteld dat de lever het belangrijkste doelwitorgaan is wat betreft de toxiciteit (verhoogde transaminasen, hyperplasie van de galgangen, necrose).
Bij muizen werd geen statistisch significante stijging van de incidentie van tumoren gerapporteerd bij een systemische blootstelling van 7 tot 39 maal de menselijke blootstelling (ongebonden AUC 0-24 uur meting) van een dosis van 300 mg tweemaal daags.
Bij ratten leidde de toediening van maraviroc bij een systemische blootstelling van 21 maal de verwachte menselijke blootstelling tot schildklieradenomen die in verband werden gebracht met adaptieve veranderingen in de lever.
Aan deze bevindingen wordt een geringe betekenis voor de mens toegekend.
Daarnaast werden in de studie bij ratten cholangiocarcinomen (2 op de 60 mannetjes bij 900 mg/kg) en cholangiomen (1 op de 60 vrouwtjes bij 500 mg/kg) gerapporteerd bij een systemische blootstelling van ten minste 15 maal de verwachte vrije menselijke blootstelling.
Maraviroc was niet mutageen of genotoxisch in een reeks in vitro en in vivo bepalingen waaronder bacteriële omgekeerde mutatie, chromosoomaberraties in humane lymfocyten en beenmergmicronucleustesten bij ratten.
Maraviroc bracht geen schade toe aan de voortplanting of vruchtbaarheid van mannelijke of vrouwelijke ratten en had tot 1000 mg/kg geen invloed op het sperma van behandelde mannelijke ratten.
De blootstelling aan deze dosering kwam overeen met het 39-voudige van de geschatte vrije klinische AUC voor een tweemaal daagse dosis van 300 mg.
Er werden studies gedaan naar de embryofoetale ontwikkeling bij ratten en konijnen met doses tot het 39- en 34-voudige van de geschatte vrije klinische AUC voor een tweemaal daagse dosis van 300 mg.
Bij het konijn hadden 7 foetussen externe anomalieën bij voor de moeder toxische doses en 1 foetus vertoonde deze afwijkingen bij de middelste dosis van 75 mg/kg.
18 Er werden pre- en postnatale ontwikkelingsstudies gedaan bij ratten met doses tot het 27-voudige van de geschatte vrije klinische AUC voor een tweemaal daagse dosis van 300 mg.
Een lichte toename van de motorische activiteit werd gezien bij mannelijke ratten die een hoge dosis kregen, zowel bij zuigelingen als bij volwassen dieren, terwijl er bij vrouwelijke exemplaren geen effecten werden waargenomen.
Andere ontwikkelingsparameters van deze nakomelingen, waaronder vruchtbaarheid en voortplantingsvermogen, werden niet beïnvloed door de maternale toediening van maraviroc.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Calciumwaterstoffosfaat, watervrij Natriumzetmeelglycolaat Magnesiumstearaat
Poly (vinylalcohol) Titaniumdioxide Macrogol 3350 Talk Sojalecithine Indigokarmijn aluminium verflak (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleen flacons (HDPE), voorzien van een polypropyleen kinderveilige schroefdopsluiting en een hitte-geïnduceerde aluminium folie/polyethyleen verzegeling, die 180 filmomhulde tabletten bevatten.
Polyvinylchloride (PVC) blisterverpakkingen met een achterkant van aluminiumfolie in een omdoos die 30, 60, 90 filmomhulde tabletten bevatten en multipacks die 180 (2 verpakkingen van 90) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
19 7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/001 EU/1/07/418/002 EU/1/07/418/003 EU/1/07/418/004 EU/1/07/418/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
20 1.
NAAM VAN HET GENEESMIDDEL
CELSENTRI 300 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg maraviroc.
Hulpstoffen Elke filmomhulde tablet van 300 mg bevat 1,68 mg sojalecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauwe, biconvexe, ovale filmomhulde tabletten, aan de ene zijde gemerkt met “ Pfizer” en aan de andere zijde met “ MVC 300”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CELSENTRI is, in combinatie met andere antiretrovirale geneesmiddelen, geïndiceerd voor eerder behandelde volwassen patiënten die aantoonbaar geïnfecteerd zijn met alleen CCR5-troop HIV-1 (zie rubriek 4.2).
Deze indicatie is gebaseerd op veiligheids- en werkzaamheidsgegevens uit twee dubbelblinde, placebogecontroleerde onderzoeken bij eerder behandelde patiënten (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts die ervaring heeft met het behandelen van een HIV-infectie.
Voordat CELSENTRI wordt ingenomen, dient te worden bevestigd dat alleen CCR5-troop HIV-1 aantoonbaar is (d.w.z. dat CXCR4 of duaal/gemengd troop virus niet is aangetoond) door gebruik te maken van een voldoende gevalideerde en gevoelige detectiemethode bij een vers afgenomen bloedmonster.
Bij de klinische studies met CELSENTRI werd de Monogram Trofile bepaling gebruikt (zie rubrieken 4.4 en 5.1).
Andere fenotypische en genotypische bepalingen worden momenteel geëvalueerd.
Het virale tropisme kan niet met zekerheid worden voorspeld uit de behandelings- geschiedenis en de bepaling van opgeslagen monsters.
Er zijn momenteel geen gegevens met betrekking tot het opnieuw gebruiken van CELSENTRI bij patiënten bij wie momenteel alleen CCR5-troop HIV-1 aantoonbaar is, maar die een voorgeschiedenis hebben van therapiefalen met CELSENTRI (of andere CCR5-antagonisten) bij een CXCR4- of duaal/gemengd troop virus.
Er zijn geen gegevens met betrekking tot het overgaan van een geneesmiddel uit een andere antiretrovirale klasse op CELSENTRI bij virologisch onderdrukte patiënten.
Alternatieve behandelopties dienen te worden overwogen.
21 Volwassenen: de aanbevolen dosis CELSENTRI is 150 mg, 300 mg of 600 mg tweemaal daags, afhankelijk van interacties met gelijktijdig toegediende antiretrovirale therapie en andere geneesmiddelen (zie tabel 2 in rubriek 4.5).
CELSENTRI kan al dan niet met voedsel worden ingenomen.
Kinderen:
CELSENTRI wordt niet aanbevolen voor het gebruik bij kinderen vanwege onvoldoende gegevens over veiligheid, werkzaamheid en farmacokinetiek (zie rubriek 5.2).
Ouderen: de ervaring bij patiënten > 65 jaar is beperkt (zie rubriek 5.2), daarom is bij deze populatie voorzichtigheid geboden met het gebruik van CELSENTRI.
Nierfunctiestoornissen: aanpassing van de dosering wordt alleen aanbevolen bij patiënten met nierfunctiestoornissen die krachtige CYP3A4-remmers krijgen, zoals: • proteaseremmers (behalve tipranavir/ritonavir) • ketoconazol, itraconazol, claritromycine, telitromycine.
Met het gebruik van CELSENTRI is voorzichtigheid geboden bij patiënten met nierfunctiestoornissen (creatinineklaring < 80 ml/min) die krachtige CYP3A4-remmers gebruiken (zie rubrieken 4.4 en 5.2).
In onderstaande tabel 1 zijn richtlijnen opgenomen voor het aanpassen van het dosisinterval.
Deze richtlijnen zijn gebaseerd op simulaties van een toename van de nierfunctiestoornissen bij patiënten die gelijktijdig krachtige CYP3A4-remmers kregen toegediend.
De veiligheid en de werkzaamheid van deze aanpassingen van het dosisinterval zijn niet klinisch geëvalueerd.
Daarom dient de klinische respons op de behandeling bij deze patiënten nauwgezet te worden gecontroleerd.
Tabel 1.
Creatinineklaring (CLcr) (ml/min)
50 - 80 ml/min
< 50 – 30 ml/min
< 30 ml/ min
gelijktijdig met tipranavir/ritonavir toegediend
Indien gelijktijdig toegediend met krach- tige CYP3A4-remmers bv. lopinavir/ritonavir, darunavir/ritonavir, atazanavir/ritonavir, ketoconazol (zie ook rubriek 4.5)
Elke 24 uur
Indien gelijktijdig toegediend met saquinavir/ritonavir
Elke 24 uur
Elke 48 uur
Elke 72 uur
Er zijn beperkte gegevens beschikbaar over patiënten met een leverfunctie- stoornis, daarom is met CELSENTRI voorzichtigheid geboden bij deze populatie (zie rubrieken 4.4 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor pinda of soja of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
CELSENTRI dient te worden gebruikt als onderdeel van een antiretroviraal combinatieregime.
CELSENTRI dient optimaal gecombineerd te worden met andere antiretrovirale geneesmiddelen, waarvoor het virus van de patiënt gevoelig is (zie rubriek 5.1).
22 CELSENTRI dient alleen gebruikt te worden wanneer alleen CCR5-troop HIV-1 aantoonbaar is (d.w.z. dat CXCR4- of duaal/gemengd troop virus niet is aangetoond), zoals vastgesteld met een voldoende gevalideerde en gevoelige detectiemethode (zie rubrieken 4.1, 4.2 en 5.1).
Bij de klinische studies met CELSENTRI werd gebruik gemaakt van de Monogram Trofile bepaling.
Andere fenotypische en genotypische bepalingen worden momenteel geëvalueerd.
Het virale tropisme kan niet worden voorspeld uit de behandelingsgeschiedenis of de bepaling van opgeslagen monsters.
In de loop der tijd treden bij HIV-1 patiënten veranderingen in het virale tropisme op.
Het is daarom noodzakelijk om na een tropismetest snel te starten met de behandeling.
Achtergrondresistentie voor andere klassen van antiretrovirale geneesmiddelen is vergelijkbaar bij niet eerder als onderdeel van de aanwezige kleine viruspopulatie aangetoond CXCR4-troop virus, met die bij CCR5-troop virus is gevonden.
Aanpassen van de dosis: artsen dienen te zorgen voor een geschikte aanpassing van de CELSENTRI- dosis wanneer CELSENTRI gelijktijdig met CYP3A4-remmers en/of -inductoren wordt toegediend, aangezien de concentraties en de therapeutische effecten van maraviroc kunnen worden beïnvloed (zie rubrieken 4.2 en 4.5).
Zie ook de respectievelijke Samenvattingen van de Productkenmerken van de andere antiretrovirale geneesmiddelen die in de combinatie gebruikt worden.
Patiënteninformatie: patiënten dienen op de hoogte te worden gesteld dat van antiretrovirale behandelingen, waaronder CELSENTRI, niet is aangetoond dat ze het risico van overdracht van HIV aan anderen via seksueel contact of besmetting met bloed voorkomen.
Men dient dan ook continu gepaste voorzorgsmaatregelen te treffen.
Verder dienen patiënten te worden geïnformeerd dat CELSENTRI een HIV-1-infectie niet geneest.
Orthostatische hypotensie: toen CELSENTRI in studies met gezonde vrijwilligers werd toegediend in hogere doses dan de aanbevolen dosis, werden gevallen van symptomatische orthostatische hypotensie waargenomen met een grotere frequentie dan bij placebo.
Toen CELSENTRI echter in de aanbevolen dosering werd toegediend aan HIV-geïnfecteerde patiënten in fase 3-studies, werd een vergelijkbaar percentage orthostatische hypotensie waargenomen als bij placebo (ongeveer 0,5%).
Voorzichtigheid is geboden bij toediening van CELSENTRI aan patiënten met een voorgeschiedenis van orthostatische hypotensie of bij gelijktijdige toediening van geneesmiddelen waarvan bekend is dat deze de bloeddruk verlagen.
Mogelijk effect op de immuniteit:
CCR5-antagonisten kunnen mogelijk de immuunrespons op bepaalde infecties verminderen.
Dit dient in aanmerking te worden genomen wanneer infecties worden behandeld zoals actieve tuberculose en invasieve schimmelinfecties.
De incidentie van aan AIDS gerelateerde infecties was gelijk tussen de CELSENTRI- en de placebo-armen in de belangrijkste studies.
Cardiovasculaire veiligheid: er bestaan beperkte gegevens over het gebruik van CELSENTRI bij patiënten met een ernstige cardiovasculaire aandoening, daarom is bijzondere voorzichtigheid geboden wanneer deze patiënten met CELSENTRI worden behandeld.
Immunoreconstitutiesyndroom: bij HIV-geïnfecteerde patiënten met ernstige immunodeficiëntie kan op het moment dat met een antiretrovirale combinatietherapie (CART) wordt gestart, een ontstekingsreactie op asymptomatische of overgebleven opportunistische pathogenen ontstaan en ernstige klinische aandoeningen of verergering van de symptomen veroorzaken.
Kenmerkend voor dergelijke reacties is dat ze zijn waargenomen binnen de eerste weken of maanden na aanvang van CART.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en pneumonie veroorzaakt door Pneumocystis jiroveci (voorheen bekend als Pneumocystis carinii).
Alle inflammatoire symptomen dienen te worden beoordeeld en zo nodig dient een behandeling te worden gestart.
23 Osteonecrose: hoewel verondersteld wordt dat de etiologie door meerdere factoren (waaronder corticosteroïd-gebruik, alcoholconsumptie, ernstige immunosuppressie, hogere Body Mass Index) wordt bepaald, zijn in het bijzonder bij patiënten met gevorderd HIV en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART) gevallen van osteonecrose gerapporteerd.
Patiënten dient te worden aangeraden om medisch advies te vragen indien zij last krijgen van gewrichtskwalen, gewrichtsstijfheid of moeite met bewegen.
Veiligheid voor de lever: de veiligheid en werkzaamheid van CELSENTRI zijn niet specifiek bestudeerd bij patiënten met significante onderliggende leveraandoeningen.
Er is een geval van mogelijk door CELSENTRI geïnduceerde levertoxiciteit met allergische kenmerken gerapporteerd in een studie bij gezonde vrijwilligers.
Daarnaast werd een toename van bijwerkingen in de lever waargenomen met CELSENTRI tijdens studies bij reeds eerder behandelde met HIV geïnfecteerde patiënten, hoewel er geen algemene toename was van graad 3/4 afwijkingen van de ACTG-leverfunctietest (zie rubriek 4.8).
Bij patiënten met een reeds bestaande leverfunctiestoornis, waaronder chronische actieve hepatitis, kan sprake zijn van een verhoogde frequentie van afwijkingen van de leverfunctie tijdens antiretrovirale combinatietherapie; zij dienen te worden gecontroleerd volgens de standaard medische praktijk.
Beëindiging van de behandeling met CELSENTRI dient te worden overwogen bij elke patiënt met verschijnselen of symptomen van acute hepatitis, met name als er een verdenking is van genees- middelgerelateerde overgevoeligheid of bij een combinatie van verhoogde levertransaminasen met huiduitslag of andere systemische symptomen die wijzen op een mogelijke overgevoeligheid (bv. jeukende huiduitslag, eosinofilie of verhoogd IgE).
Omdat gegevens bij met hepatitis B/C gecoïnfecteerde patiënten zeer beperkt zijn, is bijzondere voorzichtigheid geboden wanneer deze patiënten met CELSENTRI worden behandeld.
In geval van gelijktijdige antivirale therapie voor hepatitis B en/of C, zie ook de desbetreffende productinformatie voor deze geneesmiddelen.
Er is beperkte ervaring met patiënten met verminderde leverfunctie, daarom is voorzichtigheid geboden bij het gebruik van CELSENTRI bij deze populatie (zie rubrieken 4.2 en 5.2).
Nierfunctiestoornissen: de veiligheid en werkzaamheid van CELSENTRI zijn niet specifiek onderzocht bij patiënten met nierfunctiestoornissen, daarom is voorzichtigheid geboden bij het gebruik van CELSENTRI bij deze populatie.
Het wordt daarom niet aangenomen dat nierfunctiestoornissen de blootstelling aan maraviroc significant veranderen.
In aanwezigheid van metabole remmers kan de renale klaring tot 70% van de totale klaring van maraviroc bedragen; vandaar dat nierfunctiestoornissen in dit geval kunnen leiden tot een verhoogde blootstelling aan maraviroc.
Voorzichtigheid is daarom geboden met het gebruik van CELSENTRI bij patiënten met nierfunctiestoornissen (creatinineklaring < 80 ml/min) die tevens krachtige CYP3A4- remmers gebruiken.
Deze richtlijnen zijn gebaseerd op simulaties van een toename van de nierfunctiestoornissen bij patiënten die gelijktijdig krachtige CYP3A4 remmers kregen toegediend.
De veiligheid en werkzaamheid van deze aanpassingen van het dosisinterval zijn niet klinisch beoordeeld.
Daarom dient de klinische respons op de behandeling bij deze patiënten nauwkeurig te worden gecontroleerd.
(zie rubrieken 4.2 en 5.2).
Sojalecithine:
CELSENTRI bevat sojalecithine.
Als een patiënt overgevoelig is voor pinda’ s of soja dient CELSENTRI niet te worden gebruikt.
24 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Maraviroc is een substraat van cytochroom P450 CYP3A4.
Gelijktijdige toediening van CELSENTRI met geneesmiddelen die CYP3A4 induceren, kan de maraviroc-concentraties verlagen en de therapeutische werking ervan verminderen.
Gelijktijdige toediening van CELSENTRI met geneesmiddelen die CYP3A4 remmen, kan de plasmaconcentraties van maraviroc verhogen.
Aanpassing van de dosis van CELSENTRI wordt aanbevolen wanneer CELSENTRI gelijktijdig wordt toegediend met CYP3A4-remmers en/of inductoren.
Nadere gegevens over gelijktijdig toegediende geneesmiddelen zijn hieronder te vinden (zie tabel 2).
Studies met humane levermicrosomen en recombinant-enzymsystemen hebben aangetoond dat maraviroc bij klinisch relevante concentraties geen van de belangrijke P450-enzymen remt (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 en CYP3A4).
Maraviroc had geen klinisch relevant effect op de farmacokinetiek van midazolam, de orale anticonceptiva ethinylestradiol en levonorgestrel, of de 6β -hydroxycortisol/cortisol-ratio in urine, wat erop duidt dat er in vivo geen remming of inductie van CYP3A4 plaatsvindt.
Bij een hogere blootstelling aan maraviroc kan een potentiële remming van CYP2D6 niet worden uitgesloten.
Op basis van de in vitro en klinische gegevens is de kans klein dat maraviroc de farmacokinetiek van gelijktijdig toegediende geneesmiddelen beïnvloedt.
De renale klaring bedraagt circa 23% van de totale klaring van maraviroc wanneer maraviroc wordt toegediend zonder CYP3A4-remmers.
Aangezien hierbij zowel passieve als actieve processen betrokken zijn, bestaat er wat betreft de eliminatie een kans op competitie met andere renaal geëlimineerde werkzame bestanddelen.
Gelijktijdige toediening van CELSENTRI met tenofovir (substraat voor renale eliminatie) en cotrimoxazol (bevat trimethoprim, een remmer van renaal kationtransport) bleek echter geen effect op de farmacokinetiek van maraviroc te hebben.
Verder bleek bij gelijktijdige toediening van CELSENTRI met lamivudine/zidovudine geen effect van maraviroc op de farmacokinetiek van lamivudine (hoofdzakelijk renaal geklaard) of zidovudine (niet-P450 metabolisme en renale klaring).
In vitro testresultaten geven aanwijzingen dat maraviroc in de darmen P-glycoproteïne zou kunnen remmen en zo een effect zou kunnen hebben op de biologische beschikbaarheid van bepaalde geneesmiddelen.
Tabel 2.
Interacties en dosisaanbevelingen met andere geneesmiddelen Geneesmiddel naar therapeutische groep (in studie gebruikte CELSENTRI dosis) ANTI-INFECTIVA Antiretrovirale middelen NRTI’ s
Effecten op geneesmiddelspiegels Geometrisch gemiddelde ratio (bereik) indien niet anders aangegeven
Aanbevelingen met betrekking tot gelijktijdige toediening
Lamivudine 150 mg BID (maraviroc 300 mg BID)
Lamivudine AUC12: ↔ 1,13 (0,82, 2,09) Lamivudine Cmax: ↔ 1,16 (0,46, 2,55) Maravirocconcentraties niet gemeten, er wordt geen effect verwacht.
CELSENTRI 300 mg tweemaal daags en NRTI’ s kunnen gelijktijdig
Tenofovir 300 mg QD
(maraviroc 300 mg BID)
Maraviroc Cmax: ↔ 1,03 (0,68, 1,45) Tenofovirconcentraties niet gemeten, er wordt geen effect verwacht.
Zidovudine 300 mg BID (maraviroc 300 mg BID) NNRTI’ s
Zidovudine AUC12: ↔ 0,98 (0,45, 1,88) Zidovudine Cmax: ↔ 0,93 (0,38, 2,70) Maravirocconcentraties niet gemeten, er wordt geen effect verwacht.
Efavirenz 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC12: ↓ 0,55 (90% CI:
0,49, 0,62) Maraviroc Cmax: ↓ 0,49 (90% CI:
0,38, 0,63) Efavirenzconcentraties niet gemeten, er wordt
CELSENTRI dosis dient te worden verhoogd tot 600 mg tweemaal daags indien gelijk-
Zie hieronder voor de combinatie met efavirenz + PI.
Nevirapine 200 mg BID (eenmalige dosis maraviroc 300 mg) PI’ s
Maraviroc AUC12: ↔ vergeleken met historische controles Maraviroc Cmax: ↑ vergeleken met historische controles Nevirapineconcentraties niet gemeten, er wordt geen effect verwacht.
Vergelijking met blootstelling bij historische controles wijst erop dat CELSENTRI 300 mg tweemaal daags en nevirapine gelijktijdig kunnen worden toegediend zonder dosisaanpassing.
Atazanavir 400 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,57 (2,55, 4,45) Maraviroc Cmax: ↑ 2,09 (1,31, 4,19) Atazanavirconcentraties niet gemeten, er wordt geen effect verwacht.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijk- tijdig toegediend met een PI;
Atazanavir/ritonavir 300 mg/100 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 4,88 (3,28, 6,49) Maraviroc Cmax: ↑ 2,67 (1,52, 3,90) Atazanavir/ritonavirconcentraties niet gemeten, er wordt geen effect verwacht.
uitzondering is de combinatie met tipranavir/ritonavir of fosamprenavir/ritonavir waar de dosis 300 mg BID dient te zijn.
Lopinavir/ritonavir 400 mg/100 mg BID (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,95 (2,32, 5,52) Maraviroc Cmax: ↑ 1,97 (1,26, 2,70) Lopinavir/ritonavirconcentraties niet gemeten, er wordt geen effect verwacht.
Saquinavir/ritonavir 1000 mg/100 mg BID (maraviroc 100 mg BID)
Maraviroc AUC12 ↑ 9,77 (5,42, 20,5) Maraviroc Cmax: ↑ 4,78 (2,11, 9,88) Saquinavir/ritonavirconcentraties niet gemeten, er wordt geen effect verwacht.
Darunavir/ritonavir 600 mg/100 mg BID (maraviroc 150 mg BID)
Maraviroc AUC12 ↑ 4,05 (2,10, 21,2) Maraviroc Cmax: ↑ 2,29 (0,74, 17,8) Darunavir/ritonavirconcentraties kwamen overeen met historische gegevens.
Nelfinavir
Van de gelijktijdige toediening met nelfinavir zijn beperkte gegevens beschikbaar.
Nelfinavir is een krachtige CYP3A4-remmer en zou naar verwachting de maravirocconcentraties verhogen.
Indinavir
Van de gelijktijdige toediening met indinavir zijn beperkte gegevens beschikbaar.
PK populatie-analyse in fase 3 studies wijst erop dat dosisverlaging van maraviroc bij gelijktijdige toediening met indinavir tot voldoende blootstelling aan maraviroc leidt.
Fosamprenavir/ritonavir
Fosamprenavir wordt gezien als een matige CYP3A4-remmer.
PK populatiestudies wijzen erop dat een dosisaanpassing van maraviroc niet vereist is.
CELSENTRI 300 mg tweemaal daags en tipranavir/ritonavir of fosamprenavir/ritonavir kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Tipranavir/ritonavir 500 mg/200 mg BID (maraviroc 150 mg BID)
Maraviroc AUC12 ↔ 1,02 (0,65, 1,87) Maraviroc Cmax: ↔ 0,86 (0,37, 3,20) Tipranavir/ritonavirconcentraties kwamen overeen met historische gegevens.
26 NNRTI + PI Efavirenz 600 mg QD + lopinavir/ritonavir 400mg/100 mg BID (maraviroc 300 mg BID) Efavirenz 600 mg QD + saquinavir/ritonavir 1000 mg/100 mg BID (maraviroc 100 mg BID) Efavirenz en atazanavir/ritonavir of darunavir/ritonavir Antibiotica
Maraviroc AUC12: ↑ 2,53 (1,71, 3,15) Maraviroc Cmax: ↑ 1,25 (0,87, 2,82) Efavirenz, lopinavir/ritonavirconcentraties niet gemeten, geen effect verwacht.
Maraviroc AUC12: ↑ 5,00 (3,04, 6,31) Maraviroc Cmax: ↑ 2,26 (0,68, 4,09) Efavirenz, saquinavir/ritonavirconcentraties niet gemeten, geen effect verwacht.
Gebaseerd op de mate van remming door atazanavir/ritonavir of darunavir/ritonavir in afwezigheid van efavirenz wordt een verhoogde blootstelling verwacht.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijk- tijdig toegediend met efavirenz in aanwezigheid van een PI (behalve fosamprenavir- / ritonavir waarvan de dosis 300 mg tweemaal daags dient te zijn).
Sulfamethoxazol / Trimethoprim 800 mg/160 mg BID (maraviroc 300 mg BID)
Maraviroc AUC12: ↔ 1,11 (0,84, 1,53) Maraviroc Cmax: ↔ 1,19 (0,69, 1,73) Sulfamethoxazol/trimethoprimconcentraties niet gemeten, geen effect verwacht.
CELSENTRI 300 mg tweemaal daags en sulfamethoxazol- / trimethoprim kunnen gelijk- tijdig worden toegediend zonder dosisaanpassing.
Rifampicine 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC: ↓ 0,37 (90% CI:
0,33, 0,41) Maraviroc Cmax: ↓ 0,34 (90% CI:
0,26, 0,43) Rifampicineconcentraties niet gemeten, geen effect verwacht.
CELSENTRI dosis dient te worden verhoogd tot 600 mg tweemaal daags indien gelijk- tijdig toegediend met rifampicine in afwezigheid van een krachtige CYP3A4-remmer.
Deze dosisaanpassing is niet onderzocht bij HIV-patiënten.
Zie ook rubriek 4.4.
Rifampicine + efavirenz
Combinatie met twee inductoren is niet onderzocht.
Er bestaat een risico van suboptimale spiegels met een risico van verlies van de virologische respons en resistentieontwikkeling.
Het gelijktijdig gebruik van CELSENTRI en rifampicine + efavirenz wordt niet aanbevolen.
Rifabutine + PI
Niet onderzocht.
Rifabutine wordt gezien als een zwakkere inductor dan rifampicine.
Indien rifabutine wordt gecombineerd met proteaseremmers die krachtige CYP3A4- remmers zijn, wordt er een netto remmend effect verwacht op maraviroc.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijk- tijdig toegediend met rifabutine in aanwezigheid van een PI (behalve tiprinavir/ritonavir of fosamprenavir/ritonavir waar de dosis 300 mg tweemaal daags dient te zijn).
Zie ook rubriek 4.4.
Claritromycine, Telitromycine
Niet onderzocht, maar zijn beide krachtige CYP3A4-remmers en zouden naar verwach- ting de maravirocconcentraties verhogen.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijk- tijdig toegediend met clari- tromycine en telitromycine.
27 Antischimmelmiddelen Ketoconazol 400 mg QD (maraviroc 100 mg BID)
Maraviroc AUCtau: ↑ 5,00 (2,40, 9,62) Maraviroc Cmax: ↑ 3,38 (1,11, 7,68) Ketoconazolconcentraties niet gemeten, er wordt geen effect verwacht.
CELSENTRI dosis dient te worden verlaagd tot 150 mg tweemaal daags indien gelijktijdig toegediend met ketoconazol.
Itraconazol
Niet onderzocht.
Itraconazol is een krachtige CYP3A4-remmer en zou naar verwachting de blootstelling aan maraviroc verhogen.
CELSENTRI dosis dient te worden verlaagd naar 150 mg tweemaal daags indien gelijktijdig toegediend met itraconazol.
Fluconazol Antivirale middelen
Fluconazol wordt gezien als een gematigde CYP3A4-remmer.
PK populatiestudies wijzen erop dat een dosisaanpassing van maraviroc niet vereist is.
Voorzichtigheid is geboden bij de toediening van CELSENTRI 300 mg tweemaal daags indien het gelijktijdig wordt toegediend met fluconazol.
Middelen bij Hepatitis C GENEESMIDDEL MISBRUIK
Gepegyleerd interferon en ribavirine zijn niet onderzocht, er worden geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en gepegyleerd interferon of ribavirine kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Methadon
Niet onderzocht, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en methadon kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Buprenorfine LIPIDENVERLAGENDE MIDDELEN
Niet onderzocht, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en buprenorfine kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Statines ORALE ANTICONCEPTIVA
Niet onderzocht, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en statines kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Ethinylestradiol 30 mcg QD (maraviroc 100 mg BID)
AUCt: ↔ 1,00 (0,79, 1,20) Ethinylestradiol.
Cmax: ↔ 0,99 (0,61, 1,32) Maravirocconcentraties niet gemeten, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en ethinylestradiol kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Levonorgestrel 150 mcg QD (maraviroc 100 mg BID) SEDATIVA Benzodiazepines
Levonorgestrel.
AUC12: ↔ 0,99 (0,70, 1,31) Levonorgestrel.
Cmax: ↔ 1,01 (0,66, 1,51) Maravirocconcentraties niet gemeten, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en levonorgestrel kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Midazolam 7,5 mg eenmalige dosis (maraviroc 300 mg BID)
Midazolam.
AUC: ↔ 1,18 (0,68, 1,77) Midazolam.
Cmax: ↔ 1,21 (0,51, 2,97) Maravirocconcentraties niet gemeten, geen interacties verwacht.
CELSENTRI 300 mg tweemaal daags en midazolam kunnen gelijktijdig worden toegediend zonder dosisaanpassing.
Janskruid
Janskruid de maravirocconcentraties aanzienlijk verlagen; dit kan leiden tot suboptimale maravirocspiegels, verlies van de virologische respons en mogelijke resistentie tegen maraviroc.
Janskruid bevatten, wordt niet aanbevolen.
4.6 Zwangerschap en borstvoeding
Er zijn geen relevante klinische gegevens van betekenis beschikbaar over blootstelling tijdens de zwangerschap.
Studies bij ratten en konijnen lieten reproductietoxiciteit zien bij hoge blootstellingen.
De primaire farmacologische activiteit (CCR5-receptoraffiniteit) was beperkt in deze diersoorten (zie rubriek 5.3).
CELSENTRI dient tijdens de zwangerschap alleen te worden gebruikt wanneer het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Studies bij zogende ratten wijzen erop dat maraviroc extensief wordt uitgescheiden in rattenmelk.
De primaire farmacologische activiteit (CCR5-receptoraffiniteit) was beperkt in deze diersoorten.
Het is niet bekend of maraviroc in menselijke moedermelk wordt uitgescheiden.
Moeders dienen de instructie te krijgen geen borstvoeding te geven als zij CELSENTRI gebruiken, vanwege zowel de mogelijkheid van HIV-overdracht als eventuele bijwerkingen bij zuigelingen die borstvoeding krijgen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies verricht naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
CELSENTRI kan duizeligheid veroorzaken.
Patiënten dienen de instructie te krijgen dat ze in geval van duizeligheid potentieel gevaarlijke taken, zoals autorijden of machines bedienen, dienen te vermijden.
4.8 Bijwerkingen
Het veiligheidsprofiel van CELSENTRI is gebaseerd op 1349 met HIV-1 geïnfecteerde patiënten die tijdens klinische studies ten minste één dosis CELSENTRI kregen.
Deze studies omvatten 427 patiënten die tweemaal daags de aanbevolen dosis van 300 mg kregen en nog eens 401 patiënten die eenmaal daags 300 mg kregen gedurende ten minste 24 weken.
De beoordeling van behandelingsgerelateerde bijwerkingen is gebaseerd op gepoolde gegevens bij de aanbevolen dosis uit twee fase 3-studies (MOTIVATE-1 en MOTIVATE -2) bij met CCR5-troop HIV-1 geïnfecteerde patiënten..
De meest frequent gemelde bijwerkingen die optraden in de fase 3-studies bij de aanbevolen dosis waren ongeacht de incidentie vergeleken met alleen OBT diarree, misselijkheid en hoofdpijn.
Deze bijwerkingen traden vaak op (≥ 1/100 tot < 1/10).
Zowel de gerapporteerde frequenties van deze voorvallen als de beëindigingspercentages vanwege bijwerkingen waren gelijk bij patiënten die CELSENTRI 300 mg tweemaal daags + OBT (geoptimaliseerde achtergrond-therapie) kregen, aan die van patiënten die alleen OBT kregen.
De bijwerkingen zijn onderverdeeld naar systeem/orgaanklasse (SOC) en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voor de bijwerkingen en de laboratoriumafwijkingen die hieronder staan vermeld, zijn geen correcties voor de blootstelling toegepast.
29 Hierna volgt een tabel van de bijwerkingen die met een numeriek hoger percentage optraden bij patiënten die CELSENTRI 300 mg tweemaal daags + OBT kregen, dan bij patiënten die alleen OBT kregen, met een incidentie van ≥ 1%.
Tabel 3.
Bijwerkingen die met een numeriek hoger percentage optraden bij patiënten die CELSENTRI 300 mg tweemaal daags + OBT kregen, dan bij patiënten die alleen OBT kregen, met een incidentie van ≥ 1%.
Systeem/orgaanklasse Onderzoeken
Bijwerking verhoogde alanine-aminotransferase, verhoogde aspartaat- aminotransferase, verhoogde gammaglutamyltransferase, gewichtsvermindering
Frequentie vaak
Zenuwstelselaandoeningen
duizeligheid, paresthesie, dysgeusie, slaperigheid
vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
hoest
vaak
Maagdarmstelselaandoeningen
misselijkheid
zeer vaak
braken, buikpijn, opgezwollen buik, dyspepsie, obstipatie
vaak
Huid- en onderhuidaandoeningen
huiduitslag, jeuk
vaak
Skeletspierstelsel- en bindweefsel- aandoeningen
spierspasmen, rugpijn
vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
asthenie
vaak
Psychische stoornissen
slapeloosheid
vaak
Klinisch belangrijke bijwerkingen die optraden bij minder dan 1% van de volwassen patiënten die CELSENTRI in fase 3-studies kregen, zijn hieronder weergegeven.
Tabel 4.
Klinisch belangrijke bijwerkingen die optraden bij minder dan 1% van de volwassen patiënten die CELSENTRI in fase 3-studies kregen
Systeem/orgaanklasse Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Bijwerking myocardinfarct, myocard-ischemie pancytopenie, neutropenie, lymfadenopathie
Frequentie soms soms
Zenuwstelselaandoeningen
bewustzijnsverlies, epilepsie, petit mal epilepsie, convulsie, gezichts- verlamming, polyneuropathie, areflexie
soms
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
ademnood, bronchospasme
soms
Maagdarmstelselaandoeningen Nier- en urinewegaandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
pancreatitis, rectale bloedingen nierfalen, polyurie myositis
soms soms soms
30 Infecties en parasitaire aandoeningen
pneumonie
soms
Lever- en galaandoeningen Psychische aandoeningen
levercirrose hallucinatie
soms soms
Bij HIV-geïnfecteerde patiënten met ernstige
immunodeficiëntie kan op het moment dat met
antiretrovirale combinatietherapie (CART) wordt begonnen, een inflammatoire reactie op asymptomatische of overgebleven opportunistische infecties ontstaan (zie rubriek 4.4).
Laboratoriumafwijkingen Tabel 5 toont een incidentie van ≥ 1% van graad 3-4 afwijkingen (ACTG Criteria) op basis van de maximale verandering in laboratoriumtestwaarden zonder rekening te houden met de uitgangswaarden.
Tabel 5:
Incidentie ≥ 1% van graad 3-4 afwijkingen (ACTG Criteria) op basis van de maximale verandering in laboratoriumtestwaarden zonder rekening te houden met de uitgangswaarden
Celsentri 300 mg
OBT
Laboratoriumparameter
Grenswaarde
tweemaal daags + OBT
N =421 * (%)
=207 * (%)
Aspartaat-aminotransferase Alanine-aminotransferase Totale bilirubine Amylase Lipase Absolute neutrofielentelling
> 5,0x ULN > 5,0x ULN > 5,0x ULN > 2,0x ULN > 2,0x ULN < 750/mm3
4,5 2,4 5,7 5,5 4,9 3,8
2,9 3,4 5,3 5,8 6,3 1,9
ULN: bovengrens van de normaalwaarde * Percentages gebaseerd op totaal aantal beoordeelde patiënten voor elke laboratoriumparameter
Gevallen van osteonecrose zijn gerapporteerd, in het bijzonder bij patiënten met algemeen erkende risicofactoren, gevorderd HIV of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
De hoogste in klinische studies toegediende dosis bedroeg 1200 mg.
De dosisbeperkende bijwerking was orthostatische hypotensie.
Verlenging van het QT-interval werd waargenomen bij honden en apen bij plasmaconcentraties van 6 respectievelijk 12 maal de verwachte waarde bij mensen bij de maximale aanbevolen dosis van 300 mg tweemaal daags.
In de klinische fase 3-studies waarbij gebruik werd gemaakt van de aanbevolen dosis maraviroc of in een specifieke farmacokinetische studie waarinde mogelijke verlenging van het QT-interval door CELSENTRI is geëvalueerd, werd echter geen klinisch significante QT-verlenging ten opzichte van alleen OBT waargenomen.
Er is geen specifiek antidotum tegen een overdosis CELSENTRI.
De behandeling van een overdosis bestaat uit algemene ondersteunende maatregelen, waaronder het plaatsen van de patiënt in liggende houding, een zorgvuldige beoordeling van de vitale functies, bloeddruk en ECG van de patiënt.
Indien gewenst, dient de eliminatie van niet geabsorbeerde actieve maraviroc te worden bereikt door middel van braken of maagspoeling.
31 om bij te dragen aan het verwijderen van het niet geabsorbeerde werkzame bestanddeel.
Aangezien maraviroc matige eiwitbinding vertoont, kan dialyse gunstig zijn voor het verwijderen van dit geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antivirale middelen voor systemisch gebruik, overige antivirale middelen.
ATC-code:
J05AX09
Werkingsmechanisme:
Maraviroc behoort tot de therapeutische klasse die CCR5-antagonisten wordt genoemd.
Maraviroc bindt zich selectief aan de menselijke chemokine-receptor CCR5 en voorkomt dat CCR5-troop HIV-1 cellen binnendringt.
Antivirale activiteit in vitro:
Maraviroc is in vitro niet actief tegen virussen die gebruik maken van CXCR4 als hun coreceptor voor het binnendringen van de cel (duaal-trope of CXCR4-trope virussen, hieronder gezamenlijk ‘ CXCR4- gebruikend’ virus genoemd).
De voor serum aangepaste EC90-waarde bedroeg bij 43 hoofdzakelijk HIV-1 klinische isolaten 0,57 (0,06 – 10,7) ng/ml zonder significante veranderingen tussen de verschillende geteste subtypen.
De antivirale activiteit van maraviroc tegen HIV-2 is niet beoordeeld.
Zie http://www.emea.europa.eu/htms/human/epar/eparintro voor de details.
Bij gebruik met andere antiretrovirale geneesmiddelen in celculturen, was de combinatie van maraviroc niet antagonistisch met een reeks NRTI’ s, NNRTI’ s, PI’ s of de HIV-fusieremmer enfuvirtide.
Resistentie:
Het virus kan zich op 2 manieren aan maraviroc onttrekken: selectie van het virus dat de CXCR4 co- receptor gebruikt voor het binnendringen van de cel (CXCR4-gebruikend virus) of selectie van het virus dat CCR5 blijft gebruiken (CCR5-troop virus).
In vitro:
HIV-1 varianten met verminderde gevoeligheid voor maraviroc zijn in vitro geselecteerd, na seriële passage van twee CCR5-trope virussen (0 laboratoriumstammen, 2 klinische isolaten).
De maraviroc- resistente virussen bleven CCR5-troop en er was geen conversie van een CCR5-troop virus in een CXCR4-gebruikend virus.
Fenotypische resistentie: concentratie-responscurves voor de maraviroc-resistente virussen werden fenotypisch gekenmerkt door curven die in geneesmiddelbepalingen waarbij seriële oplossingen van maraviroc werden gebruikt, geen 100% remming bereikten.
De traditionele ‘ IC50/IC90 ratio’ was geen bruikbare parameter om fenotypische resistentie te bepalen omdat deze waarden, ondanks een significant verminderde gevoeligheid, soms niet waren veranderd.
Genotypische resistentie: mutaties bleken te accumuleren in de gp120 glycoproteïne-envelop (de virale proteïne die bindt aan de CCR5-receptor).
De positie van deze mutaties was niet consistent tussen de verschillende isolaten.
Daarom is de relevantie van deze mutaties voor de gevoeligheid voor maraviroc bij andere virussen niet bekend.
Kruisresistentie in vitro:
HIV-1 klinische isolaten die resistent waren tegen nucleoside reverse transcriptaseremmers (NRTI’ s), non-nucleoside reverse transcriptaseremmers (NNRTI’ s), proteaseremmers (PI’ s) en enfuvirtide,
Maravirocresistente virussen die in vitro opkwamen, bleven gevoelig voor de fusieremmer enfuvirtide en de proteaseremmer saquinavir.
In vivo:
Niet eerder behandelde patiënten Het resistentieprofiel bij niet eerder behandelde patiënten is niet gekarakteriseerd.
Eerder behandelde patiënten In de belangrijkste studies (MOTIVATE 1 en MOTIVATE 2) trad tussen de screening en de uitgangs- situatie (een periode van 4-6 weken) bij 7,6% van de patiënten een verandering in de uitkomst van het tropisme op van CCR5-troop naar CXCR4-troop of duaal-/gemengd-troop.
Falen bij CXCR4-gebruikend virus:
In geval van falen werd CXCR4-gebruikend virus aangetoond bij ongeveer 60% van de patiënten bij wie de behandeling met CELSENTRI faalde, vergeleken met 6% van de patiënten die therapiefalen ondervonden in de uitsluitend-OBT-arm.
Om de mogelijke oorsprong van het zich tijdens de behandeling ontwikkelende CXCR4-gebruikend virus te onderzoeken, werd een gedetailleerde klonale analyse uitgevoerd op virus van 20 representatieve patiënten (16 patiënten uit de CELSENTRI-armen en 4 patiënten uit de uitsluitend-OBT-arm), bij wie CXCR4-gebruikend virus was aangetoond bij therapiefalen.
Deze analyse wees er op dat CXCR4-virus eerder opkwam uit een reeds bestaand CXCR4-gebruikend reservoir dat bij de uitgangssituatie niet was gedetecteerd, dan uit een mutatie van CCR5-troop virus dat aanwezig was bij de uitgangssituatie.
In een tropisme-analyse na therapiefalen met CELSENTRI bij CXCR4-gebruikend virus is aangetoond dat na stoppen met CELSENTRI bij de meerderheid van de patiënten tijdens vervolgonderzoek de viruspopulatie terugkeerde naar CCR5- tropisme.
Van de 44 bestudeerde patiënten keerde bij 30 patiënten tijdens een mediaan vervolgonderzoek van 203 dagen de viruspopulatie terug naar uitsluitend CCR5-tropisme; bij 14 patiënten bleef het CXCR4-gebruikend virus aantoonbaar.
De vervolgperiode was bij deze patiënten echter korter (mediaan van 16 dagen).
Ten tijde van het falen met CXCR4-virus bleek het resistentiepatroon tegen andere antiretrovirale middelen vergelijkbaar met dat van de CCR5-trope populatie bij de uitgangssituatie, gebaseerd op de beschikbare gegevens.
Daarom dient bij de keuze van een behandelingsregime te worden aangenomen dat virussen die deel uitmaken van de niet eerder aangetoonde CXCR4-gebruikende populatie (d.w.z. de aanwezige kleine viruspopulatie) hetzelfde resistentiepatroon bij zich dragen als de CCR5-trope populatie.
Van de patiënten met CCR5-troop virus ten tijde van therapiefalen met CELSENTRI had het virus bij 22 van de 58 patiënten een verminderde gevoeligheid voor maraviroc.
Bij de overige 36 patiënten was er geen bewijs voor een verminderde gevoeligheid van het virus; dit is vastgesteld in verkennende virologische analyses bij een representatieve groep.
Bij deze laatste groep waren aanwijzingen van lage therapietrouw (lage en variabele geneesmiddelspiegels en vaak berekende hoge resterende gevoeligheidsscore van de OBT).
Bij patiënten met alleen R5-virus bij wie therapie faalt kan maraviroc worden verondersteld nog steeds actief te zijn, indien de waarde van het maximale percentage remming (MPI) ≥ 95% is (Phenosense Entry bepaling).
Resterende activiteit in vivo voor virussen met MPI waarden < 95% is niet vastgesteld.
Genotypische resistentie:
Op dit ogenblik is het nog niet mogelijk aan te geven welke de meest bepalende mutaties (V3 lus) zijn vanwege de grote variabiliteit van de V3 sequentie en het geringe aantal geanalyseerde monsters.
Klinische resultaten
De klinische werkzaamheid van CELSENTRI (in combinatie met andere antiretrovirale geneesmiddelen) op HIV RNA-plasmaspiegels en CD4+-celtellingen is onderzocht in twee belangrijke 33 doorlopende, gerandomiseerde, dubbelblinde, multicenter studies (MOTIVATE-1 en MOTIVATE -2, n=1076) bij patiënten die geïnfecteerd waren met CCR5-troop HIV-1, zoals vastgesteld met de Monogram Trofile bepaling.
Patiënten die in aanmerking kwamen voor deze studies, waren al eerder blootgesteld aan ten minste 3 antiretrovirale geneesmiddelklassen [≥1 nucleoside reverse transcriptaseremmers (NRTI’s), ≥ 1 non- nucleoside reverse transcriptaseremmers (N NRTI’ s), ≥2 proteaseremmers (PI’s), en/of enfurvirtide] of hadden gedocumenteerde resistentie tegen ten minste één lid van iedere klasse.
Patiënten werden gerandomiseerd in een verhouding 2:2:1 over CELSENTRI 300 mg (dosisequivalentie) eenmaal daags, tweemaal daags of placebo in combinatie met een geoptimaliseerde achtergrondtherapie (OBT) bestaande uit 3 tot 6 antiretrovirale geneesmiddelen (met uitzondering van lage-dosis ritonavir).
De OBT werd geselecteerd op basis van de voorafgaande behandelingsgeschiedenis van de patiënt en de uitgangswaarden van de genotypische en fenotypische virale resistentiebepalingen.
Tabel 6:
Demografische en uitgangskenmerken van patiënten in MOTIVATE-1 en MOTIVATE -2 studies (gepoolde analyse)
CELSENTRI
OBT
Demografische en uitgangskenmerken
300 mg tweemaal daags + OBT
alleen
Leeftijd (jaren)
N
= 426 46,3
N
= 209 45,7
(Spreiding, jaren)
21-73
29-72
Mannelijk geslacht
89,7%
88,5%
Ras (Blank/Zwart/Overig) Gemiddelde uitgangswaarde HIV-1 RNA (log10 kopieën/ml)
85,2% /
12% / 2,8% 85,2% / 12,4% / 2,4% 4,85 4,86
Mediane uitgangswaarde CD4+ celtelling (cellen/mm3)
166,8
171,3
(Spreiding, cellen/mm3) Viral load > 100.000 kopieën/ml bij screening
(2,0-820,0) 179 (42,0%)
(1,0-675,0) 84 (40,2%)
Uitgangswaarde CD4+ celtelling ≤ 200 cellen/mm3 Aantal (percentage) patiënten met GSS-score:
250 (58,7%)
118 (56,5%)
0 1 2 ≥ 3 GeneSeq resistentiebepaling
102 (23,9%) 138 (32,4%) 80 (18,8%) 104 (24,4%)
51 (24,4%) 53 (25,4%) 41 (19,6%) 59 (28,2%)
Er waren beperkte aantallen patiënten van niet-blanke afkomst
klinische studies, daarom zijn de beschikbare gegevens bij deze patiëntenpopulaties zeer beperkt.
De gemiddelde toename in de CD4+-celtelling ten opzichte van de uitgangswaarde bij patiënten bij wie de behandeling faalde door een verandering in de tropisme-uitkomst naar duaal/gemengd troop of CXCR4, was in de groep met CELSENTRI 300 mg tweemaal daags + OBT (+56 cellen/mm3) groter dan waargenomen bij patiënten bij wie therapie met alleen OBT (+13,8 cellen/mm3) faalde ongeacht tropisme.
Tabel 7:
Resultaten van gerandomiseerde behandeling in week 48 (gepoolde studies MOTIVATE-1 en MOTIVATE -2)
Resultaten
CELSENTRI 300 mg
Behandelings-
tweemaal daags
alleen
verschil1
HIV-1 RNA
OBT N=426
N=209
(Betrouwbaar- heidsinterval2)
-0,78
-1,05
(-1,33, -0,78)
Deel van de (%) patiënten met HIV RNA < 400 kopieën/ml
56,1%
22,5%
Odds ratio:
4,76 (3,24, 7,00)
Deel van de (%) patiënten met HIV RNA < 50 kopieën/ml CD4+ celtelling
45,5%
16,7%
Odds ratio:
4,49 (2,96, 6,83)
Verandering ten opzichte van uitgangswaarde (cellen/mm3) 1 p-waarden < 0,0001 2
124,07
60,93
63,13 (44,28, 81,99)
De betrouwbaarheidsintervallen voor alle eindpunten mbt de werkzaamheid waren 95%, behalve voor de HIV-1 RNA- verandering ten opzichte van de uitgangswaarde, die 97,5% bedroeg.
CELSENTRI 300 mg tweemaal daags + OBT was over alle geanalyseerde patiëntsubgroepen heen genomen beter dan OBT alleen (zie tabel 8).
Het resultaat bij patiënten met een lage CD4+-telling (d.w.z. < 50 cellen/ul) was minder gunstig.
Deze subgroep had een hoge mate van slechte prognostische markers, d.w.z.extensieve resistentie en hoge virale ladingen bij de uitgangssituatie.
Er werd echter nog altijd een significant behandelingsvoordeel aangetoond voor CELSENTRI ten opzichte van uitsluitend OBT (zie tabel 8).
Tabel 8:
Deel van de patiënten dat < 50 kopieën/ml bereikte in week 48 per subgroep (gepoolde MOTIVATE-1 en MOTIVATE -2 studies, ITT) HIV-1 RNA < 50 kopieën/ml
CELSENTRI 300 mg
alleen
N=426
N=209
HIV-1 RNA-uitgangswaarde:
< 5,0 log10 kopieën/ml ≥ 5,0 log10 kopieën/ml
58,4% 34,7%
26,0% 9,5%
CD4+ uitgangswaarde (cellen/uL):
16,5
2,6
50-100 101-200 201-350 ≥ 350
36,4 56,7 57,8 72,9
12,0 21,8 21,0 38,5
Aantal actieve ARV’ s op de achtergrond1, 2
0 1
32,7% 44,5%
2,0% 7,4%
Beëindiging of virologisch falen worden als falen beschouwd.
2 Op basis van GSS-score.
Studie A4001029 was een verkennende studie bij patiënten met duaal/gemengd of CXCR4-troop HIV- 1 die op een vergelijkbare manier was opgezet als de MOTIVATE-1 en MOTIVATE -2 studies.
In deze studie werd noch superioriteit noch non-inferioriteit ten opzichte van alleen OBT aangetoond hoewel er geen ongunstige resultaten waren wat betreft de viral load of CD4+-celtelling.
5.2 Farmacokinetische eigenschappen
Absorptie: de absorptie van maraviroc is variabel en kent meerdere pieken.
0,5-4 uur) na een eenmalige orale dosis van een
De farmacokinetiek van oraal maraviroc is niet dosisproportioneel over het doseringsbereik.
De absolute biologische beschikbaarheid van een 100 mg dosis is 23% en zal naar verwachting 33% zijn bij 300 mg.
Maraviroc is een substraat voor het efflux transporter P-glycoproteïne.
Gelijktijdige toediening van een 300 mg tablet met een vetrijk ontbijt verminderde de Cmax en AUC van maraviroc met 33% bij gezonde vrijwilligers.
Er waren geen voedselbeperkingen in de studies die de werkzaamheid en veiligheid van maraviroc aantoonden (zie rubriek 5.1).
Daarom kan CELSENTRI met of zonder voedsel worden ingenomen bij de aanbevolen doses (zie rubriek 4.2).
Distributie: maraviroc is gebonden (circa 76%) aan humane plasma-eiwitten en vertoont een matige affiniteit voor albumine en alfa-1-zuur glycoproteïne.
Het verdelingsvolume van maraviroc is ongeveer 194 l.
Metabolisme: studies bij mensen en in vitro studies waarbij gebruik gemaakt werd van humane levermicrosomen en tot expressie gebrachte enzymen, hebben aangetoond dat maraviroc hoofdzakelijk gemetaboliseerd wordt door het cytochroom P450-systeem in metabolieten die in wezen inactief zijn tegen HIV-1.
In vitro studies duiden erop dat CYP3A4 het belangrijkste enzym is dat verantwoordelijk is voor het metabolisme van maraviroc.
In vitro studies duiden er eveneens op dat de polymorfe enzymen CYP2C9, CYP2D6 en CYP2C19 niet significant bijdragen aan het metabolisme van maraviroc.
Maraviroc is het belangrijkste circulerende bestanddeel (circa 42% radioactiviteit) na een eenmalige orale dosis van 300 mg.
De meest significante circulerende metaboliet bij mensen is een secundair amine (ongeveer 22% radioactiviteit), gevormd door N-dealkylering.
Deze polaire metaboliet heeft geen significante farmacologische activiteit.
Andere metabolieten zijn producten van mono-oxidatie en vormen slechts een klein onderdeel van de plasmaradioactiviteit.
Eliminatie: er werd een massabalans/excretieonderzoek uitgevoerd met behulp van een eenmalige 300 mg dosis 14C-gelabelde maraviroc.
Ongeveer 20% van het radiolabel werd in de urine teruggevonden en 76% werd in de feces teruggevonden in 168 uur.
Maraviroc was het belangrijkste bestanddeel dat aanwezig was in de urine (gemiddelde van 8% dosis) en feces (gemiddelde van 25% dosis).
Het restant werd uitgescheiden als metabolieten.
Na intraveneuze toediening (30 mg) was de halfwaardetijd van maraviroc 13,2 uur, werd 22% van de dosis onveranderd uitgescheiden in de urine en bedroegen de waarden voor totale en renale klaring respectievelijk 44,0 l/uur en 10,17 l/uur.
Kinderen: de farmacokinetiek van maraviroc bij pediatrische patiënten is niet vastgesteld (zie rubriek 4.2).
Ouderen: er is een populatie-analyse van de fase 1/2a- en fase 3-studies (leeftijd 16-65 jaar) uitgevoerd en er werd geen leeftijdsgerelateerd effect waargenomen (zie rubriek 4.2).
Nierfunctiestoornissen: de farmacokinetiek van maraviroc is niet onderzocht bij patiënten met nierfunctiestoornissen.
De renale klaring bedraagt echter minder dan 25% van de totale klaring van maraviroc in afwezigheid van CYP3A4-remmers, daarom zou de invloed van een nierfunctiestoornis op de eliminatie van maraviroc minimaal moeten zijn.
In aanwezigheid van metabole remmers kan de renale klaring tot 70% van de totale klaring van maraviroc uitmaken en daarom kunnen nierfunctiestoornissen in dit geval leiden tot een verhoogde blootstelling aan maraviroc (zie rubrieken 4.2 en 4.4).
Leverfunctiestoornissen:
Maraviroc wordt voornamelijk gemetaboliseerd en geëlimineerd door de lever.
In een studie is de farmacokinetiek van een eenmalige dosis van 300 mg CELSENTRI bij patiënten met lichte (Child-Pugh klasse A, n=8) en matige (Child-Pugh klasse B, n=8) leverfunctie- stoornissen vergeleken met gezonde proefpersonen (n=8).
De geometrische gemiddelde ratio’ s van de Cmax en de AUClast waren respectievelijk 11% en 25% hoger bij patiënten met een lichte leverfunctie- stoornis, en respectievelijk 32% en 46% hoger bij patiënten met een matige leverfunctiestoornis 36 vergeleken met proefpersonen met een normale leverfunctie.
De effecten van een matige lever- functiestoornis worden mogelijk onderschat omdat er beperkte gegevens zijn van patiënten met een verminderde metabole capaciteit en vanwege een hogere renale klaring bij deze proefpersonen.
Daarom dienen de resultaten met voorzichtigheid te worden geïnterpreteerd.
De farmacokinetiek van maraviroc is niet onderzocht bij patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.2 en 4.4).
Ras:
Er is geen relevant verschil waargenomen tussen blanke, aziatische en zwarte proefpersonen.
Bij andere rassen is de farmacokinetiek niet beoordeeld.
Geslacht:
Er zijn geen relevante verschillen in de farmacokinetiek waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Primaire farmacologische activiteit (CCR5 receptor-affiniteit) was aanwezig bij de aap (100% bezetting van de receptor) en beperkt aanwezig bij de muis, de rat, het konijn en de hond.
Bij muizen en mensen die door verlies van genetisch materiaal CCR5-receptoren missen, zijn geen significante ongewenste gevolgen gerapporteerd.
In vitro en in vivo studies lieten zien dat maraviroc in supratherapeutische doses het QTc interval kan verlengen, maar er was geen bewijs voor het optreden van aritmieën.
In toxiciteitsstudies bij herhaalde toediening bij ratten is vastgesteld dat de lever het belangrijkste doelwitorgaan is wat betreft de toxiciteit (verhoogde transaminasen, hyperplasie van de galgangen, necrose).
Bij muizen werd geen statistisch significante stijging van de incidentie van tumoren gerapporteerd bij een systemische blootstelling van 7 tot 39 maal de menselijke blootstelling (ongebonden AUC 0-24 uur meting) van een dosis van 300 mg tweemaal daags.
Bij ratten leidde de toediening van maraviroc bij een systemische blootstelling van 21 maal de verwachte menselijke blootstelling tot schildklieradenomen die in verband werden gebracht met adaptieve veranderingen in de lever.
Aan deze bevindingen wordt een geringe betekenis voor de mens toegekend.
Daarnaast werden in de studie bij ratten cholangiocarcinomen (2 op de 60 mannetjes bij 900 mg/kg) en cholangiomen (1 op de 60 vrouwtjes bij 500 mg/kg) gerapporteerd bij een systemische blootstelling van ten minste 15 maal de verwachte vrije menselijke blootstelling.
Maraviroc was niet mutageen of genotoxisch in een reeks in vitro en in vivo bepalingen waaronder bacteriële omgekeerde mutatie, chromosoomaberraties in humane lymfocyten en beenmergmicronucleustesten bij ratten.
Maraviroc bracht geen schade toe aan de voortplanting of vruchtbaarheid van mannelijke of vrouwelijke ratten en had tot 1000 mg/kg geen invloed op het sperma van behandelde mannelijke ratten.
De blootstelling aan deze dosering kwam overeen met het 39-voudige van de geschatte vrije klinische AUC voor een tweemaal daagse dosis van 300 mg.
Er werden studies gedaan naar de embryofoetale ontwikkeling bij ratten en konijnen met doses tot het 39- en 34-voudige van de geschatte vrije klinische AUC voor een tweemaal daagse dosis van 300 mg.
Bij het konijn hadden 7 foetussen externe anomalieën bij voor de moeder toxische doses en 1 foetus vertoonde deze afwijkingen bij de middelste dosis van 75 mg/kg.
Er werden pre- en postnatale ontwikkelingsstudies gedaan bij ratten met doses tot het 27-voudige van de geschatte vrije klinische AUC voor een tweemaal daagse dosis van 300 mg.
Een lichte toename van de motorische activiteit werd gezien bij mannelijke ratten die een hoge dosis kregen, zowel bij zuigelingen als bij volwassen dieren, terwijl er bij vrouwelijke exemplaren geen effecten werden
Andere ontwikkelingsparameters van deze nakomelingen, waaronder vruchtbaarheid en voortplantingsvermogen, werden niet beïnvloed door de maternale toediening van maraviroc.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Calciumwaterstoffosfaat, watervrij Natriumzetmeelglycolaat Magnesiumstearaat
Poly (vinylalcohol) Titaniumdioxide Macrogol 3350 Talk Sojalecithine Indigokarmijn aluminium verflak (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleen flacons (HDPE), voorzien van een polypropyleen kinderveilige schroefdopsluiting en een hitte-geïnduceerde aluminium folie/polyethyleen verzegeling, die 180 filmomhulde tabletten bevatten.
Polyvinylchloride (PVC) blisterverpakkingen met een achterkant van aluminiumfolie in een omdoos die 30, 60, 90 filmomhulde tabletten bevatten en multipacks die 180 (2 verpakkingen van 90) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/006 EU/1/07/418/007 EU/1/07/418/008 EU/1/07/418/009 EU/1/07/418/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
39 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
40 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Gödecke GmbH Mooswaldallee 1 79090 Freiburg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet verzekeren dat het farmaco- vigilantiesysteem, zoals beschreven in versie 1.4 overlegd in Module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, is opgezet en functioneert voordat het product op de markt wordt gebracht.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich studies en aanvullende farmacovigilantie-activiteiten uit te voeren die staan beschreven in het Farmacovigilantie Plan, zoals overeengekomen in versie 1.4 van het Risk Management Plan (RMP) overlegd in Module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen, en alle daaropvolgende met de CHMP overeengekomen herzieningen van het RMP.
Conform de CHMP Guideline on Risk Management Systems for medicinal products for human use, dient het herziene Risk Management Plan tegelijk met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
Daarnaast dient een herzien RMP te worden ingediend • wanneer nieuwe informatie is verkregen die van invloed kan zijn op de huidige veiligheids- specificatie, het Farmacovigilantie Plan of activiteiten op het gebied van risicominimalisatie • binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal • op verzoek van het Europese Geneesmiddelen Bureau (EMEA).
41 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
43 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Flaconetiket – 150 mg maraviroc filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 150 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
180 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
44 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/001
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Celsentri 150 mg
45 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Flaconetiket – 300 mg maraviroc filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 300 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
180 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
46 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/006
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Celsentri 300 mg
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor blisterverpakking met 150 mg maraviroc filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 150 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 60 filmomhulde tabletten 90 filmomhulde tabletten Multipack die 180 (2 verpakkingen van 90) filmomhulde tabletten bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking Niet gebruiken indien de verpakking reeds geopend is.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/002 EU/1/07/418/003 EU/1/07/418/004 EU/1/07/418/005
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Celsentri 150 mg
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor blisterverpakking met 300 mg maraviroc filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 300 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 60 filmomhulde tabletten 90 filmomhulde tabletten Multipack die 180 (2 verpakkingen van 90) filmomhulde tabletten bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking Niet gebruiken indien de verpakking reeds geopend is.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/007- EU/1/07/418/008 EU/1/07/418/009 EU/1/07/418/010
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Celsentri 300 mg
51 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Multipacks van 180 (2 verpakkingen van 90 filmomhulde tabletten) – zonder ‘ blue box’ – maraviroc filmomhulde tabletten van 150 mg
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 150 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Component van een multipack bestaande uit 2 verpakkingen die elk 90 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking Niet gebruiken indien de verpakking reeds geopend is.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
52 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/005
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Celsentri 150 mg
53 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Multipacks van 180 (2 verpakkingen van 90 filmomhulde tabletten) – zonder ‘ blue box’ – maraviroc filmomhulde tabletten van 300 mg
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 300 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Component van een multipack bestaande uit 2 verpakkingen die elk 90 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking Niet gebruiken indien de verpakking reeds geopend is.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/010
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Celsentri 300 mg
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket voor buitenste wikkel op multipacks van 180 (2 verpakkingen van 90 filmomhulde tabletten) in cellofaan verpakte – inclusief de ‘ blue box’ - maraviroc filmomhulde tabletten van 150 mg
1.
NAAM VAN HET GENEESMIDDEL
CELSENTRI 150 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multipack bestaande uit 2 verpakkingen die elk 90 filmomhulde tabletten bevatten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking Niet gebruiken indien de verpakking reeds geopend is.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/005
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket voor buitenste wikkel op multipacks van 180 (2 verpakkingen van 90 filmomhulde tabletten) in cellofaan verpakte – inclusief de ‘ blue box’ - maraviroc filmomhulde tabletten van 300 mg
1.
NAAM VAN HET GENEESMIDDEL
CELSENTRI 300 mg filmomhulde tabletten maraviroc
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg maraviroc.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine: zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multipack bestaande uit 2 verpakkingen die elk 90 filmomhulde tabletten bevatten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking Niet gebruiken indien de verpakking reeds geopend is.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
58 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/418/010
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
59 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 10 x 150 mg maraviroc filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 150 mg filmomhulde tabletten maraviroc
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
4.
PARTIJNUMMER
LOT:
{nummer}
5.
OVERIGE
60 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 10 x 300 mg maraviroc filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL.
CELSENTRI 300 mg filmomhulde tabletten maraviroc
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM-JJJJ}
4.
PARTIJNUMMER
LOT:
{nummer}
5.
OVERIGE
61 B.
BIJSLUITER
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CELSENTRI 150 mg filmomhulde tabletten CELSENTRI 300 mg filmomhulde tabletten maraviroc
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CELSENTRI en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CELSENTRI inneemt 3.
Hoe wordt CELSENTRI ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CELSENTRI 6.
Aanvullende informatie
1.
WAT IS CELSENTRI EN WAARVOOR WORDT HET GEBRUIKT
CELSENTRI is een antiretroviraal geneesmiddel dat gebruikt wordt bij de behandeling van Humaan Immunodeficiëntievirus type-1-infectie (HIV-1-infectie).
Het werkzame bestanddeel, maraviroc, behoort tot een groep geneesmiddelen die CCR5-antagonisten wordt genoemd.
CELSENTRI voorkomt het binnendringen van HIV-1 in de cellen in uw bloed die worden aangevallen door HIV (CD4- of T-cellen genaamd).
De werking van CELSENTRI bestaat uit het blokkeren van een receptor die CCR5 genoemd wordt, die door HIV gebruikt wordt om deze cellen binnen te dringen.
CELSENTRI vermindert de hoeveelheid HIV in uw lichaam en versterkt uw immuunsysteem.
CELSENTRI moet worden ingenomen in combinatie met andere geneesmiddelen die gebruikt worden om HIV te behandelen.
2.
Neem CELSENTRI niet in
- als u allergisch (overgevoelig) bent voor maraviroc of voor pinda’ s of soja of één van de andere
Wees extra voorzichtig met CELSENTRI
Uw arts moet bloedmonsters nemen om te onderzoeken of CELSENTRI een geschikte behandeling voor u is.
- problemen met uw lever heeft, zoals chronische hepatitis B of C, omdat er weinig ervaring is
Het kan nodig zijn dat uw leverfunctie nauwgezet wordt gecontroleerd.
Als u merkt dat u symptomen van hepatitis heeft (verlies van eetlust, koorts, gevoel van misselijkheid/braken en/of vergeling van de huid of ogen), huiduitslag en/of jeuk, dient u te stoppen met het innemen van CELSENTRI en onmiddellijk uw arts in te lichten.
Er is echter geen bewijs voor een verband tussen een toename van het optreden van aan AIDS gerelateerde infecties en het gebruik van CELSENTRI in klinisch onderzoek.
(claritromycine, telitromycine), geneesmiddelen tegen schimmel-infecties (ketoconazol, itraconazol) en/of proteaseremmers (behalve tipranavir/ritonavir)
- problemen met uw hart of uw bloedsomloop heeft omdat er beperkte ervaring is opgedaan bij
patiënten met dit soort ernstige problemen.
CELSENTRI is slechts door een beperkt aantal patiënten van 65 jaar of ouder gebruikt.
Als u tot deze leeftijdscategorie behoort, overleg dan met uw arts of u CELSENTRI mag gebruiken.
Voor CELSENTRI geldt dat het een HIV-infectie of AIDS (een gevorderde HIV-infectie) niet geneest.
CELSENTRI vermindert niet het risico van overdracht van HIV aan anderen, via seksueel contact, het gezamenlijk gebruiken van naalden of blootstelling aan uw bloed.
Het is belangrijk dat u voorzorgsmaatregelen blijft treffen om overdracht van HIV aan anderen te voorkomen.
Bij sommige patiënten met AIDS en een voorgeschiedenis van opportunistische infectie (een infectie die kan optreden wanneer uw immuunsysteem is aangetast), kunnen kort nadat de anti-HIV- behandeling wordt gestart verschijnselen en symptomen van ontsteking door eerdere infecties optreden.
Aangenomen wordt dat deze symptomen te wijten zijn aan een verbetering van de immuunrespons van het lichaam, waardoor het lichaam in staat is om infecties te bestrijden die aanwezig kunnen zijn geweest zonder duidelijke symptomen.
Als u symptomen van infectie waarneemt, dient u uw arts onmiddellijk op de hoogte te stellen.
Sommige patiënten die een antiretrovirale combinatietherapie krijgen, kunnen een botziekte ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel als gevolg van een verlies van de bloedtoevoer naar het bot).
Sommige van de vele risicofactoren voor het ontstaan van deze ziekte kunnen onder andere zijn: de duur van de antiretrovirale combinatietherapie, het gebruik van corticosteroïden, alcoholconsumptie, ernstige onderdrukking van het afweersysteem en een hogere ‘ Body Mass Index’.
Verschijnselen van osteonecrose zijn stijve gewrichten, gewrichtskwalen (met name van de heup, knie en schouder) en moeite met bewegen.
Als u merkt dat u één van deze verschijnselen heeft, raadpleeg dan uw arts.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Sommige geneesmiddelen kunnen de bloedspiegels van CELSENTRI in het lichaam beïnvloeden als ze gelijktijdig met CELSENTRI worden ingenomen.
Het kan daarom nodig zijn dat de dosis van CELSENTRI wordt aangepast.
64 een HIV-infectie te behandelen (bv. efavirenz, lopinavir, saquinavir, darunavir, atazanavir, nelfinavir, indinavir), antibiotica (claritromycine, telitromycine, rifampicine) en geneesmiddelen tegen schimmelinfecties (ketoconazol, itraconazol).
Hierdoor kan uw arts u de meest geschikte dosis CELSENTRI voorschrijven.
Janskruid (Hypericum perforatum) bevatten, verhinderen waarschijnlijk dat CELSENTRI op de juiste manier werkt; deze middelen dienen niet samen met CELSENTRI te worden ingenomen.
Inname van CELSENTRI met voedsel en drank
CELSENTRI kan met of zonder voedsel worden ingenomen.
Zwangerschap
Stel uw arts op de hoogte als u zwanger bent, van plan bent zwanger te worden of zwanger wordt terwijl u dit geneesmiddel gebruikt.
Als u zwanger bent, dient CELSENTRI alleen te worden ingenomen na zorgvuldig overleg met uw arts.
De veiligheid van CELSENTRI bij zwangerschap is niet vastgesteld.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Borstvoeding
Het is onbekend of het werkzame bestanddeel van CELSENTRI in de moedermelk terecht kan komen.
Vandaar dat moeders tijdens de behandeling met CELSENTRI geen borstvoeding dienen te geven.
In het algemeen dienen vrouwen die met HIV geïnfecteerd zijn, geen borstvoeding te geven omdat het virus via de moedermelk kan worden overgedragen.
Rijvaardigheid en het gebruik van machines
CELSENTRI kan duizeligheid veroorzaken.
Rijd niet en gebruik geen gereedschap of machines in geval van duizeligheid tijdens het gebruik van CELSENTRI.
Belangrijke informatie over enkele bestanddelen van CELSENTRI
CELSENTRI bevat sojalecithine.
Dit geneesmiddel niet gebruiken indien u overgevoelig bent voor pinda’ s of soja.
3.
HOE WORDT CELSENTRI INGENOMEN
Volg bij het innemen van CELSENTRI nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosis CELSENTRI is 150 mg, 300 mg of 600 mg tweemaal daags afhankelijk van andere geneesmiddelen die u gelijktijdig met CELSENTRI inneemt.
Neem altijd de door uw arts aanbevolen dosis in.
CELSENTRI kan met of zonder voedsel worden ingenomen.
CELSENTRI moet altijd via de mond worden ingenomen.
U dient net zolang door te gaan met het innemen van CELSENTRI als uw arts voorschrijft.
CELSENTRI moet worden ingenomen in combinatie met andere geneesmiddelen die gebruikt worden om HIV te behandelen.
Zie de bijsluiters van deze andere geneesmiddelen voor instructies over het innemen ervan.
65 Wat u moet doen als u meer van CELSENTRI heeft ingenomen dan u zou mogen
Als u per ongeluk meer inneemt dan de voorgeschreven dosis CELSENTRI, neem dan onmiddellijk contact op met uw arts of het dichtstbijzijnde ziekenhuis.
U kunt zich duizelig voelen of licht in het hoofd wanneer u snel opstaat of gaat zitten.
Dit komt door een plotselinge daling van uw bloeddruk.
Ga liggen tot u zich beter voelt als dit gebeurt.
Als u weer opstaat, moet u dat zo langzaam mogelijk doen.
Wat u moet doen wanneer u bent vergeten CELSENTRI in te nemen
Als u een dosis CELSENTRI hebt overgeslagen, neemt u die dosis zo snel mogelijk in.
Neem uw volgende dosis daarna op het gebruikelijke tijdstip.
Als het echter alweer bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet meer in.
Wacht en neem de volgende dosis op het gebruikelijke tijdstip in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van CELSENTRI
Het is aangetoond dat het innemen van alle doses op het vastgestelde tijdstip de effectiviteit van uw antiretrovirale geneesmiddelen aanmerkelijk kan vergroten.
Daarom is het belangrijk dat u CELSENTRI op de juiste manier blijft innemen zoals hierboven beschreven, tenzij uw arts u zegt dat u de behandeling dient te stoppen.
Als u nog vragen heeft over het innemen van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CELSENTRI bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens het behandelen van een HIV-infectie is het niet altijd gemakkelijk om vast te stellen welke bijwerkingen veroorzaakt worden door CELSENTRI, door de andere geneesmiddelen die u inneemt of door de HIV-infectie zelf.
Stel uw arts ervan op de hoogte als u iets ongebruikelijks opmerkt met betrekking tot uw gezondheid.
Een zeer vaak voorkomende bijwerking (die kan optreden bij meer dan 1 op de 10 patiënten) is een gevoel van misselijkheid.
Vaak voorkomende bijwerkingen (die kunnen optreden bij minder dan 1 op de 10 patiënten) omvatten:
- diarree, braken, buikpijn, opgeblazen gevoel, spijsverteringsstoornissen, obstipatie,
Dit kan uit de resultaten van bloedtesten worden afgeleid en kan een teken zijn van een verminderde functie of beschadiging van deze organen.
U dient uw arts op de hoogte te stellen als u te maken krijgt met symptomen, zoals verlies van eetlust, koorts, gevoel van misselijkheid- / braken en/of vergeling van huid of ogen.
Soms voorkomende bijwerkingen (die kunnen optreden bij minder dan 1 op de 100 patiënten) omvatten:
- flauwvallen, epilepsie, stuipen, onvermogen om de spieren in het gezicht te bewegen, tintelend
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CELSENTRI
- Buiten het bereik en zicht van kinderen houden.
- Gebruik CELSENTRI niet meer na de vervaldatum die staat vermeld op de omdoos, de
De vervaldatum verwijst naar de laatste dag van die maand.
- Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CELSENTRI
- Het werkzame bestanddeel van CELSENTRI is maraviroc.
Elke filmomhulde tablet bevat 150 mg
- De andere bestanddelen zijn:
Tabletkern: microkristallijne cellulose, watervrij calciumwaterstoffosfaat, natriumzetmeelglycolaat, magnesiumstearaat.
Filmomhulling: poly (vinylalcohol), titaniumdioxide, macrogol 3350, talk, sojalecithine, indigokarmijn aluminium verflak (E132).
Hoe ziet CELSENTRI er uit en de inhoud van de verpakking
CELSENTRI filmomhulde tabletten zijn blauw van kleur, met aan de ene zijde “ Pfizer” en aan de andere zijde met “ MVC 150” of “ MVC 300”.
CELSENTRI 150 mg en 300 mg filmomhulde tabletten worden geleverd in flacons van 180 tabletten of in blisterverpakkingen van 30, 60 of 90 filmomhulde tabletten en multipacks die 180 (2 verpakkingen van 90) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in alle landen in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk
67 Fabrikant:
Gödecke GmbH (een farmaceutische vestiging van Pfizer GmbH), Mooswaldallee 1, 79090 Freiburg, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel.: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel.: +356 21 22 01 74
Danmark Pfizer ApS Tel.: +45 44 20 11 00
Nederland Pfizer bv Tel.: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel.: +49 (0)30 550055 510000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel.: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785 800 España Pfizer S.A.
Polska Pfizer Polska Sp. z o.o.
Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel.: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel.: + 40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel.:
1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel.: +386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel.: + 421 2 3355 5500
68 Italia Pfizer Italia S.r.l.
Tel.: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel.: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel.: + 371 670 35-775
United Kingdom Pfizer Limited Tel.: + 44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel.: +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
69
European Medicines Agency
EMEA/H/C/982
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CELVAPAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Celvapan?
Celvapan is een vaccin dat wordt toegediend via injectie.
Het bevat influenzavirussen (griepvirussen) die geïnactiveerd (gedood) zijn.
Het middel bevat de A/VietNam/1203/2004 (H5N1) genoemde griepstam.
Wanneer wordt Celvapan voorgeschreven?
Celvapan is een vaccin ter voorkoming van een “ pandemische” (in een aantal landen gelijktijdig woedende) griep.
Het mag alleen worden gebruikt bij een officieel door de Wereldgezondheidsorganisatie (WHO) of de Europese Unie (EU) erkende grieppandemie.
Hiervan is sprake wanneer een nieuwe griepsoort (griepstam) de kop opsteekt die zich gemakkelijk van mens tot mens kan verspreiden omdat mensen er niet immuun voor zijn (er geen weerstand tegen hebben).
In geval van een pandemie kunnen vrijwel alle landen en regio’ s van de wereld door de ziekte worden getroffen.
Als Celvapan wordt verstrekt, gebeurt dit op basis van officiële aanbevelingen.
Celvapan is bij volwassenen, met inbegrip van ouderen (boven de 60 jaar) onderzocht.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Celvapan gebruikt?
Celvapan wordt toegediend via een injectie in de schouderspier, in twee doses met een tussenpoos van ten minste drie weken.
Hoe werkt Celvapan?
Celvapan is een zogenaamd modelvaccin.
Dat is een speciaal type vaccin dat wordt ontwikkeld om een pandemie in te dammen.
Niemand weet van te voren welke griepstam bij een pandemie betrokken zal zijn.
Farmaceutische bedrijven kunnen dus niet van te voren het juiste vaccin bereiden.
Wat ze wel kunnen doen is een vaccin bereiden dat een griepvirus bevat van een speciaal geselecteerde stam waaraan nog niemand is blootgesteld en waarvoor niemand immuun is.
Door vervolgens dat vaccin te testen om te zien hoe mensen erop reageren, kan worden voorspeld hoe mensen zullen reageren wanneer de griepstam die de pandemie veroorzaakt, in het vaccin wordt opgenomen.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen een ziekte moet verdedigen.
Celvapan bevat een virus, H5N1, dat geïnactiveerd 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
(gedood) is, zodat het geen ziekte meer kan verwekken.
Als er een pandemie uitbreekt, moet de virusstam in Celvapan vóór het gebruik ervan worden vervangen door de stam die de pandemie veroorzaakt.
Vanaf dat moment kan het immuunsysteem de antistoffen sneller aanmaken als het opnieuw aan het virus wordt blootgesteld.
Deze antistoffen spelen een rol bij bescherming tegen de ziekte.
De virussen die voor Celvapan worden gebruikt, worden in cellen van zoogdieren (zogenaamde Vero- cellen) gekweekt, in tegenstelling tot die van andere griepvaccins, die in kippeneieren worden gekweekt.
Hoe is Celvapan onderzocht?
De werking van Celvapan werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Aan de hoofdstudie met Celvapan deden 561 gezonde vrijwilligers mee, van wie 281 ouder dan 60 waren.
In de studie werd gekeken naar het vermogen van twee doses van 7,5 microgram Celvapan, met een tussenpoos van 21 dagen toegediend, om de aanmaak van antilichamen (de antigeniciteit) te activeren.
De belangrijkste graadmeters voor de werkzaamheid waren de concentraties antilichamen tegen het griepvirus in het bloed vóór vaccinatie, op de dag van de tweede injectie (dag 21) en 21 dagen na de tweede vaccinatie (dag 42).
Welke voordelen bleek Celvapan tijdens de studies te hebben?
Voordat een modelvaccin als een geschikt middel kan worden beschouwd, dient het op grond van criteria die zijn vastgelegd door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP), bij ten minste 70% van de mensen een concentratie antilichamen te vormen die bescherming biedt.
Uit het onderzoek bleek dat Celvapan een respons in de vorm van aanmaak van antilichamen opwekte die aan deze criteria voldeed.
21 dagen na de tweede injectie hadden 72% van de volwassenen onder de 60 (192 van 265) en 74% van degenen boven de 60 (200 van 270) concentraties antilichamen die hen tegen H5N1 zouden beschermen.
Welke risico’ s houdt het gebruik van Celvapan in?
De meest frequent voorkomende bijwerking van Celvapan (waargenomen bij meer dan 1 van de 10 gevaccineerden) is pijn op de injectieplaats.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Celvapan.
Celvapan mag niet worden gegeven aan personen die eerder een anafylactische reactie (een ernstige allergische reactie) hebben gehad op een van de bestanddelen van het vaccin, of op een van de stoffen waarvan sporen in het vaccin aanwezig zijn, zoals formaldehyde, benzonase of sucrose.
Als er echter een pandemie is uitgebroken, kan het raadzaam zijn om het vaccin wel aan deze patiënten toe te dienen, mits er faciliteiten beschikbaar zijn voor reanimatie.
Waarom is Celvapan goedgekeurd?
Het CHMP heeft geconcludeerd dat de voordelen van Celvapan voor de bescherming tegen griep in geval van een officieel erkende pandemie groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Celvapan.
Celvapan is goedgekeurd onder ‘ uitzonderlijke omstandigheden’.
Dit betekent dat het niet mogelijk was volledige informatie over het toekomstige pandemievaccin te krijgen, omdat niet bekend is welke griepvirusstam een pandemie kan veroorzaken.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuwe beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Celvapan?
Als zich een officieel erkende pandemie voordoet, zal de firma die Celvapan vervaardigt, de voor de griep verantwoordelijke virusstam aan het vaccin toevoegen.
Vervolgens zal de firma informatie verzamelen over de veiligheid en de werkzaamheid van het definitieve, ter bestrijding van de pandemie bedoelde vaccin, en dit ter beoordeling overleggen aan het CHMP.
2/3 Welke maatregelen worden er genomen om een veilig gebruik van Celvapan te waarborgen?
Als Celvapan tijdens een pandemie wordt gebruikt, zal de fabrikant van het middel tijdens het gebruik ervan informatie over de veiligheid van het vaccin verzamelen.
Hieronder valt informatie over de bijwerkingen en de veiligheid voor ouderen, zwangere vrouwen, patiënten met ernstige aandoeningen en personen die immuunsysteemproblemen hebben.
Overige informatie over Celvapan:
De Europese Commissie heeft op 04 maart 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Celvapan verleend aan de firma Baxter AG.
Klik hier voor het volledige EPAR voor Celvapan.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedienings- weg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/08/506/001
Celvapan
7.5 micro- gram / 0.5 ml
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0.5 ml
20 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CELVAPAN suspensie voor injectie Pandemisch griepvaccin (volledig virion, afgeleid van Verocellen, geïnactiveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Griepvaccin bestaande uit volledig virion, geïnactiveerd met het antigen van de pandemische stam *:
A/Vietnam/1203/2004 (H5N1) per dosis van 0,5 ml
* gekweekt in Verocellen (continue cellijn van zoogdierlijke oorsprong) * * uitgedrukt in microgram hemagglutinine
Dit vaccin voldoet aan de aanbeveling van de Wereldgezondheidsorganisatie (WGO) en het besluit van de Europese Unie (EU) in geval van een pandemie.
Dit is een multidoseringscontainer.
Voor het aantal doses per injectieflacon, zie rubriek 6.5.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Het vaccin is een vaalwitte, opaalachtige, doorschijnende suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van griep in een officieel afgekondigde pandemische situatie.
Het pandemisch griepvaccin moet worden gebruikt volgens de officiële richtlijnen.
CELVAPAN is geëvalueerd bij volwassenen van 18 tot 59 jaar en bij volwassenen van 60 jaar en ouder.
4.2 Dosering en wijze van toediening
Volwassenen: eerste dosis van 0,5 ml op een gekozen datum.
Na een interval van ten minste 3 weken moet een tweede dosis van het vaccin worden gegeven.
Er zijn geen gegevens beschikbaar over de vaccinatiedosis en het vaccinatieschema van CELVAPAN bij personen jonger dan 18 jaar en personen met comorbiditeiten (bijvoorbeeld personen van wie het immuunsysteem wordt onderdrukt).
In een pandemische situatie wordt het vaccin bij deze populaties toegediend volgens nationale aanbevelingen.
Voor meer informatie, zie rubriek 5.1.
Immunisatie moet worden uitgevoerd via intramusculaire injectie in de deltaspier.
2 4.3 Contra-indicaties
Zie rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden als dit vaccin wordt toegediend aan personen met een bekende overgevoeligheid (anders dan een anafylactische reactie) voor het (de) werkzame bestandde(e)l(en), een van de hulpstoffen of sporen van residuen zoals formaldehyde, benzonase of sucrose.
Net als geldt voor alle injecteerbare vaccins, moeten adequate medische behandeling en supervisie altijd direct beschikbaar zijn in geval van een zeldzame anafylactische reactie na toediening van het vaccin.
Als de pandemische situatie het toelaat, moet immunisatie worden uitgesteld bij patiënten met een ernstige, met koorts gepaard gaande ziekte of een acute infectie.
CELVAPAN mag in geen geval intravasculair worden toegediend.
Er zijn geen gegevens bekend over de werking van CELVAPAN bij subcutane toediening.
Daarom moeten beroepsbeoefenaren in de gezondheidszorg de voordelen en mogelijke risico’ s afwegen van een toediening van het vaccin aan personen met trombocytopenie of een bloedingsstoornis waarbij een intramusculaire injectie is gecontra-indiceerd, tenzij het mogelijke voordeel opweegt tegen het risico op bloedingen.
De antistofrespons kan onvoldoende zijn bij patiënten met endogene of iatrogene immuunsuppressie.
Het is mogelijk dat niet bij alle gevaccineerden een beschermende respons wordt opgewekt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
CELVAPAN mag niet gelijktijdig met andere vaccins worden toegediend.
Als gelijktijdige toediening met een ander vaccin echter aangewezen is, moet immunisatie in verschillende ledematen worden uitgevoerd.
Er moet worden opgemerkt dat in dat geval de bijwerkingen kunnen verergeren.
CELVAPAN mag niet gelijktijdig met immuunglobuline worden toegediend.
Als directe bescherming echter noodzakelijk is, kan CELVAPAN gelijktijdig met normale of specifieke immuunglobuline worden toegediend.
De injecties van CELVAPAN en immuunglobuline moeten in dat geval in verschillende ledematen worden toegediend.
De immunologische respons kan verminderd zijn als de patiënt een immuunsuppressieve behandeling ondergaat.
Na vaccinatie tegen griep zijn valspositieve resultaten waargenomen bij serologische tests waarbij de ELISA-methode werd gebruikt om antistoffen tegen HIV-1, hepatitis C en vooral HTLV-1 op te sporen.
De Western-Blottechniek weerlegt deze resultaten.
De tijdelijke valspositieve reacties kunnen te wijten zijn aan de IgM-respons als gevolg van het vaccin.
4.6 Zwangerschap en borstvoeding
3 Gegevens over vaccinaties van zwangere vrouwen met interpandemische trivalente vaccins geven niet aan dat nadelige effecten voor de foetus en de moeder konden worden toegeschreven aan het vaccin.
Daarom wordt toediening van het pandemische griepvaccin aanbevolen voor zwangere vrouwen, ongeacht het stadium van de zwangerschap.
Het vaccin CELVAPAN mag worden gebruikt tijdens borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Enkele bijwerkingen in rubriek 4.8 zoals duizeligheid en vertigo kunnen invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische onderzoeken waarbij 606 personen (326 van 18 tot 59 jaar en 280 van 60 jaar en ouder) het modelvaccin toegediend kregen (zie rubriek 5.1), zijn de volgende bijwerkingen door de onderzoeker beoordeeld als ten minste mogelijk gerelateerd aan het vaccin.
De meeste bijwerkingen waren licht van aard, van korte duur en kwalitatief vergelijkbaar met de bijwerkingen die optreden bij griepvaccins.
Vergeleken met de eerste dosis van het vaccin traden er na de tweede dosis minder bijwerkingen op.
De vaakst voorkomende bijwerking was pijn op de injectieplaats, die doorgaans licht van aard was.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10) Soms (≥ 1/1000, < 1/100) Zelden (≥ 1/10 000, < 1/1000) Zeer zelden (< 1/10 000) Niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Infecties en parasitaire aandoeningen U
Vaak: nasofaryngitis
Bloed- en lymfstelselaandoeningen U
Soms: lymfadenopathie
Psychische stoornissen U
Soms: slapeloosheid, rusteloosheid
Zenuwstelselaandoeningen U
Vaak: hoofdpijn, duizeligheid Soms: slaperigheid, dysesthesie
Oogaandoeningen U
Soms: conjunctivitis
Evenwichtsorgaan- en ooraandoeningen U
Vaak: vertigo Soms: plots gehoorverlies
Bloedvataandoeningen U
Soms: hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen U
Vaak: faryngolaryngale pijn 4 Soms: dyspneu, hoesten, rhinorree, verstopte neus
Maag-darmstelselaandoeningen U
Soms: maag-darmklachten (zoals misselijkheid, braken, diarree en hoge buikpijn)
Vaak: hyperhidrose Soms: huiduitslag, jeuk
Zeer vaak: pijn op de injectieplaats Vaak: koorts, koude rillingen, vermoeidheid, gevoel van onwel zijn, verharding, erytheem, zwelling en bloeding op de injectieplaats Soms: irritatie op de injectieplaats
- Postmarketingsurveillance
Voor griepvaccins van cellulaire oorsprong zijn nog geen gegevens uit postmarketingsurveillance beschikbaar.
Tijdens de postmarketingsurveillance van interpandemische, trivalente vaccins (afgeleid van eieren) zijn de volgende ernstige bijwerkingen gemeld:
U U
Algemene huidreacties waaronder jeuk, urticaria en niet-specifieke huiduitslag.
Zelden:
Neuralgie, paresthesie, convulsies, voorbijgaande trombocytopenie.
Er zijn allergische reacties gemeld, die in zeldzame gevallen hebben geleid tot shock.
Zeer zelden:
Neurologische aandoeningen zoals encefalomyelitis, neuritis en het syndroom van Guillain-Barré.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
J07BB01.
In deze rubriek wordt de klinische ervaring met modelvaccins beschreven na toediening van twee doses.
Modelvaccins bevatten griepantigenen die verschillen van de antigenen in de momenteel circulerende griepvirussen.
Deze antigenen kunnen worden beschouwd als nieuwe antigenen en simuleren een situatie waarin de doelpopulatie voor vaccinatie immunologisch naïef is.
Gegevens verkregen met het modelvaccin ondersteunen een vaccinatiestrategie die waarschijnlijk wordt gebruikt voor het pandemisch vaccin: gegevens over klinische immunogeniciteit, veiligheid en reactogeniciteit verkregen met modelvaccins zijn relevant voor de pandemische vaccins.
5 Immuunrespons tegen de vaccinstam in CELVAPAN (A/Vietnam/1203/2004) U
De immunogeniciteit van 7,5 µg CELVAPAN zonder adjuvans (stam A/Vietnam/1203/2004) is geëvalueerd in twee klinische onderzoeken bij volwassenen van 18 tot 59 jaar (n = 312) en bij volwassenen van 60 jaar en ouder (n = 272) volgens een vaccinatieschema op 0 en 21 dagen.
Na primaire vaccinatie waren de seroprotectiegraad, seroconversiegraad en seroconversiefactor voor anti-HA-antistoffen zoals gemeten door SRH (single radial haemolysis) bij volwassenen van 18 tot 59 jaar en bij volwassenen van 60 jaar en ouder als volgt:
SRH-test
18-59 jaar
60 jaar en ouder
21 dagen na
21 dagen na
eerste dosis
tweede dosis eerste dosis
tweede dosis
Seroprotectiegraad * Seroconversiegraad * * Seroconversiefactor * * *
55,5% 51,3% 3,7
65,4% 57,9% 62,1% 52,4% 4,8 3,6
67,7% 62,4% 4,6
* SRH-oppervlak ≥ 25 mm² * * SRH-oppervlak ≥ 25 mm² als referentiemonster negatief is of verhoging van 50% van SRH-oppervlak als referentiemonster > 4 mm² is * * * geometrisch gemiddelde verhoging
Na primaire vaccinatie waren het percentage personen met neutraliserende antistoftiters ≥ 20, de seroconversiegraad en de seroconversiefactor zoals gemeten door een microneutralisatietest (MN) bij volwassenen van 18 tot 59 jaar en bij volwassenen van 60 jaar en ouder als volgt:
Microneutralisatietest
18-59 jaar
60 jaar en ouder
21 dagen na
21 dagen na
eerste dosis 49,4%
tweede dosis eerste dosis 73,0% 54,4%
tweede dosis 74,1%
Seroconversiegraad * * Seroconversiefactor * * * * MN-titer ≥ 20
39,1% 3,4
61,9% 14,3% 4,7 2,1
26,7% 2,8
* * ≥ viervoudige verhoging van MN-titer * * * geometrisch gemiddelde verhoging
Kruisreactieve immuunrespons tegen verwante H5N1-stammen U
In het fase 3-onderzoek bij volwassenen (n = 265) en oudere personen (n = 270) was het percentage personen met kruisneutraliserende antistoffen zoals gemeten door MN (titer ≥ 20) na toediening van het vaccin met de stam A/Vietnam/1203/2004 als volgt:
18-59 jaar
60 jaar en ouder
Dag 42a
Dag
180 Dag 42a
Dag 180
Getest tegen
Stam A/Indonesia/05/2005
35,1%
14,4%
54,8%
28,0%
21 dagen na de tweede dosis
In een dosisbepalend onderzoek bij volwassenen van 18 tot 45 jaar naar verschillende dosisniveaus van het vaccin met en zonder adjuvans (stam A/Vietnam/1203/2004) waren het percentage personen 6 met neutraliserende antistoftiters ≥ 20, de seroconversiegraad en de seroconversiefactor voor kruisneutraliserende antistoffen zoals gemeten door MN bij personen die 7,5 μ g van het vaccin zonder adjuvans kregen toegediend (n = 42), als volgt:
Getest tegen
Stam A/Indonesia/05/2005
Dag 42a
Dag 180
Seroneutralisatiegraad * Seroconversiegraad * * Seroconversiefactor * * * * MN-titer ≥ 20
45,2% 31,0% 3,2
33,3% 21,4% 2,5
* * ≥ viervoudige verhoging van MN-titer * * * geometrisch gemiddelde verhoging a 21 dagen na de tweede dosis
Persistentie van antistoffen en boostervaccinatie met homologe en heterologe vaccinstammen U
De persistentie van antistoffen na vaccinatie met 7,5 µg CELVAPAN zonder adjuvans (stam A/Vietnam/1203/2004) is geëvalueerd in twee klinische onderzoeken bij volwassenen van 18 tot 59 jaar (n = 285) en in één klinisch onderzoek bij volwassenen van 60 jaar en ouder (n = 258) tot maximaal 6 maanden na het begin van de primaire vaccinatie.
De resultaten wijzen op een algemene afname van de hoeveelheid antistoffen na verloop van tijd.
Er zijn nog geen gegevens beschikbaar over latere tijdstippen (12 en 24 maanden).
Seroprotectiegraad * /
18-59 jaar
60 jaar en ouder
Seroneutralisatiegraad * *
SRH-test
MN-test SRH-test
MN-test
Maand 6
28,1%
37,9% 26,7%
40,5%
Tot op heden is een boostervaccinatie met homologe en heterologe vaccinstammen toegediend in het fase 3-onderzoek 6 maanden na primaire vaccinatie met twee doses van het vaccin met de stam A/Vietnam/1203/2004.
Voor de boostervaccinatie is onderzoek verricht naar twee dosisniveaus (3,75 µg en 7,5 µg) van zowel het vaccin met de stam A/Vietnam/1203/2004 als het vaccin met de stam A/Indonesia/05/2005.
In SRH-tests tegen de homologe vaccinstam (A/Vietnam/1203/2004) zijn 21 dagen na een boostervaccinatie met 7,5 μ g van het vaccin met de stam A/Vietnam seroprotectieve titers waargenomen bij 65,5% van de personen van 18 tot 59 jaar en bij 59,4% van de personen van 60 jaar en ouder.
Bij 69,0% van de personen van 18 tot 59 jaar en bij 40,6% van de personen van 60 jaar en ouder is 21 dagen na een boostervaccinatie met 7,5 μ g van het vaccin met de stam A/Indonesia/05/2005 een kruisreactieve respons tegen de stam A/Vietnam waargenomen.
Antistofresponsen zoals gemeten door MN waren 21 dagen na de boostervaccinatie doorgaans iets hoger met het vaccin met de stam A/Indonesia/05/2005 dan met het vaccin met de stam A/Vietnam/1203/2004.
De seroneutralisatiegraad (MN-titer ≥ 20) was 21 dagen na een boostervaccinatie met 7,5 µg van de vaccins met stammen A/Vietnam en A/Indonesia, waarbij zowel tegen de homologe als heterologe stammen werd getest, als volgt:
Booster na 6 maanden
18-59 jaar
60 jaar en ouder
A/Vietnam 86,2%
A/Indonesia A/Vietnam 65,5% 64,5%
A/Indonesia 54,8%
Vaccinatie met 7,5 µg van de stam A/Indonesia
86,2%
93,1%
65,6%
71,9%
In een ander onderzoek kregen personen van 18 tot 45 jaar een boostervaccinatie met 7,5 μ g van het vaccin met de heterologe stam A/Indonesia/05/2005 nadat zij 12 tot 15 maanden eerder een initiële priming van twee doseringen met verschillende dosisniveaus van het vaccin met en zonder adjuvans (stam A/Vietnam/1203/2004) toegediend hadden gekregen.
Bij 100% en 91,7% van deze personen zijn neutraliserende antistoftiters ≥ 20 aangetroffen toen zij werden getest tegen respectievelijk de homologe stam A/Indonesia en de heterologe stam A/Vietnam.
Er zijn geen klinische gegevens beschikbaar over personen jonger dan 18 jaar.
Gegevens uit niet-klinische onderzoeken U
De beschermende werkzaamheid van CELVAPAN tegen morbiditeit en mortaliteit na infectie met dodelijke doses van het uiterst pathogene vogelgriepvirus H5N1 is niet-klinisch onderzocht in een challenge-testmodel met fretten.
Er zijn twee onderzoeken verricht met de vaccins H5N1 A/Vietnam/1203/2004 en A/Indonesia/05/2005.
In één onderzoek zijn zestien fretten verdeeld in twee cohorten en op dag 0 en 21 gevaccineerd met 7,5 µg van het vaccin A/Vietnam/1203/2004 of met een placebo.
Alle fretten kregen op dag 35 als challenge intranasaal een hoge dosis van de uiterst dodelijke H5N1-virusstam A/Vietnam/1203/2004 en zijn daarna gedurende 14 dagen gevolgd.
Bij de fretten die 7,5 µg van het vaccin A/Vietnam/1203/2004 toegediend hadden gekregen, is een hoge seroconversiegraad waargenomen.
Dat bleek uit 100% overleving, minder gewichtsverlies, een minder duidelijke en kortere temperatuursverhoging, een minder duidelijke verlaging van het aantal lymfocyten, en minder ontstekingen en necrose in de hersenen en het reukorgaan in de gevaccineerde cohort in vergelijking met de controlecohort.
Alle dieren in de controlecohort overleden aan de infectie.
Deze dieren zijn op dag 0 en 21 geïmmuniseerd met 3,75 µg of 7,5 µg van het Indonesiavaccin of met een placebo.
De fretten kregen op dag 35 als challenge intranasaal een hoge dosis van het clade 2-H5N1-virus A/Indonesia/05/2005 of het clade 1-H5N1-virus A/Vietnam/1203/2004 en zijn daarna gedurende 14 dagen gevolgd.
Het vaccin A/lndonesia/05/2005 bleek effectief te zijn met 100% overleving, lagere incidentie van koorts, minder gewichtsverlies, lagere virusbelasting en minder hematologische veranderingen (leukopenie en lymfopenie) in de gevaccineerde cohorten na een homologe challenge.
Het vaccin A/lndonesia/05/2005 bleek eveneens effectief te zijn tegen een heterologe challenge, waarbij in de gevaccineerde cohorten een dosisafhankelijke overleving werd waargenomen in vergelijking met de controlecohort.
Zoals bij de homologe challenge, heeft vaccinatie tegen een heterologe challenge geleid tot een lagere virusbelasting en minder hematologische veranderingen (leukopenie) die verband houden met een uiterst pathogene vogelgriepinfectie.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens niet-klinische onderzoeken zijn veranderingen in leverenzymen en calciumconcentraties aangetoond in onderzoeken naar toxiciteit bij herhaalde dosering in ratten.
Dergelijke veranderingen in de leverfunctie zijn tot op heden niet waargenomen in klinische onderzoeken bij mensen.
Veranderingen in het calciummetabolisme zijn niet onderzocht in klinische onderzoeken bij mensen.
8 Er zijn tot op heden geen gegevens uit niet-klinische onderzoeken beschikbaar over reproductie en ontwikkeling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Trometamol Natriumchloride Water voor injecties Polysorbaat 80
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Na eerste opening moet het product onmiddellijk worden gebruikt.
Er is echter een chemische en fysische stabiliteit na opening van de verpakking aangetoond gedurende 3 uur bij kamertemperatuur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Eén verpakking met 20 multidoseringsinjectieflacons (type I-glas) met 5 ml suspensie (10 doses van 0,5 ml) met stop (broombutylrubber).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het vaccin moet vóór gebruik op kamertemperatuur worden gebracht.
Schudden vóór gebruik.
Elke vaccindosis van 0,5 ml wordt in een injectiespuit opgezogen.
Alle ongebruikte vaccins en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG Industriestrasse 67 A-1221 Wenen Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
9 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
10 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel U
Baxter BioScience s.r.o.
Jevany Bohumil 138 CZ-281 63 Kostelec nad Cernymi lesy Tsjechië
Baxter AG Uferstrasse 15 2304 Orth/Donau Oostenrijk
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte U
Baxter AG Industriestrasse 67 A-1221 Wenen Oostenrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
CELVAPAN kan uitsluitend op de markt worden gebracht wanneer er een officiële verklaring van de U
WHO/EU is voor een grieppandemie, op voorwaarde dat de houder van de vergunning voor het in de handel brengen van CELVAPAN de officieel verklaarde pandemische stam in acht neemt.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie V01 (juni 2006) van module 1.8.1. op het aanvraagformulier van de vergunning voor het in de handel brengen, van kracht is en functioneert voordat en terwijl het product op de markt is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verbindt zich tot uitvoering van het onderzoek en de aanvullende farmacovigilantieactiviteiten in het farmacovigilantieplan, zoals overeengekomen in versie RMP V 2.0 (14 augustus 2008) van het risicomanagementplan (RMP) van module 1.8.2. op het aanvraagformulier van de vergunning voor het in de handel brengen en verdere herzieningen van het RMP, zoals overeengekomen door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP).
12 Volgens de CHMP-richtlijn betreffende risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik moet het herziene RMP op hetzelfde tijdstip worden ingediend als het volgende periodiek bijgewerkte veiligheidsverslag (PSUR).
Bovendien moet een herzien RMP worden ingediend: • wanneer nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige risicobeperkende activiteiten. • binnen 60 dagen nadat een belangrijke mijlpaal bereikt is (op het gebied van farmacovigilantie of risicobeperking). • op verzoek van het Europese Geneesmiddelenbureau (EMEA).
PSUR’ s PSUR-indiening tijden de grieppandemie:
Tijdens een pandemische situatie zal de frequentie van indiening van periodiek bijgewerkte veiligheidsverslagen, zoals gespecificeerd in Artikel 24 van Verordening (EG) Nr.
726/2004, niet voldoende zijn voor de veiligheidscontrole van een pandemisch vaccin waarvoor gedurende een korte periode hoge niveaus van blootstelling verwacht worden.
Een dergelijke situatie vereist een snelle melding van veiligheidsinformatie die grote gevolgen kan hebben voor de risico-batenanalyse tijdens een pandemie.
Een directe analyse van de cumulatieve veiligheidsinformatie, rekening houdend met de mate van blootstelling, is cruciaal voor de wetgevende besluitvorming en de bescherming van de te vaccineren populatie.
Bovendien kunnen tijdens een pandemie de vereiste middelen voor een diepte-evaluatie van periodiek bijgewerkte veiligheidsverslagen in het format zoals beschreven in Volume 9a van de Rules Governing Medicinal Products in the European Union niet voldoende zijn voor een snelle identificatie van een nieuw veiligheidsprobleem.
Zodra er een officiële pandemie is (Fase 6 van het Global Influenza Preparedness Plan van de WHO) en het pandemische vaccin gebruikt wordt, moet de houder van de vergunning voor het in de handel brengen bijgevolg periodiek bijgewerkte veiligheidsverslagen indienen in het volgende format en met de volgende frequentie:
- De klok start op de eerste maandag na transport van het eerste lot van het vaccin.
- Het eerste data-lockpoint is 14 dagen later.
- Het rapport wordt uiterlijk op dag 22 ingediend (d.w.z. de volgende maandag).
- De rapportering vindt tweewekelijks plaats gedurende de eerste 3 maanden van de
- De periodiciteit wordt met intervallen van 3 maanden beoordeeld door de houder van de
Format Het rapport moet de volgende tabellen met verzamelde gegevens bevatten waarbij de overeengekomen templates gebruikt worden:
1.
Fatale en/of levensbedreigende reacties – voor elke voorkeursterm, inclusief de hoeveelheid fatale meldingen.
2.
Bijwerkingen van specifiek belang (voorkeurstermen).
3.
4.
Alle voorvallen die opgetreden zijn in de volgende leeftijdsgroepen:
6-23 maanden, 2- 8 jaar, 8-17 jaar, 18-60 jaar, > 60 jaar.
Alle voorvallen die opgetreden zijn bij zwangere vrouwen.
Alle voorvallen die gemeld zijn bij patiënten die in de database opgenomen zijn op het moment van de data-lockpoint.
6.
Een cumulatief overzicht van alle gemelde voorvallen tijdens de periode, gestratificeerd naar type melder (patiënt of beroepsbeoefenaar in de gezondheidszorg), ernst, mate waarin het voorval te verwachten is, en of de voorvallen al dan niet spontaan zijn.
Bij de presentatie van de gegevens moeten de volgende aanbevelingen in acht worden genomen:
- Ernstige, verwachte reacties worden geëvalueerd door de houder van de vergunning
voor het in de handel brengen als onderdeel van hun signaaldetectieprocedures en maakt alleen deel uit van het rapport in geval van een probleem of reden tot zorg.
- Alle tabellen moeten gebaseerd zijn op het aantal voorvallen (voorgesteld op het niveau
van de voorkeurstermen, gerangschikt volgens de systeemorgaanklasse) en niet op het aantal gevallen.
- Tabellen 1 tot 4 zijn uitsluitend gebaseerd op voorvallen die gemeld zijn door
- In tabellen 1 tot 5 worden aantallen vermeld voor voorvallen die ontvangen zijn tijdens
de rapporteringsperiode, alsook cumulatieve aantallen.
- Alle tabellen zijn gebaseerd op generieke en niet-productspecifieke gegevens.
Productspecifieke gegevens kunnen worden geëvalueerd tijdens de signaalwork-up.
- Linelistings zijn niet vereist – indien nodig, kunnen die worden verstrekt in
signaalevaluatierapporten.
Er moet ook een korte samenvatting worden gegeven met de periodiek bijgewerkte veiligheidsverslagen, waarin elk gebied van zorg moet worden aangegeven, de prioriteit moet worden bepaald van de signaalwork-up (bij meerdere signalen) en de geschikte tijdslijnen voor de indiening van een volledig signaalevaluatierapport moeten worden gegeven.
Een samenvatting van de distributie van het vaccin moet worden toegevoegd en gegevens moeten worden verstrekt over het aantal doses van het vaccin dat gedistribueerd is in:
i) EU-lidstaten gedurende de rapporteringsperiode per lotnummer, ii) EU-lidstaten cumulatief en iii) de rest van de wereld.
Officiële partijvrijgifte: overeenkomstig Artikel 114 van Richtlijn 2001/83/EC zoals aangepast, wordt de officiële partijvrijgifte uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
14 C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan vormen de basis van de jaarlijkse herbeoordeling van de baten-risicoverhouding na de officiële pandemie.
Gebied Klinisch
Beschrijving Tijdens de pandemie zal de houder van de vergunning voor het in de handel brengen gegevens verzamelen over de klinische veiligheid en werkzaamheid van het pandemische vaccin en deze ter informatie indienen bij het CHMP voor evaluatie.
Vervaldatum Afhankelijk van en na implementatie van het vaccin wanneer de eerste pandemie plaatsvindt.
Farmacovigilantie
Tijdens de pandemie zal de houder van de vergunning voor het in de handel brengen een prospectief cohortonderzoek uitvoeren, zoals opgenomen in het farmacovigilantieplan.
Afhankelijk van en na implementatie van het vaccin wanneer de eerste pandemie plaatsvindt.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 A.
ETIKETTERING
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CELVAPAN suspensie voor injectie Pandemisch griepvaccin (volledig virion, afgeleid van Verocellen, geïnactiveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Griepvaccin bestaande uit volledig virus, geïnactiveerd met het antigen van de pandemische stam *:
A/Vietnam/1203/2004 (H5N1)
7,5 microgram * *
per dosis van 0,5 ml
* gekweekt in Verocellen (continue cellijn van zoogdierlijke oorsprong) * * uitgedrukt in microgram hemagglutinine
3.
LIJST VAN HULPSTOFFEN
Trometamol, natriumchloride, water voor injecties, polysorbaat 80
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
20 multidoseringsinjectieflacons (10 doses per injectieflacon – 0,5 ml per dosis)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intramusculair gebruik.
Het vaccin moet vóór gebruik op kamertemperatuur worden gebracht.
Schudden vóór gebruik.
Na eerste opening moet de injectieflacon binnen maximaal 3 uur worden gebruikt.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intravasculair injecteren.
18 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vernietigen overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG Industriestrasse 67 A-1221 Wenen Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD ETIKET VOOR INJECTIEFLACON MET 10 DOSES
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
CELVAPAN suspensie voor injectie Pandemisch griepvaccin (volledig virus, afgeleid van Verocellen, geïnactiveerd) IM
2.
WIJZE VAN TOEDIENING
Schudden vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Multidoseringsinjectieflacon (10 doses van 0,5 ml per injectieflacon)
6.
OVERIGE
Na eerste opening moet de injectieflacon binnen maximaal 3 uur worden gebruikt.
BAXTER AG A-1221 Wenen Oostenrijk
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CELVAPAN suspensie voor injectie Pandemisch griepvaccin (volledig virion, afgeleid van Verocellen, geïnactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u dit vaccin krijgt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter U
1.
Wat is CELVAPAN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CELVAPAN krijgt toegediend 3.
Hoe wordt CELVAPAN toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CELVAPAN 6.
Aanvullende informatie
1.
WAT IS CELVAPAN EN WAARVOOR WORDT HET GEBRUIKT
CELVAPAN is een vaccin dat wordt toegediend aan volwassenen van 18 jaar en ouder.
Het wordt gebruikt om griep te voorkomen als officieel bekend is gemaakt dat er sprake is van een pandemie.
Een pandemische griep is een vorm van griep die één keer per enkele decennia optreedt en zich snel verspreidt, waardoor de meeste landen en gebieden over de hele wereld besmet raken.
De verschijnselen (tekenen) van een pandemische griep zijn vergelijkbaar met die van een ‘ gewone’ griep, maar meestal ernstiger van aard.
Het vaccin werkt door het lichaam te helpen zijn eigen antistoffen aan te maken die tegen de ziekte beschermen.
2.
WAT U MOET WETEN VOORDAT U CELVAPAN KRIJGT TOEGEDIEND
Gebruik CELVAPAN niet:
• als u eerder een ernstige (d.w.z. levensbedreigende) allergische reactie heeft gehad op CELVAPAN. • als u allergisch bent voor een van de bestanddelen of sporen van residuen (formaldehyde, benzonase, sucrose) van het vaccin.
Het werkzame bestanddeel en de andere bestanddelen van CELVAPAN vindt u in rubriek 6 aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen zijn: jeukende huiduitslag, kortademigheid en opzwellen van het gezicht of de tong.
In een pandemische situatie kan uw arts u echter vaccinatie aanbevelen.
Wees extra voorzichtig met CELVAPAN:
Vertel uw arts vóór vaccinatie: • als u een ernstige infectie heeft die gepaard gaat met een hoge lichaamstemperatuur (meer dan 38°C).
Een lichte infectie zoals een verkoudheid mag geen probleem zijn, maar uw arts beslist in dit geval of u al dan niet met CELVAPAN wordt gevaccineerd.
22 • als uw afweersysteem minder goed werkt (door bijvoorbeeld een immuniteitsonderdrukkende behandeling zoals een behandeling met corticosteroïden of chemotherapie bij kanker). • als u een bloedtest laat doen om tekenen van een infectie met bepaalde virussen op te sporen.
In de eerste weken na vaccinatie met CELVAPAN kunnen deze tests onjuiste resultaten geven.
Vertel de arts die deze tests aanvraagt, dat u recentelijk bent gevaccineerd met CELVAPAN. • als u een bloedingsprobleem heeft of snel blauwe plekken krijgt.
Er is geen informatie beschikbaar over het gebruik van CELVAPAN bij personen jonger dan 18 jaar.
In geval van een pandemie worden de nationale aanbevelingen gevolgd.
Vertel uw arts ook als u recentelijk een ander vaccin toegediend heeft gekregen. • CELVAPAN mag niet gelijktijdig met andere vaccins worden toegediend.
Als dit echter niet kan worden voorkomen, moet het andere vaccin in de andere ledemaat worden geïnjecteerd.
Denk eraan dat in dat geval de bijwerkingen kunnen verergeren. • Als u geneesmiddelen gebruikt die de immuniteit tegen infecties verminderen of als u een andere behandeling ondergaat die het afweersysteem beïnvloedt (zoals radiotherapie), mag CELVAPAN wel worden toegediend, maar is uw respons op het vaccin mogelijk slecht. • CELVAPAN mag niet gelijktijdig met immuunglobulinen worden toegediend.
Als dit echter niet kan worden voorkomen, moeten de immuunglobulinen in de andere ledemaat worden geïnjecteerd.
Zwangerschap en borstvoeding
Vertel uw arts als u zwanger bent of denkt te zijn, als u zwanger wilt worden of als u borstvoeding geeft.
Uw arts beslist of u CELVAPAN krijgt toegediend.
Rijvaardigheid en het gebruik van machines
Door CELVAPAN kunt u duizelig of misselijk worden, wat invloed kan hebben op uw rijvaardigheid of vermogen om machines te bedienen.
3.
HOE WORDT CELVAPAN TOEGEDIEND
Volwassenen van 18 jaar en ouder krijgen twee injecties CELVAPAN.
De termijn tussen de eerste en de tweede injectie moet ten minste drie weken zijn.
CELVAPAN wordt toegediend als injectie in een spier (meestal in de bovenarm).
Het vaccin mag nooit in een bloedvat worden ingespoten.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CELVAPAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische onderzoeken met CELVAPAN waren de meeste bijwerkingen licht van aard en van korte duur.
De bijwerkingen zijn doorgaans vergelijkbaar met die van een griepvaccin.
In vergelijking met de eerste vaccinatie had de tweede vaccinatie minder bijwerkingen.
De vaakst voorkomende bijwerking was pijn op de injectieplaats, die doorgaans licht van aard was.
23 De volgende bijwerkingen zijn tijdens klinische onderzoeken gemeld.
De frequentie van de onderstaande mogelijke bijwerkingen zijn gerangschikt op basis van de volgende conventie: zeer vaak (bij meer dan 1 op 10 personen) vaak (bij 1 tot 10 op 100 personen) soms (bij 1 tot 10 op 1000 personen) zelden (bij 1 tot 10 op 10 000 personen) zeer zelden (bij minder dan 1 op 10 000 personen) niet bekend (kan met de beschikbare gegevens niet worden bepaald).
• pijn op de injectieplaats.
• loopneus en zere keel; • hoofdpijn, duizeligheid, vertigo (bewegingsziekte); • meer zweten dan gebruikelijk; • gewrichtspijn of spierpijn; • koude rillingen, vermoeidheid (gevoel van vermoeidheid), gevoel van onwel zijn (algemeen gevoel van onbehagen), koorts; • verharding van weefsel, roodheid, zwelling of blauwe plek op de injectieplaats.
• gezwollen klieren; • slapeloosheid (slaapproblemen), rusteloosheid; • verminderde beleving van aanraking, pijn, warm en koud gevoel, slaperigheid; • conjunctivitis (oogontsteking); • plots gehoorverlies; • verlaagde bloeddruk; • kortademigheid, hoesten, verstopte neus; • misselijkheid, braken, diarree, maagpijn; • huiduitslag, jeuk; • irritatie op de injectieplaats.
Andere bijwerkingen die opgetreden zijn in de dagen of weken na vaccinatie met griepvaccins, zijn onder meer:
• algemene huidreacties zoals jeuk, netelroos of huiduitslag.
• zenuwpijn (neuralgie); • tintelingen en gevoelloosheid; • toevallen; • tijdelijk laag aantal bloedplaatjes; • allergische reacties, in zeldzame gevallen leidend tot shock (gevaarlijke daling van de bloeddruk die, indien onbehandeld, kan leiden tot collaps, coma en overlijden).
• ontsteking van de bloedvaten (vasculitis) met nierproblemen van voorbijgaande aard; • ontsteking van de hersenen en het ruggenmerg (encefalomyelitis); • tijdelijke ontsteking van de zenuwen die pijn, algemene zwakte en verlamming in de ledematen veroorzaakt en zich vaak uitbreidt naar de borst en het gezicht.
24 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CELVAPAN
Buiten het bereik en zicht van kinderen houden.
Gebruik CELVAPAN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Na eerste opening moet de injectieflacon binnen maximaal 3 uur worden gebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CELVAPAN
U
Griepvaccin bestaande uit volledig virion, geïnactiveerd met het antigen van de pandemische stam *:
A/Vietnam/1203/2004 (H5N1)
7,5 microgram * *
per dosis van 0,5 ml
* gekweekt in Verocellen (continue cellijn van zoogdierlijke oorsprong) * * hemagglutinine
De andere bestanddelen zijn: trometamol, natriumchloride, water voor injecties en polysorbaat 80.
Hoe ziet CELVAPAN eruit en wat is de inhoud van de verpakking
CELVAPAN is een vaalwitte, opaalachtige, doorschijnende vloeistof.
Eén verpakking CELVAPAN bevat 20 multidoseringsinjectieflacons met 5 ml suspensie voor injectie voor 10 doses.
Houder van de vergunning voor het in de handel brengen:
Baxter AG Industriestrasse 67 A-1221 Wenen Oostenrijk
Fabrikant:
Baxter AG Uferstrasse 15 A-2304 Orth/Donau Oostenrijk
25 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de onderstaande lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Brussel/Bruxelles/Brüssel Tél/Tel: + 32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: + 44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: + 45 48 16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: + 31 30 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel: + 49 6221 397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: + 47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: + 372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Polska Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: + 48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: + 34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: + 351 21 925 25 00
România FARMACEUTICA REMEDIA SA Str.
Octavian 42 sector 3 031232 Bucureş ti-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: + 353 1 2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Ljubljana Tel.: + 386 1 420 16 80
Ísland Lyfjaver ehf.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: + 421 2 59418455
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: + 39 06 324911
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-163 41 Αθήνα Tel.:
30-210-99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: + 44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: + 370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
---------------------------------------------------------------------------------------------------------------------------
27 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Vóór toediening moet het vaccin op kamertemperatuur worden gebracht en de injectieflacon goed worden geschud.
Na eerste opening moet de injectieflacon binnen maximaal 3 uur worden gebruikt.
Elke vaccindosis van 0,5 ml wordt in een injectiespuit opgezogen.
Het vaccin mag niet intravasculair worden toegediend.
Alle ongebruikte vaccins en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
28
European Medicines Agency
EMEA/H/C/796
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CEPLENE
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Ceplene?
Ceplene is een oplossing voor injectie die de werkzame stof histaminedihydrochloride (0,5 mg/0,5 ml) bevat.
Wanneer wordt Ceplene voorgeschreven?
Ceplene wordt gebruikt in combinatie met interleukine-2 (een middel tegen kanker) als onderhoudsbehandeling bij volwassenen met acute myeloïde leukemie (AML), een type kanker dat de witte bloedcellen aantast.
Het middel wordt gebruikt tijdens de eerste ‘ remissie’ van een patiënt (een periode zonder verschijnselen van de ziekte na de eerste behandelkuur).
De werkzaamheid van Ceplene is bij patiënten ouder dan 60 jaar niet volledig aangetoond.
Aangezien het aantal patiënten met AML klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en werd Ceplene op 11 april 2005 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ceplene gebruikt?
Ceplene wordt toegediend onder toezicht van een arts die ervaring heeft met de behandeling van AML.
De aanbevolen dosis Ceplene is tweemaal daags een injectie van 0,5 mg onder de huid, één tot drie minuten na toediening van een injectie met interleukine-2.
Ceplene en interleukine-2 worden in 10 behandelingscycli toegediend.
De eerste drie cycli bestaan uit een drie weken durende behandeling, gevolgd door een rustperiode van drie weken.
De volgende zeven cycli bestaan uit een drie weken durende behandeling, gevolgd door een rustperiode van zes weken.
Wanneer Ceplene voor het eerst wordt toegediend, moeten de bloeddruk, hartslagfrequentie en longfunctie van de patiënt worden gecontroleerd.
Afhankelijk van de respons van de patiënt op de behandeling en van de bijwerkingen, kan de behandeling worden opgeschort of de dosis worden aangepast.
Elke Ceplene-injectie moet langzaam worden toegediend in vijf tot vijftien minuten, op een andere toedieningsplaats dan de interleukine-2-injectie, en bij voorkeur in het bovenbeen of de buik.
Zodra voldoende met patiënten is geoefend, kunnen ze zichzelf de injectie toedienen.
Ceplene moet met voorzichtigheid worden toegepast bij patiënten met ernstige nierproblemen of matige tot ernstige leverproblemen.
Ceplene wordt afgeraden voor toepassing bij patiënten jonger dan 18 jaar vanwege het gebrek aan informatie over de veiligheid en werkzaamheid in deze leeftijdsgroep.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
De werkzame stof in Ceplene, histaminedihydrochloride, is een immunomodulator.
Dit wil zeggen dat het de werking beïnvloedt van het immuunsysteem (het natuurlijke afweersysteem van het lichaam).
Bij de behandeling van AML zou het de cellen van het afweersysteem beschermen tegen beschadiging.
Dit verbetert de werkzaamheid van interleukine-2, een geneesmiddel dat het afweersysteem stimuleert om kwaadaardige cellen aan te vallen.
Wanneer Ceplene in combinatie met interleukine-2 wordt toegediend, helpt het het afweersysteem de leukemiecellen te doden, die tijdens remissie mogelijk in het lichaam zijn achtergebleven.
Hierdoor kan het langer duren voor de AML terugkomt.
Hoe is Ceplene onderzocht?
De werking van Ceplene werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Aangezien histamine een bekende stof is, heeft de firma ook gegevens afkomstig uit gepubliceerde literatuur overgelegd.
De werkzaamheid van Ceplene is onderzocht in één hoofdonderzoek met 320 volwassenen met AML in remissie na behandeling tegen leukemie.
Ceplene werd toegediend in combinatie met interleukine-2 en vergeleken met niet behandelen.
De voornaamste graadmeter voor de werkzaamheid was de tijdsduur tot de ziekte terugkwam of de patiënt overleed.
Welke voordelen bleek Ceplene tijdens de studies te hebben?
De combinatie van Ceplene en interleukine-2 was werkzamer dan geen behandeling wat betreft verlenging van de tijd tot AML terugkwam of de patiënt overleed: bij de patiënten in hun eerste complete remissie nam de gemiddelde ziektevrije periode toe van 291 dagen zonder behandeling tot 450 dagen na behandeling met Ceplene en interleukine-2.
Bij patiënten in de tweede of latere remissie werd geen effect van Ceplene en interleukine-2 waargenomen.
Welke risico’ s houdt het gebruik van Ceplene in?
De meest voorkomende bijwerkingen van Ceplene (waargenomen bij meer dan 1 op de 10 patiënten) zijn eosinofilie (een toename van het aantal eosinofielen, een type witte bloedcel), trombocytopenie (lage aantallen bloedplaatjes), hoofdpijn, duizeligheid, dysgeusie (een bittere of vreemde smaak in de mond), tachycardie (snelle hartslag), blozen, hypotensie (lage bloeddruk), hoesten, dyspneu (kortademigheid), misselijkheid, dyspepsie (maag- en darmproblemen), diarree, huiduitslag, artralgie (gewrichtspijn), myalgie (spierpijn), pyrexie (koorts), koude rillingen, vermoeidheid, griepachtige verschijnselen, het warm hebben en een reactie op de plaats van de injectie (roodheid, bloeduitstorting, pijn en ontsteking).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Ceplene.
Ceplene mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor histaminedihydrochloride of voor enig ander bestanddeel van het middel.
Het middel mag niet worden gebruikt bij patiënten met ernstige hartproblemen of bij vrouwen die zwanger zijn of borstvoeding geven.
Ook mag het niet worden gebruikt bij patiënten die een beenmergtransplantaat van een donor hebben gekregen of die steroïden (om ontsteking te verminderen of te voorkomen), clonidine (om hoge bloeddruk te verlagen) of histamineblokkers (H2-blokkers, voor de behandeling van maagzweren, maag- en darmproblemen of brandend maagzuur) gebruiken.
Waarom is Ceplene goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Ceplene groter zijn dan de risico’ s als onderhoudsbehandeling bij volwassenen met AML bij toepassing in combinatie met interleukine-2.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Ceplene.
Dit betekent dat het niet mogelijk was volledige informatie over Ceplene te krijgen, daar de ziekte weinig voorkomt.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
2/3 Welke informatie wordt nog verwacht voor Ceplene?
De firma zal verder onderzoek uitvoeren voor nadere bestudering van de werkzaamheid van de combinatie van Ceplene en interleukine-2 en hoe deze combinatie werkt.
Overige informatie over Ceplene:
De Europese Commissie heeft op 7 oktober 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ceplene verleend aan de firma EpiCept GmbH.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Ceplene.
Klik hier voor het volledige EPAR voor Ceplene.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswijze
Verpakking
Inhoud (concentratie)
Verpakkingsgrootte
EU/1/08/477/001
Ceplene
0,5mg/0,5ml
Oplossing voor injectie
Subcutaan gebruik
Injectieflacon (glas)
0,5ml (1mg/ml)
14 Injectieflacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ceplene 0,5 mg/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon met 0,5 ml oplossing bevat 0,5 mg histaminedihydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Onderhoudstherapie met Ceplene is geïndiceerd voor volwassen patiënten met acute myeloïde leukemie in eerste remissie, die concomitant met interleukine-2 (IL-2) worden behandeld.
De werkzaamheid van Ceplene is bij patiënten ouder dan 60 jaar niet ten volle aangetoond.
4.2 Dosering en wijze van toediening
Onderhoudstherapie met Ceplene dient te worden toegediend nadat de consolidatietherapie is afgerond bij patiënten die concomitant met IL-2 worden behandeld, onder supervisie van een arts die ervaring heeft met de behandeling van acute myeloïde leukemie.
Voor doseringsinstructies voor Ceplene in combinatie met IL-2, zie de dosering hieronder.
Interleukine-2 (IL-2) IL-2 wordt tweemaal daags als subcutane injectie toegediend, 1 tot 3 minuten vóór de toediening van Ceplene; elke IL-2-dosis is 16 400 IE/kg.
Ceplene 0,5 ml oplossing is voldoende voor één dosis (zie rubriek 6.6).
Ceplene wordt 1 tot 3 minuten na elke injectie van IL-2 toegediend.
Elke dosis Ceplene van 0,5 ml wordt langzaam geïnjecteerd, gedurende 5-15 minuten.
Behandelingscycli Ceplene en IL-2 worden gedurende 10 behandelingscycli toegediend: elke cyclus bestaat uit een behandelingsperiode van 21 dagen (3 weken), gevolgd door een behandelingsvrije periode van 3 of 6 weken.
Voor de cycli 1-3 bestaat elke cyclus uit 3 weken van behandeling, gevolgd door een behandelingsvrije periode van 3 weken.
Voor de cycli 4-10 bestaat elke cyclus uit 3 weken van behandeling, gevolgd door een behandelingsvrije periode van 6 weken.
Het aanbevolen doseringsschema wordt in tabel 1en 2 weergegeven.
2 Tabel 1:
Voor behandelingscyclus 1-3 met Ceplene en IL-2
Weeknummer (w) *
Behandeling *
Cyclus 1
Cyclus 2
Cyclus 3
w.1 tot w.3 (dag 1-21)
w.7 tot w.9 (dag 1-21)
w.13 tot w.15
Tweemaal daags.
(dag 1-21)
w.4 tot w.6
w.10 tot w.12
w.16 tot w.18
Behandelingsvrij (3 weken)
* zie dosisaanpassing voor de voorwaarden voor bijstelling van de dosis en het doseringsschema
Tabel 2:
Voor behandelingscycli 4-6 met Ceplene en IL-2: hetzelfde als voor tabel 1 hierboven, met uitzondering van het aantal cycli en de duur van de rustperioden
Weeknummer (w) * Cycli
Behandeling *
4
5
8
9
10
w.1 w.2 w.3 w.4 w.55 w.6 w.7 IL-2 16 400 IE/kg, gevolgd door 0,5 ml 9 tot 8 tot 7 tot 6 tot - tot 4 tot 3 tot Ceplene.
Tweemaal daags. w.2 w.3 w.3 w.4 w.57 w.6 w.7
1
9
8
6
5
w.2 w.3 w.4 w.4 w.58 w.6 w.7
Behandelingsvrij (6 weken)
2 tot 1 tot 0 tot 9 tot tot w.2 w.3 w.4 w.5 w.63 w.7 w.8
7
tot 6 tot
7 6 5 4
2 1
* zie dosisaanpassing voor de voorwaarden voor bijstelling van de dosis en het doseringsschema
De doses van Ceplene en IL-2 dienen te worden aangepast indien dat nodig is op grond van de mate waarin de individuele patiënt de behandeling verdraagt.
Aanbevolen wordt om de dosisaanpassingen vroeg in de behandeling toe te passen.
De dosisverlagingen kunnen tijdelijk of blijvend zijn.
Indien Ceplene-gerelateerde toxiciteit optreedt (zoals hypotensie, hoofdpijn), kan de injectietijd van 5 minuten tot maximaal 15 minuten worden verhoogd.
Verandering van de dosis wordt niet aanbevolen, behalve voor neurologische toxiciteit graad 1 en gegeneraliseerde toxische dermatitis graad 1.
Zie voor de dosisaanbevelingen voor deze graad 1- toxiciteitsreacties de betreffende rubriek hieronder:
Voor patiënten die neurologische toxiciteit graad 1-4 ontwikkelen
- Voor toxiciteit graad 1 tot 3 dient de behandeling te worden gestaakt totdat toxiciteit graad
0 is bereikt.
Daarna dient de behandeling te worden hervat met een dosisverlaging van 20% voor zowel Ceplene als IL-2.
- Voor toxiciteit graad 4 dient te worden overwogen om met de behandeling te stoppen.
Voor patiënten die gegeneraliseerde toxische dermatitis graad 1-4 ontwikkelen
- Voor graad 1-toxiciteit dient de behandeling 48 uur of totdat alle symptomen zijn
- Voor graad 2-toxiciteit dient de IL-2-dosis met 50% te worden verlaagd en mag de IL-2-
dosis alleen weer tot de volledige dosis worden verhoogd als de symptomen niet
3 terugkeren.
De Ceplene- en IL-2-doses moeten met een tussenpoos van 60 minuten worden toegediend, wat gedurende de hele behandeling moet worden volgehouden.
- Voor graad 3- en 4 toxiciteit dient de behandeling te worden gestaakt en mag die pas weer
worden hervat als de bijwerkingen zijn verdwenen.
De behandeling mag pas worden hervat na afweging van de baten en het risico voor de patiënt.
Voor patiënten die toxiciteit graad 2 (waaronder hartfunctie-, renale en levertoxiciteit) ontwikkelen:
- De behandeling dient te worden gestaakt totdat de toxische reactie naar graad 1 is
- De tijdsduur van de injectie van de dosis Ceplene dient tot maximaal 15 minuten te worden
- Voor cardiale, lever- en niertoxiciteit dient de dosis van zowel Ceplene als van IL-2 met
20% te worden verlaagd.
Voor patiënten die toxiciteit graad 3 en 4 (waaronder hypotensie, aritmie) ontwikkelen:
- De behandeling dient te worden gestaakt totdat de toxische reactie is verdwenen.
Er kan
worden overwogen maximaal een behandelingscyclus te stoppen om toxische reacties graad 3 en 4 te laten herstellen.
Voor persisterende hypotensie, hoofdpijn, aritmie, en cardiale, hepatische en renale toxiciteit:
- De tijdsduur van de injectie van de dosis Ceplene dient tot maximaal 15 minuten te worden
- De dosis van zowel Ceplene als IL-2 dient met 20% te worden verlaagd.
Koorts
- IL-2 kan 24 uur worden gestaakt, waarna er weer mee wordt beginnen in een 20% lagere
Afwijkend aantal witte bloedcellen
- De IL-2-dosis kan voor de resterende duur van de behandelingscyclus met 20% worden
verlaagd, en als het aantal witte bloedcellen bij de volgende cyclus weer afwijkend is, wordt een blijvende verlaging van de IL-2-dosis aanbevolen.
Gelokaliseerde toxische dermatitis
- De behandeling dient te worden gestaakt totdat de symptomen zijn verdwenen.
De
behandeling kan worden hervat door Ceplene in de volledige dosis en IL-2 in een 50% lagere dosis toe te dienen.
Speciale populaties
Verminderde nierfunctie:
Patiënten met een verminderde nierfunctie kunnen gevoeliger zijn voor de bloeddrukverlagende werking van Ceplene.
Hoewel de mate van nierfunctieverslechtering geen aantoonbaar effect op de farmacokinetische kenmerken van Ceplene heeft, is voorzichtigheid geboden wanneer Ceplene wordt toegediend aan patiënten met een sterke nierfunctievermindering.
Normaliter hoeft de dosis Ceplene echter niet te worden verlaagd bij patiënten met een slechte nierfunctie.
Verminderde leverfunctie:
Ceplene dient met voorzichtigheid te worden gebruikt bij patiënten met een matige tot ernstige leverfunctiestoornis (zie rubriek 5.2).
De plasmaspiegel van Ceplene is verhoogd bij patiënten met een matige of ernstige leverfunctiestoornis, en bij deze patiëntengroep komen tachycardie en lage bloeddruk na toediening van Ceplene in het algemeen vaker voor dan bij patiënten met een normale of licht verminderde leverfunctie.
De plasmaspiegel van het geneesmiddel was echter niet voorspellend voor bijwerkingen, en de effecten hadden geen nauwe relatie met de blootstelling aan het geneesmiddel.
Normaliter hoeft de dosis Ceplene niet te worden verlaagd bij patiënten met een verminderde leverfunctie, maar voorzichtigheid is bij deze patiënten aangewezen.
4 Kinderen:
Ceplene wordt niet aanbevolen voor gebruik bij kinderen onder de 18 jaar, aangezien onvoldoende gegevens over de veiligheid en werkzaamheid in deze leeftijdsgroep beschikbaar zijn (zie rubriek 5.1 en 5.2).
Wijze van toediening
Uitsluitend voor subcutaan gebruik.
Ceplene dient 1 tot 3 minuten nadat de subcutane toediening van IL-2 is voltooid, te worden toegediend door middel van een langzame, subcutane injectie met een snelheid die niet hoger is dan 0,1 ml (0,1 mg histaminedihydrochloride) per minuut.
De gebruikelijke tijdsduur voor de toediening van een dosis van 0,5 ml Ceplene is 5 minuten.
Om potentiële bijwerkingen te verminderen kan de toedieningstijd tot maximaal 15 minuten worden verlengd (zie hieronder).
Ceplene kan via een spuitpomp voor ambulante infusie worden toegediend dan wel door gereguleerde manuele subcutane injectie middels een spuit met een tijdmechanisme.
De eerste dosis Ceplene en IL-2 op dag 1 van de eerste behandelingscyclus moet in de kliniek onder rechtstreeks toezicht van een arts worden toegediend.
De bewaking van de patiënt op dag 1 dient de vitale functies, waaronder de pols, bloeddruk en ademhalingssnelheid, te omvatten.
Indien een beduidende verandering van de vitale functies bij de patiënt optreedt, dient de arts de toestand van de patiënt te evalueren en moet de bewaking van de vitale functies worden gecontinueerd; ook tijdens de volgende behandelingen moeten deze patiënten worden bewaakt.
Patiënten die er blijk van hebben gegeven dat ze de noodzakelijke voorzorgsmaatregelen goed begrijpen en die een goede injectievaardigheid hebben laten zien, kunnen thuis zelf de volgende injecties van Ceplene toedienen.
De injecties dienen bij voorkeur onder toezicht plaats te vinden, in aanwezigheid van een volwassen familielid, vriend of een andere zorgverlener, die in staat is om adequaat te reageren mochten zich klachten en bevindingen van hypotensie voordoen.
De voorkeursplaatsen voor de injectie zijn de dijen en de buik.
Ceplene mag niet in hetzelfde anatomische gebied als IL-2 worden geïnjecteerd.
De tweemaal daagse toediening van IL-2 en Ceplene moet met een tussenpoos van minstens 6 uur plaatsvinden.
De patiënten moeten na de Ceplene-injectie 20 minuten rustig blijven zitten of liggen.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame stof of voor een van de hulpstoffen. • Patiënten met een substantieel tekortschietende hartfunctie, bijvoorbeeld NYHA-klasse III/IV. • Patiënten die met systemische steroïden, clonidine en H2-blokkerende middelen worden behandeld. • Patiënten die een allogene stamceltransplantatie hebben ondergaan. • Tijdens de zwangerschap. • Wanneer borstvoeding wordt gegeven.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ceplene dient 1 tot 3 minuten na toediening van IL-2 te worden gegeven, maar niet gelijktijdig. • Snelle subcutane injecties of injecties in een vasculaire ruimte kunnen tot ernstige hypotensie, tachycardie of syncope leiden.
5 Behandeling met Ceplene in combinatie met IL-2 dient met voorzichtigheid te worden toegepast bij patiënten met een slecht gecompenseerde hartfunctie.
Bij patiënten met cardiaal lijden moeten de ventriculaire ejectiefractie en wandfunctie worden geëvalueerd middels echocardiografie of een stresstest met een nucleair geneesmiddel; daarna moeten deze patiënten met voorzichtigheid worden behandeld. • Tijdens de behandeling dienen de patiënten te worden gemonitord op mogelijke klinische complicaties als gevolg van hypotensie of hypovolemie.
Op dag 1 van de eerste behandelingscyclus moet Ceplene in de kliniek onder toezicht van de arts worden toegediend.
De bewaking van de patiënt op dag 1 dient de vitale functies, waaronder pols, bloeddruk en ademhalingssnelheid, te omvatten. • Bewaking van de patiënt tijdens de volgende behandelingsdagen of -cycli dient plaats te vinden zolang er beduidende veranderingen van de vitale functies tijdens de toediening van Ceplene blijven optreden bij de patiënt.
Indien in de volgende behandelingscycli aanmerkelijke hypotensie of daarmee samenhangende symptomen wordt gezien, moet een dosisverlaging worden ingesteld en indien nodig moet de dosis in het ziekenhuis worden toegediend, totdat de reacties op de behandeling thuistoediening mogelijk maken. • Voorzichtigheid is geboden bij patiënten met een van de volgende verschijnselen: symptomatisch perifeer arterieel lijden, momenteel of in het verleden peptisch of oesofageaal ulcuslijden met een bloedingsgeschiedenis, klinisch significant nierlijden en beroerte binnen de laatste 12 maanden.
Indien toepasselijk moet concomitante behandeling met een protonpompremmer worden overwogen. • Patiënten met een klinisch significante infectie waarvoor het gebruik van een antibioticum, antimycoticum of een antiviraal middel nodig is, en patiënten die binnen 14 dagen voor het begin van de behandeling een anti-infectieuze behandeling hebben voltooid, moeten met voorzichtigheid worden behandeld, tenzij de antibiotica en antivirale middelen voor profylactische doeleinden werden gebruikt. • Patiënten met een auto-immuunziekte (waaronder systemische lupus, inflammatoire darmziekte, psoriasis en reumatoïde artritis) in de voorgeschiedenis dienen met voorzichtigheid te worden behandeld. • Aanbevolen wordt om de uitslagen van laboratoriumtests, waaronder standaard hematologische en bloedchemietests, regelmatig te controleren. • Patiënten die de volgende geneesmiddelen krijgen, moeten met voorzichtigheid worden behandeld (zie rubriek 4.5) -Bètablokkers of andere antihypertensiva. -H1-blokkerende middelen en neuroleptica (antipsychotica) met H1-receptorblokerende eigenschappen. -Tricyclische antidepressiva die H1- en H2-receptorblokkerende eigenschappen kunnen hebben. -Monoamineoxidaseremmers en middelen tegen malaria en trypanosomiasis. -Neuromusculair blokkerende middelen, narcotische analgetica en diverse contrastmiddelen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat de dosering verschilt wanneer Ceplene in combinatie met IL-2 wordt gebruikt, moeten artsen ook de Samenvatting van de productkenmerken voor IL-2 raadplegen en met de betreffende geneesmiddelinteracties rekening houden.
H2-receptorantagonisten met een imidazolstructuur die overeenkomt met die van histamine, zoals cimetidine, systemische steroïden en clonidine, mogen niet worden gebruikt tijdens behandeling met Ceplene (zie rubriek 4.3).
Bètablokkers en andere antihypertensiva dienen tijdens behandeling met Ceplene met voorzichtigheid te worden gebruikt.
Concomitante toediening van geneesmiddelen met cardiotoxische of bloeddrukverlagende effecten kunnen de toxiciteit van Ceplene vergroten.
6 H1-receptorblokkerende antihistaminica of neuroleptica (antipsychotica) met H1-receptorblokkerende eigenschappen die de werkzaamheid van Ceplene zouden kunnen verminderen, moeten worden vermeden.
Tricyclische antidepressiva kunnen H1- en H2-receptorblokkerende eigenschappen hebben en moeten eveneens worden vermeden.
Monoamineoxidaseremmer en middelen die werkzaam zijn tegen malaria en trypanosomiasis, kunnen het metabolisme van Ceplene veranderen en moeten worden vermeden (zie rubriek 4.4).
Er is waargenomen dat neuromusculair blokkerende middelen, narcotische analgetica en diverse contrastmiddelen tot het vrijkomen van endogene histamine kunnen leiden; daarom dient de additieve werking van behandeling met Ceplene bij patiënten die diagnostische of chirurgische procedures moeten ondergaan, vóór de procedure te worden afgewogen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over blootstelling aan Ceplene tijdens de zwangerschap.
Dierstudies lieten reproductieve toxiciteit zien, maar alleen in maternotoxische doses, en wezen niet op rechtstreeks schadelijke effecten met betrekking tot de zwangerschap, de embryonale/foetale ontwikkeling, baring of postnatale ontwikkeling (zie rubriek 5.3).
Ceplene in combinatie met IL-2 mag niet tijdens de zwangerschap worden gebruikt.
Het is niet bekend of histamine bij mensen in de moedermelk wordt uitgescheiden.
Bij dieren is niet onderzocht of histamine in de melk wordt uitgescheiden, maar in maternotoxische doses bij ratten, toonden de nakomelingen lichte toxiciteit tijdens de vroege lactatieperiode (zie rubriek 5.3).
Ceplene in combinatie met IL-2 mag niet worden gebruikt wanneer borstvoeding wordt gegeven.
Er zijn geen klinische gegevens beschikbaar over de effecten van Ceplene op de fertiliteit.
Dierstudies brachten geen negatieve effecten op de fertiliteit aan het licht, behoudens een lichte verlaging van het aantal implantaties en levensvatbare foetussen (zie rubriek 5.3).
Vrouwen die zwanger zouden kunnen worden en seksueel actieve mannen moeten een effectieve anticonceptiemethode toepassen tijdens de behandeling met Ceplene en IL-2.
Zie de samenvatting van de productkenmerken van IL-2 voor informatie met betrekking tot zwangerschap en borstvoeding bij IL-2.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Ceplene heeft een lichte of matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Toediening van Ceplene kan hypotensie veroorzaken en kan leiden tot duizeligheid, een licht gevoel in het hoofd en wazig zien.
Patiënten mogen tot minstens 1 uur nadat ze Ceplene hebben gekregen geen auto besturen of een machine bedienen.
4.8 Bijwerkingen
Acute myeloïde leukemie
Bij bijna alle patiënten die deelnamen aan studies bij acute myeloïde leukemie (AML), werden bijwerkingen gerapporteerd die op zijn minst mogelijk verband hielden met de behandeling met IL-2 en Ceplene.
De meest voorkomende bijwerkingen die door 30% of meer van de patiënten werden ervaren die IL-2 en Ceplene kregen, waren (in afnemende volgorde van frequentie): flushing, hoofdpijn, vermoeidheid, granuloom op de injectieplaats, koorts en erytheem op de injectieplaats.
7 De bijwerkingen die bij minstens 5% van de patiënten voorkwamen en minstens mogelijk gerelateerd werden geacht met de toediening van een lage dosis IL-2 met Ceplene in AML-studies (n = 196 voor de behandelingsarm die IL-2 en Ceplene kreeg), worden hieronder per lichaamssysteem/orgaan aangegeven.
Binnen iedere frequentiegroep zijn de ongewenste effecten naar afnemende ernst gerangschikt.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10) en vaak (≥ 1/100 tot < 1/10).
Bloed- en lymfestelselaandoeningen Zeer vaak: eosinofilie, trombocytopenie
Voedings- en stofwisselingsstoornissen Vaak: anorexie
Psychische stoornissen Vaak: slapeloosheid
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid, dysgeusie
Hartaandoeningen Zeer vaak: tachycardie Vaak: hartkloppingen
Bloedvataandoeningen Zeer vaak: flushing, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak: hoesten, dyspneu Vaak: nasale congestie
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, dyspepsie, diarree Vaak: braken, pijn in bovenbuik, droge mond
Huid- en onderhuidaandoeningen Zeer vaak: uitslag Vaak: erytheem, meer zweten, nachtzweten, jeuk
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak: artralgie, myalgie Vaak: pijn in de ledematen, rugpijn
Urticaria op injectieplaats, blauwe plek op injectieplaats, rash op injectieplaats, zwelling van injectieplaats, zwakte, borstpijn
Andere oncologische studies (bij vergevorderde tumoren)
Ceplene en een lage dosis IL-2 zijn in andere klinische studies onderzocht in een andere dosis (1,0 mg histaminedihydrochloride, tweemaal per dag) en met verschillende doseringsschema’ s van IL-2 en interferon alfa.
De volgende bijwerkingen, die hierboven niet zijn vermeld, werden bij minstens 5% van de patiënten gerapporteerd en waren op zijn minst mogelijk gerelateerd met de studiemedicatie:
8 Bloed- en lymfestelselaandoeningen Vaak: anemie
Huid- en onderhuidaandoeningen Zeer vaak: droge huid
Evenwichtsorgaan- en ooraandoeningen Vaak: duizeligheid
Endocriene aandoeningen Vaak: verworven hypothyreoïdie
Voedings- en stofwisselingsstoornissen Zeer vaak: verminderde eetlust Vaak: dehydratie
Psychische stoornissen Zeer vaak: angst Vaak: depressie
Zenuwstelselaandoeningen Vaak: paresthesie
Bloedvataandoeningen Vaak: opvliegers
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: piepen
Maagdarmstelselaandoeningen Vaak: obstipatie, opgezette buik, stomatitis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: malaise, perifeer oedeem, gewichtsverlies Vaak: fibrose op injectieplaats, pijn
4.9 Overdosering
Toediening van Ceplene of IL-2 door snelle infusie of in vasculaire ruimtes, in hogere doses dan de goedgekeurde, kunnen de bijwerkingen die met Ceplene verband houden, verergeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige cytokinen en immunomodulatoren; ATC code:
L03AX14.
Ceplene/IL-2 is een immunotherapie die tot doel heeft een immuungemedieerde vernietiging van residuale myeloïde leukemische cellen te induceren en daarmee een relaps van leukemie te voorkomen.
De functie van Ceplene is het beschermen van lymfocyten, met name NK-cellen en T- cellen, die voor de immuungemedieerde vernietiging van residuale leukemische cellen verantwoordelijk zijn.
IL-2 heeft tot taak de functies van NK-cellen en T-cellen te stimuleren door de antileukemische eigenschappen van deze cellen te activeren en door de populatie van deze cellen te vergroten door proliferatie van de celcyclus te induceren.
Het mechanisme waardoor Ceplene de antileukemische functie van de lymfocyten bij AML verbetert, is niet helemaal duidelijk; gedacht
9 wordt dat het berust op remming van reactieve zuurstofsoorten (ROS’ en of “ vrije zuurstofradicalen”), die door monocyten/macrofagen en granulocyten worden gesynthetiseerd.
Het is bekend dat ROS’ en de antileukemische effecten van lymfocytactiverende middelen als IL-2 remmen door disfunctie en apoptotische celdood van de NK-cellen en T-cellen uit te lokken.
Ceplene remt NAPDH-oxidase, dat de vorming en afgifte van ROS’ en uit fagocyten in gang zet.
Door de functie van dit oxidase te remmen en de productie van ROS’ en te verlagen, beschermt Ceplene door IL-2 geactiveerde NK- cellen en T-cellen tegen de door vrije zuurstofradicalen geïnduceerde remming en apoptose.
Concomitante toediening van Ceplene en IL-2 is dan ook bedoeld om de antileukemische functies van NK-cellen en T-cellen te optimaliseren.
Er zijn twee klinische studies gedaan waarin het gebruik van Ceplene voor de instandhouding van een remissie werd geëvalueerd bij volwassen AML-patiënten.
Er werden 39 AML-patiënten geïncludeerd die in remissie waren, en de studie was bedoeld om de dosis en haalbaarheid te bepalen van concomitante toediening van Ceplene en IL-2.
De resultaten van deze pilotstudie werden gebruikt om een multinationale fase III-studie te ontwerpen en implementeren.
In de gerandomiseerde fase III-trial (0201) werd Ceplene+IL-2-behandeling vergeleken met “ geen behandeling” bij 261 patiënten in eerste remissie (CR1) en bij nog eens 59 patiënten die na een relaps in een volgende remissie waren (CR > 1).
Voor CR1-patiënten nam de mediane duur van de leukemievrije overleving van 291 dagen (9,7 maanden) toe tot 450 dagen (15 maanden) na Ceplene/IL-2 in vergelijking met de patiënten die geen onderhoudsbehandeling kregen (“ intention to treat”; p = 0,01; n = 261).
Het aantal CR1-patiënten dat 3 jaar leukemievrij bleef, was 40% na Ceplene+IL-2 versus 26% bij de patiënten die deze behandeling niet kregen (p = 0,01).
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat het vanwege de zeldzaamheid van de ziekte, niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelenbureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zo nodig zal deze Samenvatting van de productkenmerken worden geüpdatet.
5.2 Farmacokinetische gegevens
Histamine wordt na subcutane injectie snel geabsorbeerd.
De maximale plasmaconcentratie wordt ongeveer 10 minuten na beëindiging van de subcutane infusie bereikt.
Er zijn grote verschillen in de histamineconcentraties en farmacokinetiek tussen de studies, alsook binnen de normale vrijwilligers en de patiëntgroepen.
De patiënten toonden een hogere mate van variabiliteit dan gezonde proefpersonen wat de systemische blootstelling betreft.
Histamine wordt uit het lichaam verwijderd middels metabolisme in de nieren, lever en andere weefsels.
De belangrijkste enzymen die een rol spelen bij het metabolisme van histamine, zijn HNMT (histamine-N-methyltransferase) en DAO (diamineoxidase).
De metabolieten worden hoofdzakelijk in de urine uitgescheiden.
De gemiddelde halfwaardetijd was bij patiënten 0,75 tot 1,5 uur.
Leeftijd en gewicht hebben geen significante effecten op de farmacokinetische eigenschappen van histamine.
De klaring van Ceplene is bij vrouwen bijna tweemaal zo hoog als bij mannen, met een aanzienlijk lagere systemische blootstelling als gevolg.
Het is niet bekend of histamine de placenta passeert.
Verminderde nierfunctie De farmacokinetiek van histamine is bij gezonde vrijwilligers met een normale nierfunctie gelijk aan die bij vrijwilligers met een lichte, matige of ernstige nierfunctiestoornis.
Bij patiënten met een ernstige nierfunctiestoornis was er een daling van de systolische en diastolische bloeddruk bij plasmaconcentraties van histamine die bij andere proefpersonen geen waarneembare bloeddrukdaling veroorzaakten.
Patiënten met een ernstige nierfunctiestoornis zijn dus wellicht gevoeliger voor de bloeddrukverlagende effecten van exogeen toegediende histamine dan patiënten met een normale nierfunctie of patiënten met een lichte of matige nierfunctiestoornis.
Hoewel de mate van
10 nierfunctievermindering weinig effect op de farmacokinetiek van histamine heeft, is voorzichtigheid geboden bij de toediening van histamine aan patiënten met een ernstige nierfunctiestoornis.
De plasmaconcentraties van histamine waren zeer wisselend en waren in de patiëntgroepen met matige en ernstige leverfunctievermindering aanzienlijk hoger (mediaan respectievelijk 10 en 5 keer hoger dan bij de normale vrijwilligers).
Patiënten met een verminderde leverfunctie in alle graden van ernst kunnen gedurende 30-60 minuten na de toediening van Ceplene+IL-2 tachycardie en hypotensie krijgen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens laten geen speciaal risico voor mensen zien, op basis van conventionele onderzoeken naar toxiciteit bij herhaalde toediening, lokale verdraagbaarheid en genotoxiciteit.
In niet-klinische studies werden uitsluitend effecten gezien bij blootstellingen die geacht werden voldoende boven de maximale blootstelling bij mensen te liggen, wat erop wijst dat ze weinig relevantie hebben voor het klinische gebruik.
Er geen zijn carcinogeniciteitsstudies gedaan met Ceplene.
Histaminedihydrochloride was bij ratten en konijnen niet teratogeen in doses die tot een systemische blootstelling leidden die verscheidene honderden keren groter was dan de klinische blootstelling.
Bij vrouwelijke ratten die de stof vóór de paring tot dag 7 van de dracht kregen, werd een licht verminderd aantal implantaties en levensvatbare foetussen gezien, maar zonder dat er een dosis- responsrelatie was en binnen de grenswaarden van historische controlegegevens.
In de peri- en postnatale ontwikkelingsstudie veroorzaakten hoge doses histaminedihydrochloride maternale toxiciteit, en toonden de nakomelingen tijdens de lactatieperiode toxiciteit (minder levende jongen op dag 21 in vergelijking met lactatie op dag 4), maar niet na het spenen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Natriumhydroxide (voor correctie van de pH) Zoutzuur (voor correctie van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen, oplosmiddelen of infusie-oplossingen worden gemengd.
6.3 Houdbaarheid
Ongeopende flacons:
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet invriezen.
6.5 Aard en inhoud van de verpakking
11 van aluminium, die 0,5 ml oplossing (0,70 ml inclusief overvulling) bevat.
Elke kartonnen doos bevat 14 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De injectieflacons bevatten 0,5 ml oplossing (0,70 ml inclusief overvulling, om de dosisextractie van één dosis van 0,5 ml te vergemakkelijken).
De patiënten krijgen van een dop voorziene polypropyleenspuiten en worden geïnstrueerd om 0,5 ml oplossing in de spuit op te trekken.
De oplossing moet voor de toediening visueel worden geïnspecteerd op vaste deeltjes en verkleuring.
De oplossing moet helder en kleurloos zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EpiCept GmbH Goethestrasse 4 D-80336 München Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
12 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING, VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
13 A.
VAN DE VERGUNNING VOOR DE VERVAARDI
Naam en adres van de fabrikant die voor de partijvrijgifte verantwoordelijk is
Catalent UK Packaging Ltd Lancaster Way, Wingates Industrial Park Westhoughton, Bolton Lancashire, BL5 3XX Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFENDE GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 3.0 van module 1.8.1. van de aanvraag van de houder van de vergunning voor het in de handel brengen, voorhanden is en goed functioneert vóór en gedurende de tijd dat het geneesmiddel op de markt is.
Risicomanagementplan
De houder van de vergunning voor het in de handel brengen verplicht zich de studies en aanvullende farmacovigilantie-activiteiten uit te voeren die nauwkeurig zijn beschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 3.0 van het Risicomanagementplan (RMP), dat is neergelegd in module 1.8.2. van de aanvraag van de houder van de vergunning voor het in de handel brengen en in latere updates van het RMP, waar het CHMP mee akkoord is gegaan.
Conform de richtlijn van het CHMP inzake risicomanagementsystemen voor geneesmiddelen voor humaan gebruik dient het geüpdatete RMP op hetzelfde tijdstip te worden ingediend als het volgende periodieke veiligheidsrapport (PSUR).
Bovendien dient een geüpdatet RMP te worden overgelegd • wanneer nieuwe informatie wordt verkregen die invloed zou kunnen hebben op de huidige veiligheidsspecificatie, het farmacovigilantieplan of risicominimaliserende activiteiten • binnen 60 dagen nadat een belangrijke (op het gebied van farmacovigilantie of risicominimalisatie) mijlpaal is bereikt • op verzoek van het EMEA
14 C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen voor de jaarlijkse herbeoordeling van de baten-risicoverhouding.
Klinische aspecten:
Klinische studie om de biomarkers en farmacologische eindpunten te evalueren van Ceplene plus een lage dosis interleukine-2 bij ongeveer 100 volwassen patiënten die naar leeftijd zijn ingedeeld in ouder of jonger dan 60 jaar, met acute myeloïde leukemie in eerste complete remissie (CR) met een goed getypeerd morfologisch, cytogenetisch en moleculair profiel (eerste patiënt in tweede kwartaal 2009, definitieve studieresultaten vierde kwartaal 2011).
Klinische studie om de minimale residuale ziekte (MRD) te evalueren voor de beoordeling van de antileukemische werking van Ceplene plus een lage dosis interleukine-2 bij ongeveer 150 volwassen patiënten die naar leeftijd zijn ingedeeld in ouder of jonger dan 60 jaar, met acute myeloïde leukemie in eerste complete remissie (eerste patiënt derde kwartaal 2009, definitieve studieresultaten tweede kwartaal 2012).
Bepaling of het haalbaar is om in samenwerking met groepen in Europa en/of de Verenigde Staten een multicentrische, gerandomiseerde, openlabel-studie op te zetten om de veiligheid en werkzaamheid te evalueren van Ceplene plus interleukine-2, die moeten worden bepaald bij ongeveer 350 patiënten (naar leeftijd ingedeeld in ouder of jonger dan 60 jaar) met acute myeloïde leukemie in eerste complete remissie, met ingang van het derde kwartaal van 2009.
Indien deze studieopzet haalbaar is en door het CHMP wordt goedgekeurd, verplicht EpiCept zich ertoe om de studie uit te voeren en om te proberen binnen 1 jaar na de aanvaarding van de synopsis van het protocol met de rekrutering te beginnen en 10 patiënten per maand te rekruteren.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 A.
ETIKETTERING
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Ceplene 0,5 mg/0,5 ml oplossing voor injectie Histaminedihydrochloride
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
0,5 ml oplossing bevat 0,5 mg histaminedihydrochloride.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, water voor injecties, en natriumhydroxide en/of zoutzuur ter correctie van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 14 x 2 ml glazen injectieflacons Elke injectieflacon bevat één dosis van 0,5 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor gebruik de bijsluiter lezen.
Uitsluitend voor subcutaan gebruik.
Langzaam injecteren gedurende 5-15 minuten.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet invriezen.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EpiCept GmbH Goethestrasse 4 D-80336 München Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ceplene
19 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Ceplene 0,5 mg/0,5 ml oplossing voor injectie Histaminedihydrochloride Uitsluitend voor subcutaan gebruik.
2.
WIJZE VAN GEBRUIK
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr.
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Elke injectieflacon bevat één dosis van 0,5 ml.
6.
OVERIGE
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ceplene 0,5 mg/0,5 ml oplossing voor injectie Histaminedihydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ceplene en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ceplene gebruikt 3.
Hoe wordt Ceplene gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ceplene 6.
Aanvullende informatie, instructies voor zelfinjectie van Ceplene
1.
WAT IS CEPLENE EN WAARVOOR WORDT HET GEBRUIKT
Wat is Ceplene Ceplene behoort tot een groep van geneesmiddelen die immuunmodulerende geneesmiddelen worden genoemd.
Deze geneesmiddelen helpen het immuunsysteem van het lichaam om ziekten als kanker te bestrijden, door de natuurlijke functie van het immuunsysteem met betrekking tot de bestrijding van ziekten te verbeteren.
De werkzame stof in Ceplene is histaminedihydrochloride; deze stof is identiek aan een stof die van nature in het lichaam voorkomt.
Ceplene wordt tezamen gebruikt met een lage dosis interleukine-2 (IL-2), een ander geneesmiddel dat het immuunsysteem helpt om ziekten als kanker te bestrijden.
Waarvoor wordt Ceplene gebruikt Ceplene wordt samen met IL-2 gebruikt om een bepaald type leukemie te behandelen dat acute myeloïde leukemie (AML) wordt genoemd.
Ceplene wordt gebruikt om de remissie (de periode waarin de ziekte minder ernstig of niet aantoonbaar is) in stand te houden.
Zoals uw arts met u heeft besproken, is acute myeloïde leukemie een kanker van de bloedvormende cellen in het beenmerg.
Ceplene met IL-2 zal uw immuunsysteem helpen de kankercellen die na een eerdere behandeling van de kanker zijn achtergebleven, aan te pakken.
Tijdens uw behandeling zult u altijd IL-2 EN Ceplene gebruiken.
Als u vragen heeft over Ceplene of IL-2, kunt u die aan uw arts stellen.
22 2.
WAT U MOET WETEN VOORDAT U CEPLENE GEBRUIKT
Gebruik Ceplene NIET • Als u allergisch (overgevoelig) bent voor histamine of een van de andere bestanddelen van Ceplene. • Als u ernstige hartproblemen heeft. • Als u een van volgende geneesmiddelen krijgt:
- Steroïden, zoals prednison en dexamethason.
Deze worden gebruikt om de activiteit
van het immuunsysteem te remmen (immunosuppressiva) en om ontstekingen te verminderen.
- Clonidine, een geneesmiddel dat wordt gebruikt ter verlaging van hoge bloeddruk.
- H2-blokkers, zoals cimetidine, ranitidine, famotidine of nizatidine, die worden
gebruikt om maagzweren, maagklachten (dyspepsie) of zuurbranden te behandelen. • Als u een stamceltransplantatie (een soort beenmergtransplantatie) van een donor heeft gehad. • Als u zwanger bent. • Als u borstvoeding geeft.
Wees extra voorzichtig met Ceplene • Ceplene en IL-2 mogen niet tegelijk worden geïnjecteerd.
Eerst moet IL-2 worden geïnjecteerd.
Ceplene moet 1 tot 3 minuten later worden geïnjecteerd. • Ceplene moet langzaam worden geïnjecteerd in de weefsellaag net onder de huid (subcutaan), gedurende een tijdsduur van ongeveer 5 tot 15 minuten.
Een snelle injectie kan een daling van de bloeddruk veroorzaken, waardoor u zich zwak kunt voelen of zelfs kunt flauwvallen. • U begint uw behandeling met Ceplene in de kliniek onder toezicht van een arts.
U moet worden bewaakt om te controleren hoe u op de behandeling reageert.
Uw arts zal uw bloeddruk, polsslag en longfunctie controleren.
Tevens zal uw arts tijdens de behandeling een aantal bloedtests doen. • Indien u een van de volgende aandoeningen heeft gehad, zult u tijdens de volgende behandelingsdagen of de volgende behandelingscyclussen in het ziekenhuis worden bewaakt:
- bloedende zweren,
- beroerte,
- vernauwing van de slagaders (systemisch perifeer arterieel lijden),
- hartziekte (voor ernstige hartproblemen, zie “ Gebruik Ceplene NIET” hierboven),
- een geschiedenis van een auto-immuunziekte (een ziekte waarbij het
immuunsysteem de eigen cellen of weefsels van het lichaam aanvalt, zoals systemische lupus erythematodes, reumatoïde artritis, inflammatoir darmlijden of psoriasis). • Als u een van de andere geneesmiddelen gebruikt die onder “ Gebruik met andere geneesmiddelen” worden genoemd, of als u een operatie moet ondergaan of een speciaal röntgenonderzoek waarvoor een injectie nodig is, moet u met uw arts overleggen. • Indien u een infectie heeft, zal uw arts u nauwgezet bewaken.
Indien u binnen 14 dagen voor het begin van de behandeling een infectie heeft gehad waarvoor u geneesmiddelen moest gebruiken die infecties bestrijden (antibiotica, middelen tegen schimmel- of virusziekten), zal uw arts uw nauwgezet bewaken. • Als u nierproblemen heeft, moet u daar met uw arts over praten voordat u dit geneesmiddel gebruikt.
Er kan een daling van de bloeddruk optreden. • Als u leverproblemen heeft, moet u daar met uw arts over praten voordat u dit geneesmiddel gebruikt.
Uw arts zal eventueel de dosis veranderen.
Kinderen en jongvolwassenen Gebruik van Ceplene wordt niet aanbevolen voor kinderen en jongvolwassenen, omdat er geen informatie beschikbaar is over het gebruik van het geneesmiddel in deze leeftijdsgroep.
Dit geldt ook voor geneesmiddelen die u zonder voorschift kunt krijgen.
Indien u een van de volgende geneesmiddelen gebruikt, moet u absoluut eerst met uw arts of apotheker overleggen voordat u Ceplene gebruikt.
Sommige van deze geneesmiddelen mogen niet tijdens de behandeling met Ceplene worden gebruikt of vereisen speciale voorzorgsmaatregelen: • Steroïden zoals prednison en dexamethason.
Deze worden gebruikt om de activiteit van het immuunsysteem te remmen (immunosuppressiva) en om ontstekingen te verminderen (zie “ Gebruik Ceplene NIET” hierboven). • H2-blokkers, zoals cimetidine, ranitidine, famotidine of nizatidine, die worden gebruikt om maagzweren, maagklachten (dyspepsie) of zuurbranden te behandelen (zie “ Gebruik Ceplene NIET” hierboven). • Antihistaminica, die worden gebruikt om allergieën te behandelen. • Bepaalde antipsychotica zoals chloorpromazine, flupenthixol, thoridazine, clozapine en risperidon.
Deze worden gebruikt om psychische aandoeningen te behandelen. • Tricyclische antidepressiva, zoals amitryptiline, imipramine, of monoamineoxidaseremmers, zoals fenelzine, isocarboxazide, tranylcypromine of moclobemide.
Deze worden gebruikt om depressies te behandelen. • Malaria of geneesmiddelen die worden gebruikt om infecties te behandelen die voor de slaapziekte verantwoordelijk zijn. • Bètablokkers, zoals propranolol, metoprolol, atenolol voor angina en hartritmestoornissen of een geneesmiddel voor hoge bloeddruk (bijvoorbeeld een thiazidediureticum [bendrofluazide], ACE-remmer [captopril], calciumantagonist [nifedipine] of alfablokker [prazosine]).
Als u een operatie moet ondergaan of een speciaal röntgenonderzoek waarvoor een injectie nodig is, moet u de arts van tevoren vertellen dat u Ceplene krijgt.
Bepaalde geneesmiddelen die bij operaties worden gebruikt (zoals neuromusculaire blokkerende geneesmiddelen en narcotische pijnstillers) of kleurstoffen die voor bepaalde röntgenonderzoeken worden gebruikt, kunnen een negatieve invloed op Ceplene hebben.
Zwangerschap en borstvoeding Er is geen informatie over het gebruik van Ceplene door zwangere vrouwen.
Daarom mag tijdens de zwangerschap geen behandeling met Ceplene en IL-2 plaatsvinden.
Het is niet bekend of Ceplene in de moedermelk komt.
Daarom mogen Ceplene en IL-2 niet worden gebruikt door vrouwen die borstvoeding geven.
Zowel mannen als vrouwen die deze behandeling gebruiken, moeten anticonceptie toepassen, omdat het belangrijk is dat tijdens de behandeling met Ceplene en IL-2 geen kind wordt verwekt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Dit kan invloed hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
24 3.
HOE WORDT CEPLENE GEBRUIKT
Volg bij het gebruik van Ceplene nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit geneesmiddel moet worden voorgeschreven en gecontroleerd door een arts met kennis van acute myeloïde leukemie.
Dosering Omdat u IL-2 en Ceplene als combinatiebehandeling gaat gebruiken, volgt hier informatie over de dosering van beide middelen:
Interleukine-2 (IL-2) IL-2 wordt tweemaal daags als een subcutane injectie (in de weefsellaag vlak onder de huid) ingespoten, 1 tot 3 minuten voor de injectie van Ceplene.
Elke dosis wordt op basis van uw lichaamsgewicht berekend.
U moet 16 400 IE* per kg lichaamsgewicht krijgen.
Uw arts zal u vertellen hoe en hoeveel u moet injecteren.
*IE = international eenheden, een maat voor de hoeveelheid IL-2
Ceplene De gebruikelijke dosis Ceplene is 0,5 ml oplossing tweemaal per dag, toegediend als een langzame subcutane injectie (in de weefsellaag vlak onder de huid).
Ceplene moet 1 tot 3 minuten na IL-2 worden geïnjecteerd.
De twee geneesmiddelen, IL-2 en Ceplene, worden beide tweemaal per dag geïnjecteerd, waarbij tussen de injecties een tussenpoos van minstens 6 uur moet zitten.
Behandelingsperioden en onderbrekingen van de behandeling De behandeling met IL-2 en Ceplene duurt 81 weken en wordt in cyclussen gegeven. • Gedurende de eerste 18 weken: u krijgt dagelijks IL-2 en Ceplene gedurende 3 weken, gevolgd door een onderbreking van 3 weken (waarin geen behandeling plaatsvindt). • Gedurende de volgende 63 weken: u krijgt dagelijks IL-2 en Ceplene gedurende 3 weken, gevolg door een onderbreking van 6 weken (waarin geen behandeling plaatsvindt).
Zelf Ceplene injecteren Uw arts kan beslissen dat het gemakkelijker voor u is om IL-2 en Ceplene zelf te injecteren.
Uw arts of verpleegkundige zal u leren hoe u de medicatie zelf kunt injecteren.
U mag niet zelf injecteren als u geen instructies hebt gekregen van een bevoegde gezondheidswerker.
Aanbevolen wordt om ervoor te zorgen dat altijd iemand bij u is als u dit geneesmiddel injecteert, zoals een volwassen familielid, vriend of andere zorgverlener, die u kan helpen als u zich licht in het hoofd voelt of flauwvalt.
Voor meer instructies over de manier waarop u dit geneesmiddel zelf moet injecteren, moet u de rubriek “ INSTRUCTIES VOOR DE ZELFINJECTIE VAN CEPLENE” aan het einde van deze bijsluiter lezen.
Uw arts kan u adviseren dat het goed is om een spuitpomp te gebruiken, om de injectie van Ceplene te reguleren.
Als u een spuitpomp gebruikt, moet u de instructies lezen die door de fabrikant van de pomp worden verstrekt en moet u de training volgen die uw arts, verpleegkundige en/ of apotheker geeft.
25 Gebruik dit geneesmiddel altijd precies zoals u geadviseerd is.
Als u per ongeluk meer injecteert dan u verteld is, moet u onmiddellijk contact met uw arts of apotheker opnemen.
Wat u moet doen wanneer u bent vergeten Ceplene te gebruiken Neem geen dubbele dosis om de vergeten dosis in te halen.
Ga door met de behandeling zoals u is voorgeschreven.
Als u op een dag een van uw doses heeft gemist, neem dan contact op met uw arts of apotheker.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ceplene bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u tijdens of kort na de injectie een bijwerking ervaart, moet u dat aan uw arts vertellen.
Bijwerkingen die zijn gezien bij gebruik van Ceplene zoals in deze bijsluiter is beschreven
Zeer vaak voorkomende bijwerkingen (deze komen bij meer dan 1 op de 10 mensen voor die dit geneesmiddel gebruiken)
• Toename van het aantal van een bepaald type witte bloedcellen in het bloed (eosinofilie) en afname van het aantal bloedplaatjes (trombocytopenie) • Hoofdpijn, duizeligheid en vermoeidheid • Veranderde smaak (dysgeusie) • Snelle hartslag (tachycardie) • Plotselinge roodheid van het gezicht (“ flushing”) en lage bloeddruk (hypotensie), die tot een licht gevoel in het hoofd en flauwvallen leidt • Hoesten, ademhalingsproblemen (kortademigheid) • Misselijkheid, maagklachten (dyspepsie) en diarree • Huiduitslag • Gewrichts- en spierpijnen (artralgie en myalgie) • Ontstoken, korrelige huid op de injectieplaats, moeheid, koorts, roodheid op de injectieplaats, het warm hebben, jeuk op de injectieplaats, griepachtige verschijnselen, koude rillingen, ontsteking en pijn op de injectieplaats.
Vaak voorkomende bijwerkingen (deze komen bij minder dan 1 op de 10 mensen maar vaker dan bij 1 op de 100 mensen voor die dit geneesmiddel gebruiken) • Verlies van eetlust • Slaapproblemen (insomnia) • Hartkloppingen • Neusverstopping • Braken, pijn in de bovenbuik en droge mond • Abnormale roodheid van de van de huid (erytheem), meer zweten, nachtzweten en jeuk (pruritus) • Pijn in de ledematen en rugpijn • Galbulten, blauwe plek, uitslag en zwelling op de injectieplaats, zwakte en pijn op de borst.
Bijwerkingen die zijn gezien bij gebruik van Ceplene in andere soorten behandelingen
Zeer vaak voorkomende bijwerkingen (deze komen bij meer dan 1 op de 10 mensen voor die dit geneesmiddel gebruiken) • Droge huid 26 • Angst • Gevoel van algeheel ongerief of onwelbevinden • Ophoping van vocht in het lichaam, vooral in de benen, en gewichtsverlies
Vaak voorkomende bijwerkingen (deze komen bij minder dan 1 op de 10 mensen maar vaker dan bij 1 op de 100 mensen voor die dit geneesmiddel gebruiken) • Het gevoel te tollen (draaiduizeligheid) • Het lichaam maakt niet voldoende thyroxine aan, een lichaamsstof die een hormoon wordt genoemd (hypothyreoïdie) • Verlaging van het aantal rode bloedcellen (anemie) • Uitdroging • Depressie • Tintelingen, steken of een doof gevoel van de huid (paresthesie) • Opvliegers • Piepen • Obstipatie, opgezette buik, ontstoken mond • Pijn en de vorming van extra weefsel in de huid rond de injectieplaats
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CEPLENE
Buiten het bereik en zicht van kinderen houden.
Gebruik Ceplene niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet invriezen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ceplene • De werkzame stof is histaminedihydrochloride.
Eén injectieflacon bevat 0,5 mg histaminedihydrochloride in 0,5 ml oplossing. • De andere bestanddelen zijn water voor injecties en natriumchloride, terwijl Ceplene ook natriumhydroxide en/ of zoutzuur kan bevatten ter correctie van de pH.
Hoe zien Ceplene en de inhoud van de verpakking eruit Ceplene is een heldere, kleurloze vloeistof.
Het zit in een glazen injectieflacon met een grijze rubberen stop, en een blauwe aluminium verzegeling die ervan af kan worden getrokken en waaraan te zien is of de flacon intact is.
Ceplene is verkrijgbaar in verpakkingen van 14 injectieflacons voor eenmalig gebruik.
Houder van de vergunning voor het in de handel brengen EpiCept GmbH, Goethestrasse 4, D-80336 München, Duitsland.
27 Catalent UK Packaging Ltd, Lancaster Way, Wingates Industrial Park, Westhoughton, Bolton, Lancashire, BL5 3XX, Verenigd Koninkrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ YYYY}
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat het vanwege de zeldzaamheid van de ziekte onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europees Geneesmiddelenbureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zo nodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europees Geneesmiddelenbureau (EMEA): http/ /: www. emea. europa. eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziekten en behandelingen.
INSTRUCTIES VOOR DE ZELFINJECTIE VAN CEPLENE
Deze rubriek bevat informatie over de wijze waarop u zelf een Ceplene-injectie kunt toedienen.
Voor algemene informatie over de dosering en de wijze waarop Ceplene en IL-2 moeten worden gebruikt, zie rubriek 3: “ HOE WORDT CEPLENE GEBRUIKT”.
Lees de volgende instructies zorgvuldig door.
Het is belangrijk dat u niet zelf injecties toedient als u geen speciale training van uw arts of verpleegkundige heeft gekregen.
Als u twijfelt over de wijze waarop u de injectie moet toedienen of als u vragen heeft, vraag dan uw arts of verpleegkundige om hulp.
Als u zich tijdens of na de injecties zwak of duizelig voelt, moet u dat aan uw arts vertellen voordat u de volgende dosis injecteert.
Misschien zal uw arts de tijdsduur verlengen gedurende welke u de injectie toedient, of uw dosis veranderen.
U moet Ceplene en IL-2 tweemaal per dag injecteren door een subcutane injectie (in de weefsellaag die vlak onder de huid ligt), volgens de instructies die uw arts u heeft gegeven.
Injecteer altijd eerst IL-2.
Ceplene moet 1 tot 3 minuten later worden geïnjecteerd.
Ceplene mag niet worden gemengd met andere geneesmiddelen en mag niet worden verdund.
Uw arts zal u uitleggen hoe u IL-2 moet voorbereiden en injecteren.
Aanbevolen wordt om ervoor te zorgen dat altijd iemand bij u is als u dit geneesmiddel injecteert, zoals een volwassen familielid, vriend of andere zorgverlener, die u kan helpen als u zich licht in het hoofd voelt of flauwvalt.
VOORBEREIDING VOOR DE INJECTIE VAN CEPLENE
Om een dosis Ceplene te bereiden, heeft u het volgende nodig: • 1 injectieflacon Ceplene-oplossing (0,5 ml) • 1 steriele spuit met naald • 1 alcoholdoekje
Methode 1 Neem 1 injectieflacon uit de doos.
Controleer de vervaldatum (EXP) op het etiket van de flacon.
2.
Niet gebruiken indien de laatste dag van de aangegeven maand voorbij is.
3.
Was uw handen grondig met water en zeep.
28 4.
Controleer nog eens het etiket van de injectieflacon, om er zeker van te zijn dat u het juiste geneesmiddel gebruikt.
De oplossing moet helder en kleurloos zijn.
Verwijder de plastic dop van de injectieflacon, waarbij de stop met de rubberen binnencirkel bloot komt te liggen.
6.
Reinig het rubberen deel van de stop met een alcoholdoekje.
Raak de stop niet met uw handen aan.
7.
Pak de steriele spuit.
Let op de genummerde merktekens die erop staan.
Elk merkteken (0,1, 0,2, 0,3, etc.) staat voor een tiende van een milliliter (0,1 ml).
Met de naald nog in het omhulsel trekt u de zuiger terug en trekt u lucht in de spuit tot het niveau (aantal milliliters) dat u arts u heeft gezegd.
Zie figuur 1.
Figuur 1
8.
Trek het omhulsel in een rechte lijn van de naald.
Met de injectieflacon op een vlakke ondergrond duwt u de naald recht door de rubberen stop in de flacon.
9.
Trek de zuiger van de spuit naar beneden om lucht in de injectieflacon te injecteren.
Zie figuur 2.
Figuur 2
10 Draai de injectieflacon, terwijl u zowel de flacon als de spuit vasthoudt, op zijn kop.
Corrigeer de positie van de spuit zo dat de tip van de naald zich iets boven de rubberen stop, maar nog wel in de oplossing bevindt.
Zie figuur 3.
Figuur 3
11.
Trek de zuiger langzaam terug om de oplossing in de spuit te trekken en vul de spuit tot het 29 niveau (aantal milliliter) dat u arts u heeft gezegd.
Indien luchtbellen in de spuit verschijnen, drukt u de oplossing langzaam in de injectieflacon terug en trekt u de oplossing opnieuw op.
12 Trek de naald uit de flacon.
Leg de spuit niet neer en zorgt ervoor dat de naald nergens mee in contact komt.
13.
Plaats de spuit op een schone, vlakke ondergrond.
14.
In de injectieflacon kan een beetje oplossing achterblijven.
De flacon moet naar de apotheker worden teruggebracht voor verwijdering.
15.
Controleer de spuit nog eens om er zeker van te zijn dat u de juiste hoeveelheid heeft opgetrokken.
16.
Neem de spuit en volg de “ INSTRUCTIES VOOR DE INJECTIE” hieronder.
INSTRUCTIES VOOR DE INJECTIE
Doorgaans zult u per dag twee doses van 0,5 ml injecteren, tenzij uw arts u een lagere dosis heeft voorgeschreven.
Voor de injectie heeft u het volgende nodig: • 1 bereide spuit voor uw IL-2-injectie (zie de bijsluiter van IL-2 en houd u aan de dosisinstructies van uw arts). • 1 bereide spuit met Ceplene. • Alcoholdoekje(s). • Een timer, klok of horloge met een secondewijzer. • Een afvalbak die bestand is tegen prikgaatjes, om de gebruikte spuiten veilig weg te gooien.
Methode 1.
Zoek een comfortabele, goed verlichte plaats waar u kunt zitten en ook kunt gaan liggen.
Plaats de bereide spuiten met IL-2 en Ceplene en een geopend alcoholdoekje op een plaats waar u er goed bij kunt.
Voor uw veiligheid is het van belang dat u ergens zit waar u achterover kunt leunen of plat kunt gaan liggen tijdens het toedienen van de injecties.
2.
3.
Wacht 1 tot 3 minuten.
4.
Besluit waar u Ceplene zult injecteren.
U kunt kiezen voor de binnen- of buitenkant van de dijen, armen of de bovenbuik.
Ceplene en IL-2 mogen niet in hetzelfde gebied worden toegediend.
Als u IL-2 bijvoorbeeld in de linker arm injecteert, kunt u Ceplene in de linker of rechter dij, de bovenbuik of de rechter arm injecteren.
Wissel steeds van plaats die u voor de injectie gebruikt.
Voor mogelijke injectieplaatsen, zie figuur 4.
Figuur 4
5.
Ontbloot het huidgebied dat u kiest.
Maak het gebied met een alcoholdoekje schoon.
Laat het gebied 10 seconden drogen.
6.
Neem een plooi van de gereinigde huid tussen duim en wijsvinger op, zonder te knijpen.
30 Zie figuur 5.
Figuur 5
7 Houd de naald ofwel verticaal (90°) ofwel onder een hoek van 45° ten opzichte van de huid en breng de naald in één snelle beweging zo ver mogelijk onder de huid in.
De naald moet tot onder de huid worden ingebracht, maar niet in een bloedvat onder de huid.
Zie figuur 6.
Figuur 6
8.
Trek de zuiger een beetje terug.
Als er bloed verschijnt, mag u Ceplene niet injecteren, omdat de naald in een bloedvat zit.
Trek de naald terug en verwijder de spuit zoals u is geleerd.
Neem nieuwe materialen en begin van voren af aan, ook als er al 3 minuten verstreken zijn na de injectie van IL-2.
9.
Let op de genummerde merktekens op elke spuit.
Elk merkteken (0,1, 0,2, 0,3, etc.) staat voor een tiende van een milliliter (0,1 ml).
10.
Duw de zuiger naar beneden en injecteer elke minuut een tiende van een milliliter (0,1 ml), of langzamer als uw arts u dat gezegd heeft.
Zie figuur 7.
Figuur 7
11 Injecteer Ceplene nooit sneller en nooit alles in een keer.
12 Wanneer de spuit leeg is, trekt u de naald uit uw huid.
13 Druk zachtjes met het alcoholdoekje op de injectieplaats, zonder te wrijven.
14 Blijf 20 minuten na de injectie van Ceplene zitten of liggen.
15 Verwijder de spuit in het tegen prikgaatjes bestendige afvalbakje, zoals u geleerd is.
31
European Medicines Agency
EMEA/H/C/334
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CEPROTIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is CEPROTIN?
CEPROTIN is een mix van een poeder en een oplosmiddel, voor bereiding van een oplossing voor injectie.
Het bevat de werkzame stof humaan proteïne-C.
Wanneer wordt CEPROTIN voorgeschreven?
Proteïne-C is een natuurlijke stof in het bloed die de bloedstolling controleert.
CEPROTIN wordt voorgeschreven aan patiënten met ernstige congenitale (erfelijke) proteïne-C-deficiëntie voor het behandelen van purpura fulminans (uitgebreide bloedstolling in de bloedvaten, waardoor de weefsels die vlak onder de huid liggen afsterven, wat vaak leidt tot orgaanfalen en amputaties) en coumarine- geïnduceerde huidnecrose (een complicatie van antistollingsbehandelingen met geneesmiddelen zoals warfarine, die aanleiding geeft tot het afsterven van huid).
CEPROTIN wordt ook gebruikt voor de kortetermijnpreventie van bloedstolling bij patiënten met ernstige congenitale proteïne-C-deficiëntie in bepaalde situaties waar er een verhoogd risico op bloedstolling is, zoals bij chirurgie of wanneer behandeling met een coumarine ontoereikend of onmogelijk is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt CEPROTIN gebruikt?
De behandeling met Ceprotin mag alleen worden gestart door een arts die ervaring heeft met dit soort therapie en wanneer het mogelijk is de proteïne-C-activiteit te meten.
CEPROTIN wordt toegediend door intraveneuze injectie (injectie in een ader) bij een maximale injectiesnelheid van 2 ml per minuut, behalve voor kinderen met een lichaamsgewicht van minder dan 10 kg, waar de injectiesnelheid 0,2 ml/kg/min niet mag overschrijden.
Hoe werkt CEPROTIN?
Ceprotin bevat humaan proteïne-C, die uit humaan plasma (het vloeibare deel van het bloed) wordt gewonnen en gezuiverd.
In het lichaam controleert proteïne-C de aanmaak van trombine, één van de stoffen (factoren) die betrokken zijn bij de bloedstolling.
Proteïne-C vertraagt de productie van trombine, en vertraagt dus verdere stolling.
Een injectie met CEPROTIN geeft een onmiddellijke maar tijdelijke toename van het proteïne-C-gehalte.
Het vervangen van proteïne-C bij patiënten met een tekort aan proteïne-C controleert of voorkomt trombotische problemen (bloedstollingsproblemen) bij deze patiënten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is CEPROTIN onderzocht?
Ceprotin werd onderzocht bij 79 patiënten in totaal, waarvan 22 met een diagnose van ernstige vormen van congenitale proteïne-C-deficiëntie.
De voornaamste metingen van de studie omvatten de normalisatie van de proteïne-C-gehalten en andere indicatoren van de activering van de coagulatie (stolling).
Bijkomend werd naar eventuele verbetering van de huidletsels gekeken.
Welke voordelen bleek CEPROTIN tijdens de studies te hebben?
Bij patiënten met ernstige congenitale proteïne-C-deficiëntie verbeterde CEPROTIN alle 16 gevallen van purpura fulminans en alle 6 episoden van coumarine-geïnduceerde huidnecrose.
De resultaten bij de behandeling van andere soorten stollingsstoornissen, en van patiënten met andere proteïne-C- deficiënties, waren niet voldoende om het gebruik van CEPROTIN in deze groepen volledig te beoordelen.
Welke risico’ s houdt het gebruik van CEPROTIN in?
Overgevoeligheid (allergische reacties) werd soms waargenomen.
Indien CEPROTIN toegediend wordt aan patiënten met ernstige congenitale proteïne-C-deficiëntie, kunnen zich antilichamen ontwikkelen die proteïne-C remmen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van CEPROTIN.
CEPROTIN mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn aan humaan proteïne-C, muizenproteïne of heparine, behalve bij levensbedreigende complicaties.
Wanneer begonnen wordt met de toediening van andere antistollingsgeneesmiddelen, zoals warfarine, moeten patiënten bijzondere zorg krijgen en moet de behandeling met CEPROTIN worden voortgezet tot de warfarine-behandeling op punt staat.
Waarom is CEPROTIN goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van CEPROTIN groter zijn dan de risico’ s voor patiënten met ernstige congenitale proteïne- C-deficiëntie.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van CEPROTIN.
De handelsvergunning voor CEPROTIN is in eerste instantie verleend ‘ onder uitzonderlijke omstandigheden’, omdat het op dat moment niet mogelijk was uitputtende informatie over het middel te verkrijgen vanwege het lage aantal patiënten waarbij deze ziekte gediagnosticeerd is.
Aangezien de firma de verzochte aanvullende informatie heeft aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 28 juli 2006 niet langer van kracht.
Overige informatie over CEPROTIN:
De Europese Commissie heeft op 16 juli 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van CEPROTIN verleend aan de firma Bayer AG.
Deze vergunning werd op 16 juli 2006 verlengd.
Klik hier voor het volledige EPAR voor CEPROTIN.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud (concentratie)
Verpakkings-grootten
EU/1/01/190/001 CEPROTIN
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon, glas
Poeder:
500 IE Oplosmiddel:
5 ml (100 IE/ml)
1 injectieflacon + 1 injectieflacon
EU/1/01/190/002 CEPROTIN
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon, glas Oplosmiddel: injectieflacon, glas
Poeder:
1000 IE Oplosmiddel:
10 ml (100 IE/ml)
1 injectieflacon + 1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CEPROTIN 500 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Proteïne C uit humaan plasma gezuiverd door monoklonale antistoffen afkomstig van muizen.
CEPROTIN 500 IE1 wordt bereid als een poeder dat per injectieflacon nominaal 500 IE humane proteïne C bevat.
Na reconstitutie met 5 ml gesteriliseerd water voor injecties bevat het product ongeveer 100 IE/ml humane proteïne C.
De sterkte (IE) wordt bepaald met een chromogene substraatmethode tegenover de internationale standaard van de Wereldgezondheidsorganisatie (WHO).
Hulpstoffen: • natriumchloride:
44 mg/injectieflacon • natriumcitraat.2H2O:
22 mg/injectieflacon
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
* Eén Internationale Eenheid (IE) proteïne C komt overeen met de amidolytisch gemeten activiteit van proteïne C in 1 ml normaal plasma.
3.
FARMACEUTISCHE VORM
Wit of roomkleurig poeder of witte of roomkleurige brosse stof.
Na reconstitutie heeft de oplossing een pH tussen 6,7 en 7,3 en een osmolaliteit van niet minder dan 240 mosmol/kg.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
CEPROTIN is aangewezen bij purpura fulminans en door cumarine geïnduceerde huidnecrose bij patiënten met ernstige aangeboren proteïne C-deficiëntie.
Bovendien is CEPROTIN aangewezen voor kortetermijnpreventie bij patiënten met ernstige aangeboren proteïne C-deficiëntie indien aan een of meerdere van de volgende voorwaarden voldaan wordt: • wanneer een chirurgische ingreep of invasieve therapie onvermijdelijk is; • terwijl een cumarinetherapie ingesteld wordt; • wanneer een cumarinetherapie alleen niet voldoende is; • wanneer een cumarinetherapie niet mogelijk is.
Dosering en wijze van toediening
De behandeling met CEPROTIN moet worden gestart onder toezicht van een arts die ervaring heeft met substitutietherapie met stollingsfactoren/-inhibitoren waarbij monitoring van proteïne C-activiteit mogelijk is.
De dosis moet per patiënt worden aangepast op basis van het uitgevoerde laboratoriumonderzoek.
In het begin van de behandeling moet een proteïne C-activiteit van 100% worden verkregen, waarna een activiteit van meer dan 25% moet worden behouden gedurende de volledige behandeling.
2 Een begindosis van 60 tot 80 IE/kg wordt aanbevolen om de recovery en de halfwaardetijd te bepalen.
De meting van proteïne C-activiteit met chromogene substraten wordt aanbevolen om bij de patiënt het niveau van proteïne C-activiteit in plasma te bepalen vóór en tijdens de behandeling met CEPROTIN.
De dosering moet worden bepaald op basis van laboratoriummetingen van de proteïne C-activiteit.
In geval van een acute trombotische toestand moeten deze metingen elke 6 uur worden uitgevoerd tot de toestand van de patiënt gestabiliseerd is; daarna tweemaal per dag en steeds onmiddellijk vóór de volgende injectie.
Er moet rekening mee worden gehouden dat de halfwaardetijd van proteïne C sterk kan worden ingekort in bepaalde klinische omstandigheden zoals acute trombose met purpura fulminans en huidnecrose.
Bij patiënten die behandeld worden tijdens de acute fase van hun ziekte, kunnen veel kleinere toenamen van de proteïne C-activiteit worden waargenomen.
Het grote verschil in individuele respons wijst erop dat de effecten van CEPROTIN op stollingsparameters regelmatig moeten worden gecontroleerd.
Patiënten met een verminderde nier- en/of leverfunctie moeten nauwkeuriger worden gecontroleerd en gevolgd.
(zie rubriek 4.4.)
Gebaseerd op de beperkte klinische ervaring bij kinderen op basis van rapporten en studies, die betrekking hebben op 83 patiënten, worden doseringsrichtlijnen voor volwassenen ook geldig beschouwd voor de neonatale en pediatrische patiëntenpopulatie (zie rubriek 5.1.).
Bij patiënten zonder intraveneuze toegang zijn in zeldzame en uitzonderlijke gevallen therapeutische niveaus van proteïne C-activiteit in plasma bereikt na subcutane infusie van 250 tot 350 IE/kg.
Indien de patiënt overgeschakeld wordt op permanente preventie met orale antistollingsmiddelen, mag de substitutie van proteïne C slechts worden stopgezet zodra stabiele antistolling verkregen is (zie rubriek 4.5.).
Tijdens de beginfase van een therapie met orale antistollingsmiddelen is het bovendien aan te bevelen eerder te starten met een lage dosis en deze geleidelijk te verhogen, dan een standaard oplaaddosis te gebruiken.
Bij patiënten die proteïne C profylactisch krijgen toegediend, kunnen hogere dalconcentraties noodzakelijk zijn in gevallen met een verhoogd risico op trombose (zoals infectie, trauma of een chirurgische ingreep).
Bij patiënten met ernstige aangeboren proteïne C-deficiëntie in combinatie met APC-weerstand zijn beperkte klinische gegevens beschikbaar om de veiligheid en de werkzaamheid van CEPROTIN te ondersteunen.
CEPROTIN wordt via intraveneuze injectie toegediend na reconstitutie van het poeder voor oplossing voor injectie met gesteriliseerd water voor injecties.
Bij kinderen met een lichaamsgewicht van minder dan 10 kg mag de injectiesnelheid echter niet meer dan 0,2 ml/kg/min bedragen.
Zoals bij elk intraveneus proteïneproduct, kunnen allergische overgevoeligheidsreacties worden waargenomen.
Indien allergische symptomen van acute en levensbedreigende aard optreden, mag CEPROTIN alleen worden toegediend indien voorzieningen voor de instandhouding van de levensfuncties beschikbaar zijn.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, een van de hulpstoffen, muizenproteïne of heparine, behalve wanneer levensbedreigende trombotische complicaties moeten worden behandeld.
Bijzondere waarschuwingen en voorzorgen bij gebruik 3 Aangezien het risico op een allergische overgevoeligheidsreactie niet kan worden uitgesloten, moeten patiënten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties zoals plaatselijke urticaria, gegeneraliseerde urticaria, beklemd gevoel op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien deze symptomen optreden, moeten patiënten de arts inlichten.
Het wordt aanbevolen het gebruik van het product onmiddellijk stop te zetten.
In geval van shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd.
Aangezien er geen ervaring is met de behandeling van patiënten met een verminderde nier- en/of leverfunctie, wordt het derhalve aanbevolen dergelijke patiënten nauwkeuriger te controleren en te volgen.
Selectie van donoren, screening van individuele donaties en plasmapools op specifieke infectiemarkers, en doeltreffende virusinactivatie-/virusverwijderingsstappen in het productieproces behoren tot de standaardmaatregelen om infecties te voorkomen als gevolg van het gebruik van geneesmiddelen bereid uit humaan bloed of plasma.
Ondanks deze maatregelen kan het risico op overdracht van ziekteverwekkers niet helemaal worden uitgesloten wanneer geneesmiddelen bereid uit humaan bloed of plasma toegediend worden.
Dat geldt tevens voor onbekende of opkomende virussen en andere ziekteverwekkers.
Deze maatregelen worden beschouwd als doeltreffend tegen ingekapselde virussen zoals hiv, HBV en HCV, en tegen het niet-ingekapselde virus HAV.
Deze maatregelen kunnen van geringe waarde zijn tegen niet-ingekapselde virussen zoals parvovirus B19.
Een parvovirus B19-infectie kan ernstig zijn voor zwangere vrouwen (foetale infectie) en personen met immunodeficiëntie of verhoogde erytropoëse (zoals hemolytische anemie).
Geschikte vaccinatie (tegen hepatitis A en B) moet worden overwogen voor patiënten die regelmatig/herhaaldelijk humane plasma-afgeleide proteïne C-producten toegediend krijgen.
Het wordt ten zeerste aanbevolen de naam en het chargenummer (lot) van het product te noteren, telkens wanneer CEPROTIN toegediend wordt aan een patiënt, om zo het verband tussen de patiënt en het chargenummer van het product te behouden.
CEPROTIN kan sporen van heparine bevatten.
Er kunnen door heparine geïnduceerde allergische reacties worden waargenomen, die in verband kunnen worden gebracht met een snelle afname van het aantal trombocyten (door heparine geïnduceerde trombocytopenie of HIT).
Bij patiënten met HIT kunnen symptomen optreden zoals arteriële en veneuze trombose, diffuse intravasale stolling (DIS), purpura, petechieën en maag-darmbloeding (melena).
Indien HIT vermoed wordt, moet het aantal trombocyten onmiddellijk worden bepaald en moet, indien nodig, de therapie met CEPROTIN worden stopgezet.
HIT is moeilijk vast te stellen doordat deze symptomen reeds aanwezig kunnen zijn bij patiënten in de acute fase van ernstige aangeboren proteïne C-deficiëntie.
Bij patiënten met HIT moet het gebruik van geneesmiddelen met heparine voortaan worden vermeden.
Tijdens klinische studies zijn verscheidene bloedingen waargenomen.
Gelijktijdige toediening van antistollingsmiddelen (zoals heparine) kan de oorzaak geweest zijn van deze bloedingen.
Het kan echter niet volledig worden uitgesloten dat de toediening van CEPROTIN deze bloedingen verder in hand gewerkt heeft.
De hoeveelheid natrium in de maximale dagelijkse dosis kan groter zijn dan 200 mg, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Momenteel zijn er geen interacties bekend met andere geneesmiddelen.
4 Bij patiënten bij wie een behandeling gestart wordt met orale antistollingsmiddelen die behoren tot de groep van vitamine K-antagonisten (zoals warfarine), kan een toestand van voorbijgaande hypercoagulabiliteit optreden voordat het gewenste antistollingseffect duidelijk wordt.
Dit voorbijgaande effect kan worden verklaard doordat proteïne C, zelf een vitamine K-afhankelijke plasmaproteïne, een kortere halfwaardetijd heeft dan de meeste vitamine K-afhankelijke proteïnen (d.w.z.
II, IX en X).
Daarna wordt de proteïne C-activiteit tijdens de beginfase van de behandeling sneller onderdrukt dan de activiteit van de prostollingsfactoren.
Indien de patiënt overgeschakeld wordt op orale antistollingsmiddelen, moet daarom de substitutie van proteïne C worden voortgezet tot stabiele antistolling verkregen wordt.
Hoewel bij elke patiënt door warfarine geïnduceerde huidnecrose kan optreden tijdens de beginfase van een therapie met orale antistollingsmiddelen, lopen vooral personen met aangeboren proteïne C-deficiëntie een risico (zie rubriek 4.2.).
4.6.
Zwangerschap en borstvoeding
Hoewel CEPROTIN veilig gebruikt is tijdens de behandeling van zwangere vrouwen met proteïne C- deficiëntie, is de veiligheid voor gebruik bij zwangere vrouwen niet vastgesteld tijdens gecontroleerde klinische studies.
Bovendien is er geen informatie beschikbaar over de uitscheiding van proteïne C via de moedermelk.
CEPROTIN mag alleen worden toegediend indien het gebruik duidelijk aangewezen is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
CEPROTIN heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze producten, kunnen allergische overgevoeligheidsreacties optreden.
Daartoe kunnen behoren: angio-oedeem, branderig en stekend gevoel op de injectieplaats, rillingen, blozen, rash, gegeneraliseerde urticaria, hoofdpijn, plaatselijke urticaria, hypotensie, lethargie, misselijkheid, rusteloosheid, tachycardie, beklemd gevoel op de borst, tintelingen, braken en piepende ademhaling.
Indien deze symptomen optreden, wordt patiënten aangeraden onmiddellijk contact op te nemen met hun arts (zie rubriek 4.4.).
Tijdens klinische studies met CEPROTIN zijn in totaal zes niet-ernstige bijwerkingen gemeld bij 3 van de 225 patiënten die aan deze studies deelgenomen hebben.
In totaal zijn er 21 988 toedieningen met CEPROTIN uitgevoerd.
De verdeling van gerelateerde bijwerkingen is als volgt: één melding van pyrexie en één melding van verhoogde C-reactieve proteïne bij één patiënt, één geval van urticaria bij één patiënt, één melding van pruritus, één melding van rash en één melding van duizeligheid bij één patiënt.
Met een berekend percentage (per aantal toedieningen) van 0,005% kan de frequentie van deze bijwerkingen worden geclassificeerd als zeer zelden.
De database van spontaan gemelde bijwerkingen nadat het product op de markt gebracht is (postmarketing), bevat gevallen van rusteloosheid, hemothorax, hyperhidrose, verhoogde lichaamstemperatuur en toegenomen behoefte aan catecholaminen ter ondersteuning van de bloeddruk (toegenomen behoefte aan catecholaminen) die tijdens de behandeling gemeld zijn.
Indien het preparaat gebruikt wordt bij patiënten met ernstige aangeboren proteïne C-deficiëntie, kunnen er zich antistoffen ontwikkelen die de werking van proteïne C afremmen.
Overdosering
Er zijn geen symptomen van overdosering met CEPROTIN gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN 5 5.1.
Farmacodynamische eigenschappen
ATC-code:
B01AD12.
Proteïne C is een vitamine K-afhankelijke antistollingsglycoproteïne die in de lever gesynthetiseerd wordt.
Door het trombine-trombomodulinecomplex wordt het op het endotheeloppervlak omgezet in geactiveerde proteïne C (APC).
APC is een serineprotease met sterke antistollingseffecten, vooral in aanwezigheid van de eigen cofactor proteïne S.
De werking van APC bestaat in de inactivering van de geactiveerde vormen van factor V en factor VIII, wat leidt tot een afname van trombinevorming.
Het is tevens gebleken dat APC beschikt over profibrinolytische effecten.
De intraveneuze toediening van CEPROTIN zorgt voor een onmiddellijke maar tijdelijke toename van de niveaus van proteïne C-activiteit in plasma.
Substitutie van proteïne C bij patiënten met proteïne C- deficiëntie maakt controle of, indien profylactisch toegediend, preventie van trombotische complicaties mogelijk.
Twaalf behandelingsperioden van kortetermijnpreventie vóór de chirurgische ingreep of invasieve therapie en zeven behandelingsperioden van langetermijnpreventie zijn opgenomen in de analyses van de werkzaamheid.
Er is nooit een formele klinische studie uitgevoerd in de pediatrische of neonatale populatie met ernstige aangeboren proteïne C-deficiëntie.
Over deze populatie zijn echter verschillende kleine retrospectieve en prospectieve studies naar andere klinische applicatiegebieden gepubliceerd.
Indicatie van deze studies, waaraan in totaal 14 patiënten deelnamen met een leeftijd van 2 dagen tot de adolescentie, was preventie en behandeling van purpura fulminans en trombotische aandoeningen.
Andere ervaring met CEPROTIN omvat praktijkgevallen en een klinische studie bij in totaal 69 pediatrische patiënten met verworven proteïne C-deficiëntie.
Het betreft een gerandomiseerde, dubbelblinde, placebogecontroleerde, doseringsbepalende studie voor de indicatie van verworven proteïne C-deficiëntie als gevolg van meningokokkensepsis (IMAG 112).
De meldingen wijzen erop dat CEPROTIN goed verdragen wordt bij kinderen en jonge zuigelingen.
Doseringen van bovenstaande studies, die betrekking hebben op 83 patiënten, tonen aan dat doseringsrichtlijnen voor volwassenen ook gelden voor de neonatale en pediatrische patiëntenpopulatie.
Bij patiënten zonder intraveneuze toegang zijn in zeldzame en uitzonderlijke gevallen therapeutische niveaus van proteïne C-activiteit in plasma bereikt na subcutane infusie van 250 tot 350 IE/kg.
Farmacokinetische eigenschappen
Er zijn 21 asymptomatische patiënten met homozygote of dubbelheterozygote proteïne C-deficiëntie geëvalueerd voor farmacokinetische gegevens.
De proteïne C-activiteit in plasma was gemeten met behulp van chromogeen onderzoek.
De individuele halfwaardetijden varieerden van 4,4 tot 15,8 uur bij gebruik van een compartimentenmodel, en van 4,9 tot 14,7 uur in het geval van een niet- compartimentenmodel.
De individuele incrementele recovery varieerde van 0,50 tot 1,76 [(IE/dl)/ (IE/kg)].
De patiënten verschilden significant in leeftijd, lichaamsgewicht en plasmavolume.
Bij patiënten met een acute trombotische aandoening kunnen zowel de incrementele toename van de niveaus van proteïne C-activiteit in plasma als de halfwaardetijd aanzienlijk worden beperkt.
Gegevens uit het preklinisch veiligheidsonderzoek
Proteïne C in CEPROTIN is een normaal bestanddeel van humaan plasma en werkt als endogene proteïne C.
Experimentele studies naar tumorverwekkende of mutagene effecten, vooral bij heterologe species, worden daarom niet noodzakelijk geacht.
Uit tests op toxiciteit bij enkelvoudige doses is gebleken dat zelfs doses die een aantal keren boven de voor mensen aanbevolen dosering per kilogram lichaamsgewicht liggen (tienvoudig), niet geleid hebben tot toxische effecten bij knaagdieren.
6 De Ames-test heeft aangetoond dat CEPROTIN geen mutagene effecten heeft.
Er zijn geen studies uitgevoerd naar de toxiciteit bij herhaalde doses omdat vroegere ervaring met stollingspreparaten aangetoond heeft dat deze studies van geringe waarde zijn.
Het verschil tussen exogene en humane proteïne C leidt onvermijdelijk tot een immuunrespons met vorming van antistoffen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder: • humane albumine; • natriumchloride; • natriumcitraat.2H2O.
Oplosmiddel: • gesteriliseerd water voor injecties.
Gevallen van onverenigbaarheid
Door het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
Houdbaarheid
De gereconstitueerde oplossing moet onmiddellijk worden gebruikt.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Aard en inhoud van de verpakking
500 IE en 1000 IE:
Het CEPROTIN-poeder wordt geleverd in injectieflacons van neutraal glas (hetzij hydrolytisch type I voor 500 IE, hetzij hydrolytisch type II voor 1000 IE).
Het oplosmiddel wordt geleverd in injectieflacons van neutraal glas (hydrolytisch type I).
De injectieflacons met poeder en oplosmiddel zijn afgesloten met een butylrubber stop.
Elke verpakking bevat ook:
• •
één transfernaald; één filternaald.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel gebracht worden.
Het gevriesdroogde CEPROTIN-poeder voor oplossing voor injectie wordt met behulp van de steriele transfernaald gereconstitueerd met het bijgeleverde oplosmiddel (gesteriliseerd water voor injecties).
De injectieflacon wordt voorzichtig rondgedraaid tot alle poeder opgelost is.
Na reconstitutie is de oplossing kleurloos tot lichtgeelachtig en helder tot lichtopaalachtig en hoofdzakelijk vrij van zichtbare deeltjes.
De oplossing wordt door de steriele filternaald opgezogen in een steriele wegwerpspuit.
Voor elke injectieflacon met gereconstitueerde CEPROTIN moet een nieuwe, ongebruikte filternaald worden gebruikt.
De oplossing moet worden vernietigd indien deeltjes waargenomen worden.
De gereconstitueerde oplossing moet onmiddellijk worden toegediend via intraveneuze injectie.
Niet-gebruikt product of afvalmateriaal moet worden vernietigd volgens lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG, Industriestrasse 67, A-1220 Wenen, Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/190/001.
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
16 juli 2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
CEPROTIN 1000 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Proteïne C uit humaan plasma gezuiverd door monoklonale antistoffen afkomstig van muizen.
CEPROTIN 1000 IE1 wordt bereid als een poeder dat per injectieflacon nominaal 1000 IE humane proteïne C bevat.
Na reconstitutie met 10 ml gesteriliseerd water voor injecties bevat het product ongeveer 100 IE/ml humane proteïne C.
De sterkte (IE) wordt bepaald met een chromogene substraatmethode tegenover de internationale standaard van de Wereldgezondheidsorganisatie (WHO).
Hulpstoffen: • natriumchloride:
88 mg/injectieflacon • natriumcitraat.2H2O:
44 mg/injectieflacon
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
* Eén Internationale Eenheid (IE) proteïne C komt overeen met de amidolytisch gemeten activiteit van proteïne C in 1 ml normaal plasma.
3.
FARMACEUTISCHE VORM
Wit of roomkleurig poeder of witte of roomkleurige brosse stof.
Na reconstitutie heeft de oplossing een pH tussen 6,7 en 7,3 en een osmolaliteit van niet minder dan 240 mosmol/kg.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
CEPROTIN is aangewezen bij purpura fulminans en door cumarine geïnduceerde huidnecrose bij patiënten met ernstige aangeboren proteïne C-deficiëntie.
Bovendien is CEPROTIN aangewezen voor kortetermijnpreventie bij patiënten met ernstige aangeboren proteïne C-deficiëntie indien aan een of meerdere van de volgende voorwaarden voldaan wordt: • wanneer een chirurgische ingreep of invasieve therapie onvermijdelijk is; • terwijl een cumarinetherapie ingesteld wordt; • wanneer een cumarinetherapie alleen niet voldoende is; • wanneer een cumarinetherapie niet mogelijk is.
Dosering en wijze van toediening
De behandeling met CEPROTIN moet worden gestart onder toezicht van een arts die ervaring heeft met substitutietherapie met stollingsfactoren/-inhibitoren waarbij monitoring van proteïne C-activiteit mogelijk is.
De dosis moet per patiënt worden aangepast op basis van het uitgevoerde laboratoriumonderzoek.
In het begin van de behandeling moet een proteïne C-activiteit van 100% worden verkregen, waarna een activiteit van meer dan 25% moet worden behouden gedurende de volledige behandeling.
9 Een begindosis van 60 tot 80 IE/kg wordt aanbevolen om de recovery en de halfwaardetijd te bepalen.
De meting van proteïne C-activiteit met chromogene substraten wordt aanbevolen om bij de patiënt het niveau van proteïne C-activiteit in plasma te bepalen vóór en tijdens de behandeling met CEPROTIN.
De dosering moet worden bepaald op basis van laboratoriummetingen van de proteïne C-activiteit.
In geval van een acute trombotische toestand moeten deze metingen elke 6 uur worden uitgevoerd tot de toestand van de patiënt gestabiliseerd is; daarna tweemaal per dag en steeds onmiddellijk vóór de volgende injectie.
Er moet rekening mee worden gehouden dat de halfwaardetijd van proteïne C sterk kan worden ingekort in bepaalde klinische omstandigheden zoals acute trombose met purpura fulminans en huidnecrose.
Bij patiënten die behandeld worden tijdens de acute fase van hun ziekte, kunnen veel kleinere toenamen van de proteïne C-activiteit worden waargenomen.
Het grote verschil in individuele respons wijst erop dat de effecten van CEPROTIN op stollingsparameters regelmatig moeten worden gecontroleerd.
Patiënten met een verminderde nier- en/of leverfunctie moeten nauwkeuriger worden gecontroleerd en gevolgd.
(zie rubriek 4.4.)
Gebaseerd op de beperkte klinische ervaring bij kinderen op basis van rapporten en studies, die betrekking hebben op 83 patiënten, worden doseringsrichtlijnen voor volwassenen ook geldig beschouwd voor de neonatale en pediatrische patiëntenpopulatie (zie rubriek 5.1.).
Bij patiënten zonder intraveneuze toegang zijn in zeldzame en uitzonderlijke gevallen therapeutische niveaus van proteïne C-activiteit in plasma bereikt na subcutane infusie van 250 tot 350 IE/kg.
Indien de patiënt overgeschakeld wordt op permanente preventie met orale antistollingsmiddelen, mag de substitutie van proteïne C slechts worden stopgezet zodra stabiele antistolling verkregen is (zie rubriek 4.5.).
Tijdens de beginfase van een therapie met orale antistollingsmiddelen is het bovendien aan te bevelen eerder te starten met een lage dosis en deze geleidelijk te verhogen, dan een standaard oplaaddosis te gebruiken.
Bij patiënten die proteïne C profylactisch krijgen toegediend, kunnen hogere dalconcentraties noodzakelijk zijn in gevallen met een verhoogd risico op trombose (zoals infectie, trauma of een chirurgische ingreep).
Bij patiënten met ernstige aangeboren proteïne C-deficiëntie in combinatie met APC-weerstand zijn beperkte klinische gegevens beschikbaar om de veiligheid en de werkzaamheid van CEPROTIN te ondersteunen.
CEPROTIN wordt via intraveneuze injectie toegediend na reconstitutie van het poeder voor oplossing voor injectie met gesteriliseerd water voor injecties.
Bij kinderen met een lichaamsgewicht van minder dan 10 kg mag de injectiesnelheid echter niet meer dan 0,2 ml/kg/min bedragen.
Zoals bij elk intraveneus proteïneproduct, kunnen allergische overgevoeligheidsreacties worden waargenomen.
Indien allergische symptomen van acute en levensbedreigende aard optreden, mag CEPROTIN alleen worden toegediend indien voorzieningen voor de instandhouding van de levensfuncties beschikbaar zijn.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, een van de hulpstoffen, muizenproteïne of heparine, behalve wanneer levensbedreigende trombotische complicaties moeten worden behandeld.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Aangezien het risico op een allergische overgevoeligheidsreactie niet kan worden uitgesloten, moeten patiënten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties zoals plaatselijke urticaria, gegeneraliseerde urticaria, beklemd gevoel op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien deze symptomen optreden, moeten patiënten de arts inlichten.
Het wordt aanbevolen het gebruik van het product onmiddellijk stop te zetten.
In geval van shock moeten de geldende medische richtlijnen voor de behandeling van shock worden gevolgd.
Aangezien er geen ervaring is met de behandeling van patiënten met een verminderde nier- en/of leverfunctie, wordt het derhalve aanbevolen dergelijke patiënten nauwkeuriger te controleren en te volgen.
Selectie van donoren, screening van individuele donaties en plasmapools op specifieke infectiemarkers, en doeltreffende virusinactivatie-/virusverwijderingsstappen in het productieproces behoren tot de standaardmaatregelen om infecties te voorkomen als gevolg van het gebruik van geneesmiddelen bereid uit humaan bloed of plasma.
Ondanks deze maatregelen kan het risico op overdracht van ziekteverwekkers niet helemaal worden uitgesloten wanneer geneesmiddelen bereid uit humaan bloed of plasma toegediend worden.
Dat geldt tevens voor onbekende of opkomende virussen en andere ziekteverwekkers.
Deze maatregelen worden beschouwd als doeltreffend tegen ingekapselde virussen zoals hiv, HBV en HCV, en tegen het niet-ingekapselde virus HAV.
Deze maatregelen kunnen van geringe waarde zijn tegen niet-ingekapselde virussen zoals parvovirus B19.
Een parvovirus B19-infectie kan ernstig zijn voor zwangere vrouwen (foetale infectie) en personen met immunodeficiëntie of verhoogde erytropoëse (zoals hemolytische anemie).
Geschikte vaccinatie (tegen hepatitis A en B) moet worden overwogen voor patiënten die regelmatig/herhaaldelijk humane plasma-afgeleide proteïne C-producten toegediend krijgen.
Het wordt ten zeerste aanbevolen de naam en het chargenummer (lot) van het product te noteren, telkens wanneer CEPROTIN toegediend wordt aan een patiënt, om zo het verband tussen de patiënt en het chargenummer van het product te behouden.
CEPROTIN kan sporen van heparine bevatten.
Er kunnen door heparine geïnduceerde allergische reacties worden waargenomen, die in verband kunnen worden gebracht met een snelle afname van het aantal trombocyten (door heparine geïnduceerde trombocytopenie of HIT).
Bij patiënten met HIT kunnen symptomen optreden zoals arteriële en veneuze trombose, diffuse intravasale stolling (DIS), purpura, petechieën en maag-darmbloeding (melena).
Indien HIT vermoed wordt, moet het aantal trombocyten onmiddellijk worden bepaald en moet, indien nodig, de therapie met CEPROTIN worden stopgezet.
HIT is moeilijk vast te stellen doordat deze symptomen reeds aanwezig kunnen zijn bij patiënten in de acute fase van ernstige aangeboren proteïne C-deficiëntie.
Bij patiënten met HIT moet het gebruik van geneesmiddelen met heparine voortaan worden vermeden.
Tijdens klinische studies zijn verscheidene bloedingen waargenomen.
Gelijktijdige toediening van antistollingsmiddelen (zoals heparine) kan de oorzaak geweest zijn van deze bloedingen.
Het kan echter niet volledig worden uitgesloten dat de toediening van CEPROTIN deze bloedingen verder in hand gewerkt heeft.
De hoeveelheid natrium in de maximale dagelijkse dosis kan groter zijn dan 200 mg, waarmee rekening moet worden gehouden bij patiënten op een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Momenteel zijn er geen interacties bekend met andere geneesmiddelen.
Bij patiënten bij wie een behandeling gestart wordt met orale antistollingsmiddelen die behoren tot de groep van vitamine K-antagonisten (zoals warfarine), kan een toestand van voorbijgaande hypercoagulabiliteit optreden voordat het gewenste antistollingseffect duidelijk wordt.
II, IX en X).
Daarna wordt de proteïne C-activiteit tijdens de beginfase van de behandeling sneller onderdrukt dan de activiteit van de prostollingsfactoren.
Indien de patiënt overgeschakeld wordt op orale antistollingsmiddelen, moet daarom de substitutie van proteïne C worden voortgezet tot stabiele antistolling verkregen wordt.
Hoewel bij elke patiënt door warfarine geïnduceerde huidnecrose kan optreden tijdens de beginfase van een therapie met orale antistollingsmiddelen, lopen vooral personen met aangeboren proteïne C-deficiëntie een risico (zie rubriek 4.2.).
4.6.
Zwangerschap en borstvoeding
Hoewel CEPROTIN veilig gebruikt is tijdens de behandeling van zwangere vrouwen met proteïne C- deficiëntie, is de veiligheid voor gebruik bij zwangere vrouwen niet vastgesteld tijdens gecontroleerde klinische studies.
Bovendien is er geen informatie beschikbaar over de uitscheiding van proteïne C via de moedermelk.
CEPROTIN mag alleen worden toegediend indien het gebruik duidelijk aangewezen is.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
CEPROTIN heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Bijwerkingen
Zoals bij alle intraveneuze producten, kunnen allergische overgevoeligheidsreacties optreden.
Daartoe kunnen behoren: angio-oedeem, branderig en stekend gevoel op de injectieplaats, rillingen, blozen, rash, gegeneraliseerde urticaria, hoofdpijn, plaatselijke urticaria, hypotensie, lethargie, misselijkheid, rusteloosheid, tachycardie, beklemd gevoel op de borst, tintelingen, braken en piepende ademhaling.
Indien deze symptomen optreden, wordt patiënten aangeraden onmiddellijk contact op te nemen met hun arts (zie rubriek 4.4.).
Tijdens klinische studies met CEPROTIN zijn in totaal zes niet-ernstige bijwerkingen gemeld bij 3 van de 225 patiënten die aan deze studies deelgenomen hebben.
In totaal zijn er 21 988 toedieningen met CEPROTIN uitgevoerd.
De verdeling van gerelateerde bijwerkingen is als volgt: één melding van pyrexie en één melding van verhoogde C-reactieve proteïne bij één patiënt, één geval van urticaria bij één patiënt, één melding van pruritus, één melding van rash en één melding van duizeligheid bij één patiënt.
Met een berekend percentage (per aantal toedieningen) van 0,005% kan de frequentie van deze bijwerkingen worden geclassificeerd als zeer zelden.
De database van spontaan gemelde bijwerkingen nadat het product op de markt gebracht is (postmarketing), bevat gevallen van rusteloosheid, hemothorax, hyperhidrose, verhoogde lichaamstemperatuur en toegenomen behoefte aan catecholaminen ter ondersteuning van de bloeddruk (toegenomen behoefte aan catecholaminen) die tijdens de behandeling gemeld zijn.
Indien het preparaat gebruikt wordt bij patiënten met ernstige aangeboren proteïne C-deficiëntie, kunnen er zich antistoffen ontwikkelen die de werking van proteïne C afremmen.
4.9.
Overdosering 12 Er zijn geen symptomen van overdosering met CEPROTIN gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
ATC-code:
B01AD12.
Proteïne C is een vitamine K-afhankelijke antistollingsglycoproteïne die in de lever gesynthetiseerd wordt.
Door het trombine-trombomodulinecomplex wordt het op het endotheeloppervlak omgezet in geactiveerde proteïne C (APC).
APC is een serineprotease met sterke antistollingseffecten, vooral in aanwezigheid van de eigen cofactor proteïne S.
De werking van APC bestaat in de inactivering van de geactiveerde vormen van factor V en factor VIII, wat leidt tot een afname van trombinevorming.
Het is tevens gebleken dat APC beschikt over profibrinolytische effecten.
De intraveneuze toediening van CEPROTIN zorgt voor een onmiddellijke maar tijdelijke toename van de niveaus van proteïne C-activiteit in plasma.
Substitutie van proteïne C bij patiënten met proteïne C- deficiëntie maakt controle of, indien profylactisch toegediend, preventie van trombotische complicaties mogelijk.
Twaalf behandelingsperioden van kortetermijnpreventie vóór de chirurgische ingreep of invasieve therapie en zeven behandelingsperioden van langetermijnpreventie zijn opgenomen in de analyses van de werkzaamheid.
Er is nooit een formele klinische studie uitgevoerd in de pediatrische of neonatale populatie met ernstige aangeboren proteïne C-deficiëntie.
Over deze populatie zijn echter verschillende kleine retrospectieve en prospectieve studies naar andere klinische applicatiegebieden gepubliceerd.
Indicatie van deze studies, waaraan in totaal 14 patiënten deelnamen met een leeftijd van 2 dagen tot de adolescentie, was preventie en behandeling van purpura fulminans en trombotische aandoeningen.
Andere ervaring met CEPROTIN omvat praktijkgevallen en een klinische studie bij in totaal 69 pediatrische patiënten met verworven proteïne C-deficiëntie.
Het betreft een gerandomiseerde, dubbelblinde, placebogecontroleerde, doseringsbepalende studie voor de indicatie van verworven proteïne C-deficiëntie als gevolg van meningokokkensepsis (IMAG 112).
De meldingen wijzen erop dat CEPROTIN goed verdragen wordt bij kinderen en jonge zuigelingen.
Doseringen van bovenstaande studies, die betrekking hebben op 83 patiënten, tonen aan dat doseringsrichtlijnen voor volwassenen ook gelden voor de neonatale en pediatrische patiëntenpopulatie.
Bij patiënten zonder intraveneuze toegang zijn in zeldzame en uitzonderlijke gevallen therapeutische niveaus van proteïne C-activiteit in plasma bereikt na subcutane infusie van 250 tot 350 IE/kg.
Farmacokinetische eigenschappen
Er zijn 21 asymptomatische patiënten met homozygote of dubbelheterozygote proteïne C-deficiëntie geëvalueerd voor farmacokinetische gegevens.
De proteïne C-activiteit in plasma was gemeten met behulp van chromogeen onderzoek.
De individuele halfwaardetijden varieerden van 4,4 tot 15,8 uur bij gebruik van een compartimentenmodel, en van 4,9 tot 14,7 uur in het geval van een niet- compartimentenmodel.
De individuele incrementele recovery varieerde van 0,50 tot 1,76 [(IE/dl)/ (IE/kg)].
De patiënten verschilden significant in leeftijd, lichaamsgewicht en plasmavolume.
Bij patiënten met een acute trombotische aandoening kunnen zowel de incrementele toename van de niveaus van proteïne C-activiteit in plasma als de halfwaardetijd aanzienlijk worden beperkt.
Gegevens uit het preklinisch veiligheidsonderzoek
13 Proteïne C in CEPROTIN is een normaal bestanddeel van humaan plasma en werkt als endogene proteïne C.
Experimentele studies naar tumorverwekkende of mutagene effecten, vooral bij heterologe species, worden daarom niet noodzakelijk geacht.
Uit tests op toxiciteit bij enkelvoudige doses is gebleken dat zelfs doses die een aantal keren boven de voor mensen aanbevolen dosering per kilogram lichaamsgewicht liggen (tienvoudig), niet geleid hebben tot toxische effecten bij knaagdieren.
De Ames-test heeft aangetoond dat CEPROTIN geen mutagene effecten heeft.
Er zijn geen studies uitgevoerd naar de toxiciteit bij herhaalde doses omdat vroegere ervaring met stollingspreparaten aangetoond heeft dat deze studies van geringe waarde zijn.
Het verschil tussen exogene en humane proteïne C leidt onvermijdelijk tot een immuunrespons met vorming van antistoffen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Poeder: • humane albumine; • natriumchloride; • natriumcitraat.2H2O.
Oplosmiddel: • gesteriliseerd water voor injecties.
Gevallen van onverenigbaarheid
Door het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
Houdbaarheid
De gereconstitueerde oplossing moet onmiddellijk worden gebruikt.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Aard en inhoud van de verpakking
500 IE en 1000 IE:
Het CEPROTIN-poeder wordt geleverd in injectieflacons van neutraal glas (hetzij hydrolytisch type I voor 500 IE, hetzij hydrolytisch type II voor 1000 IE).
Het oplosmiddel wordt geleverd in injectieflacons van neutraal glas (hydrolytisch type I).
De injectieflacons met poeder en oplosmiddel zijn afgesloten met een butylrubber stop.
Elke verpakking bevat ook:
• •
één transfernaald; één filternaald.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel gebracht worden.
Het gevriesdroogde CEPROTIN-poeder voor oplossing voor injectie wordt met behulp van de steriele transfernaald gereconstitueerd met het bijgeleverde oplosmiddel (gesteriliseerd water voor injecties).
De injectieflacon wordt voorzichtig rondgedraaid tot alle poeder opgelost is.
Na reconstitutie is de oplossing kleurloos tot lichtgeelachtig en helder tot lichtopaalachtig en hoofdzakelijk vrij van zichtbare deeltjes.
De oplossing wordt door de steriele filternaald opgezogen in een steriele wegwerpspuit.
Voor elke injectieflacon met gereconstitueerde CEPROTIN moet een nieuwe, ongebruikte filternaald worden gebruikt.
De oplossing moet worden vernietigd indien deeltjes waargenomen worden.
De gereconstitueerde oplossing moet onmiddellijk worden toegediend via intraveneuze injectie.
Niet-gebruikt product of afvalmateriaal moet worden vernietigd volgens lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG, Industriestrasse 67, A-1220 Wenen, Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/190/002.
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
16 juli 2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Baxter AG, Industriestrasse 67, A-1220 Wenen, Oostenrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Baxter AG, Industriestrasse 67, A-1220 Wenen, Oostenrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2.).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen wordt verzocht jaarlijks periodieke bijgewerkte veiligheidsverslagen (PSUR) in te dienen, tenzij anders gespecificeerd door het Comité voor Geneesmiddelen voor Menselijk Gebruik (CHMP).
Overeenkomstig artikel 114 van Richtlijn 2001/83/EC zoals aangepast, zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CEPROTIN 500 IE Poeder en oplosmiddel voor oplossing voor injectie Humane proteïne C
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie volgens de aanbevolen methode bevat één injectieflacon 100 IE/ml humane proteïne C.
3.
LIJST VAN HULPSTOFFEN
Humane albumine, natriumchloride en natriumcitraat.2H2O
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
Poeder en oplosmiddel voor oplossing voor injectie Eén transfernaald en één filternaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en uit het zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
20 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG A-1220 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/190/001
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
CEPROTIN 500
21 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
CEPROTIN 500 IE Poeder voor oplossing voor injectie Humane proteïne C IV
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Na reconstitutie volgens de aanbevolen methode bevat één injectieflacon 100 IE/ml humane proteïne C.
6.
OVERIGE
22 WATER VOOR INJECTIES
5 ml gesteriliseerd water voor injecties
UITERSTE GEBRUIKSDATUM
{maand/jaar}
PARTIJNUMMER
{nummer}
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CEPROTIN 1000 IE Poeder en oplosmiddel voor oplossing voor injectie Humane proteïne C
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie volgens de aanbevolen methode bevat één injectieflacon 100 IE/ml humane proteïne C.
3.
LIJST VAN HULPSTOFFEN
Humane albumine, natriumchloride en natriumcitraat.2H2O
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
Poeder en oplosmiddel voor oplossing voor injectie Eén transfernaald en één filternaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Vóór gebruik de bijsluiter lezen.
Voor intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en uit het zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG A-1220 Wenen, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/190/002
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
CEPROTIN 1000
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
CEPROTIN 1000 IE Poeder voor oplossing voor injectie Humane proteïne C IV
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Na reconstitutie volgens de aanbevolen methode bevat één injectieflacon 100 IE/ml humane proteïne C.
6.
OVERIGE
26 WATER VOOR INJECTIES
10 ml gesteriliseerd water voor injecties
UITERSTE GEBRUIKSDATUM
{maand/jaar}
PARTIJNUMMER
{nummer}
27 B.
BIJSLUITER
28 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER CEPROTIN 500 IE, poeder en oplosmiddel voor oplossing voor injectie Humane proteïne C
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel gekregen hebt.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter vermeld is, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u CEPROTIN gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS CEPROTIN EN WAARVOOR WORDT HET GEBRUIKT?
CEPROTIN behoort tot de geneesmiddelengroep van antitrombotica.
Dit geneesmiddel bevat proteïne C, een natuurlijk eiwit dat aangemaakt wordt in de lever en aanwezig is in uw bloed.
Proteïne C speelt een belangrijke rol bij de preventie van overmatige vorming van bloedstolsels, en voorkomt en/of behandelt zo intravasculaire trombose.
CEPROTIN is aangewezen voor de behandeling en preventie van huidbeschadiging die gepaard gaat met trombose en bloedingen (purpura fulminans genaamd) bij patiënten met een ernstig aangeboren proteïne C-tekort.
Daarnaast kan CEPROTIN aangewezen zijn voor de behandeling van een zeldzame complicatie als gevolg van een bloedverdunner (het antistollingsmiddel cumarine genaamd), wat kan leiden tot ernstige huidbeschadiging (necrose).
Bovendien wordt CEPROTIN gebruikt voor de preventie van trombose bij patiënten met een ernstig aangeboren proteïne C-tekort als aan een of meerdere van de volgende voorwaarden voldaan wordt: • wanneer een chirurgische ingreep of invasieve therapie onvermijdelijk is; • terwijl een therapie met cumarine (antistollingsmiddel, bloedverdunner) ingesteld wordt; • wanneer een cumarinetherapie alleen niet voldoende is; • wanneer een cumarinetherapie niet mogelijk is.
2.
WAT U MOET WETEN VOORDAT U CEPROTIN GEBRUIKT
Gebruik CEPROTIN niet
• als u allergisch (overgevoelig) bent voor humane proteïne C of een van de andere bestanddelen van CEPROTIN waaronder muizenproteïne of heparine.
In geval van levensbedreigende trombotische complicaties kan uw arts echter toch beslissen om de behandeling met CEPROTIN voort te zetten.
29 Wees extra voorzichtig met CEPROTIN
Als dergelijke verschijnselen optreden tijdens de toediening van CEPROTIN, moet de injectie worden stopgezet.
Dergelijke verschijnselen kunnen wijzen op een allergische reactie op een van de bestanddelen, muizenproteïne of heparine.
Het preparaat kan sporen van heparine en/of muizenproteïne bevatten als gevolg van het productieproces.
Wanneer geneesmiddelen bereid worden uit humaan bloed of plasma, zijn bepaalde maatregelen genomen om infecties te voorkomen die op patiënten overgedragen worden.
Tot deze maatregelen behoren zorgvuldige selectie van bloed- en plasmadonoren om ervoor te zorgen dat mogelijke dragers van infecties uitgesloten worden, en tests van elke donatie en plasmapools op tekenen van virussen/infecties.
Fabrikanten van deze producten hebben ook stappen in het bloed- of plasmaverwerkingsproces opgenomen waarmee virussen kunnen worden geïnactiveerd of verwijderd.
Ondanks deze maatregelen kan het risico op overdracht van een infectie niet helemaal worden uitgesloten wanneer geneesmiddelen bereid uit humaan bloed of plasma toegediend worden.
Dat geldt tevens voor onbekende of opkomende virussen of andere types infectie.
Deze maatregelen worden beschouwd als doeltreffend tegen ingekapselde virussen zoals het humane immunodeficiëntievirus (hiv), het hepatitis B- en hepatitis C-virus, en tegen het niet-ingekapselde hepatitis A-virus.
Deze maatregelen kunnen van geringe waarde zijn tegen niet-ingekapselde virussen zoals parvovirus B19.
Een parvovirus B19-infectie kan ernstig zijn voor zwangere vrouwen (foetale infectie) en personen met een verzwakt immuunsysteem of bepaalde soorten anemie (zoals sikkelcelziekte of hemolytische anemie).
Uw arts kan een vaccinatie tegen hepatitis A en B aanbevelen als u regelmatig/herhaaldelijk humane plasma-afgeleide proteïne C-producten toegediend krijgt.
Gebruik met andere geneesmiddelen
Momenteel zijn er geen wisselwerkingen bekend met andere geneesmiddelen.
Licht echter uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs hebt gebruikt, ook als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is.
Als u overschakelt op een behandeling met orale antistollingsmiddelen, moet de behandeling met CEPROTIN worden voortgezet tot de bloedconcentratie van het orale antistollingsmiddel toereikend en stabiel is.
Gebruik van CEPROTIN met voedsel en drank
Niet van toepassing.
Zwangerschap en borstvoeding
Licht uw arts in als u zwanger bent of borstvoeding geeft.
Uw arts beslist of CEPROTIN mag worden gebruikt tijdens zwangerschap en borstvoeding.
CEPROTIN heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
30 Belangrijke informatie over enkele bestanddelen van CEPROTIN
Aangezien de hoeveelheid natrium in de maximale dagelijkse dosis groter kan zijn dan 200 mg, moet hiermee rekening worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT CEPROTIN GEBRUIKT?
CEPROTIN is bedoeld voor intraveneuze toediening (infusie in een ader).
U krijgt het product toegediend onder streng toezicht van uw arts die ervaring heeft met substitutietherapie met bloedstollingsfactoren/-remmers waarbij de proteïne C-activiteit kan worden gecontroleerd en gevolgd.
De dosering verschilt afhankelijk van uw toestand en uw lichaamsgewicht.
Dosering
De dosis, de frequentie van toediening en de duur van behandeling zijn afhankelijk van de ernst van het proteïne C-tekort, uw klinische toestand en het niveau van proteïne C-activiteit in uw plasma.
Dosis, frequentie en duur moeten worden aangepast naargelang van de klinische werkzaamheid van het product en het uitgevoerde laboratoriumonderzoek.
In het begin van de behandeling moet een proteïne C-activiteit van 100% worden verkregen, waarna een activiteit van meer dan 25% moet worden behouden gedurende de volledige behandeling.
Een begindosis van 60 tot 80 IE/kg moet worden toegediend.
Uw arts neemt mettertijd een aantal keren bloed af om te bepalen hoe lang proteïne C aanwezig blijft in uw lichaam.
De meting van proteïne C-activiteit met chromogene substraten wordt aanbevolen om het niveau van proteïne C-activiteit in uw plasma te bepalen vóór en tijdens de behandeling met CEPROTIN.
De dosering moet worden bepaald op basis van laboratoriummetingen van de proteïne C-activiteit.
In geval van een acute trombotische toestand moeten deze metingen elke 6 uur worden uitgevoerd tot uw toestand gestabiliseerd is; daarna tweemaal per dag en steeds onmiddellijk vóór de volgende injectie.
Er moet rekening mee worden gehouden dat de halfwaardetijd van proteïne C sterk kan worden ingekort in bepaalde klinische omstandigheden zoals acute trombose met purpura fulminans en huidnecrose.
Als u lijdt aan een nier- en/of leveraandoening, informeer dan uw arts aangezien het mogelijk is dat uw behandeling moet worden aangepast.
Als u overgeschakeld wordt op permanente preventie met orale antistollingsmiddelen, mag de substitutie van proteïne C slechts worden stopgezet zodra stabiele antistolling verkregen is is (zie rubriek “ Belangrijke informatie over enkele bestanddelen van CEPROTIN”).
Als u proteïne C preventief krijgt toegediend, kunnen hogere dalconcentraties noodzakelijk zijn in gevallen met een verhoogd risico op trombose (zoals infectie, trauma of een chirurgische ingreep).
Als u APC-weerstand vertoont, een trombo-embolische risicofactor bij 5% van de Europese bevolking, is het mogelijk dat uw arts uw behandeling moet aanpassen.
Toediening
U krijgt CEPROTIN toegediend via intraveneuze injectie na reconstitutie van het poeder voor oplossing voor injectie met gesteriliseerd water voor injecties.
Het wordt ten zeerste aanbevolen de naam en het chargenummer (lot) van het product te noteren, telkens wanneer u een dosis CEPROTIN toegediend krijgt, om zo de gebruikte charges te kunnen achterhalen.
Het gevriesdroogde CEPROTIN-poeder voor oplossing voor injectie wordt met behulp van de steriele transfernaald gereconstitueerd met het bijgeleverde oplosmiddel (gesteriliseerd water voor injecties).
De injectieflacon wordt voorzichtig rondgedraaid tot alle poeder opgelost is.
31 Na reconstitutie wordt de oplossing door de steriele filternaald opgezogen in een steriele wegwerpspuit.
Voor elke injectieflacon met gereconstitueerde CEPROTIN moet een nieuwe, ongebruikte filternaald worden gebruikt.
De oplossing moet worden vernietigd als deeltjes waargenomen worden.
De gereconstitueerde oplossing moet onmiddellijk worden toegediend via intraveneuze injectie.
CEPROTIN moet worden toegediend met een maximale injectiesnelheid van 2 ml per minuut.
Niet-gebruikte oplossing, lege injectieflacons en gebruikte naalden en spuiten moeten op de aangewezen manier worden vernietigd.
De frequentie van toediening en de duur van behandeling zijn afhankelijk van de ernst van uw proteïne C-tekort, de resultaten van de bepaling van de niveaus van proteïne C-activiteit in uw plasma, en de plaats en de omvang van trombose.
In geval van acute trombose kunt u elke 6 uur CEPROTIN toegediend krijgen.
Naarmate de kans op vorming van bloedstolsels afneemt, kan de frequentie worden verlaagd.
Wat u moet doen als u meer van CEPROTIN hebt gebruikt dan u zou mogen
Het wordt aanbevolen dat u het advies van uw arts inzake het doseringsniveau en de frequentie van toediening nauwgezet volgt.
Als u meer van CEPROTIN toegediend hebt dan de aanbevolen hoeveelheid, raadpleeg dan zo snel mogelijk uw arts.
Niet van toepassing.
Als u stopt met het gebruik van CEPROTIN
Het gebruik van CEPROTIN mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan CEPROTIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze reacties zijn echter niet waargenomen tijdens het gebruik van CEPROTIN.
U moet echter alert zijn op de vroege tekenen van allergische reacties zoals een branderig en stekend gevoel op de injectieplaats, rillingen, blozen, rash, plaatselijke urticaria, ademhalingsmoeilijkheden, misselijkheid, hoofdpijn, lethargie, lage bloeddruk en een beklemd gevoel op de borst. • Tijdens klinische studies zijn de volgende bijwerkingen zeer zelden waargenomen (d.w.z. minder dan 1 geval per 10 000 toedieningen aan patiënten): koorts (pyrexie), verhoogde C- reactieve proteïne, striemen (urticaria), jeuk (pruritus), rash en duizeligheid.
Als het preparaat gebruikt wordt bij patiënten met een ernstig aangeboren proteïne C-tekort, kunnen er zich antistoffen ontwikkelen die de werking van proteïne C kunnen afremmen en bijgevolg het effect van het preparaat verminderen.
Tot op heden is dat echter nog niet vastgesteld tijdens klinische studies.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter vermeld is, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CEPROTIN?
Buiten het bereik en uit het zicht van kinderen bewaren.
CEPROTIN mag niet meer worden gebruikt na de uiterste gebruiksdatum die vermeld staat op het etiket na “ Exp.”.
De uiterste gebruiksdatum verwijst naar de laatste dag van de aangegeven maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
De gereconstitueerde oplossing moet onmiddellijk worden gebruikt.
Geneesmiddelen mogen niet worden weggegooid via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met geneesmiddelen moet doen wanneer die niet meer nodig zijn.
Deze maatregelen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CEPROTIN
Poeder:
• Het werkzame bestanddeel is humane proteïne C. • De andere bestanddelen zijn humane albumine, natriumchloride en natriumcitraat.2H2O.
Als oplosmiddel wordt gesteriliseerd water voor injecties gebruikt.
Hoe ziet CEPROTIN eruit en wat is de inhoud van de verpakking
CEPROTIN is verkrijgbaar als poeder en oplosmiddel voor oplossing voor injectie, en is een wit of roomkleurig poeder of witte of roomkleurige brosse stof.
Na reconstitutie is de oplossing kleurloos tot lichtgeelachtig en helder tot lichtopaalachtig en hoofdzakelijk vrij van zichtbare deeltjes.
Elke verpakking bevat ook één transfernaald en één filternaald.
Registratiehouder en fabrikant
Baxter AG, Industriestrasse 67, A-1220 Wenen, Oostenrijk
33 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van Baxter AG:
Belgique/België/Belgien Baxter Belgium SPRL Bd de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brussel/Brüssel Tél. / Tel.: + 32-2-650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Belgique/Belgien Tél. / Tel.: + 32-2-650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V.em.
H-1123 Budapest Tel.: +36 1 202 1980
Č eská republika Baxter Czech spol.s r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf.: +45-48-16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel.: + 31-30-2488 911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel.: +49-6221-397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf.: +47-22 58 48 00
Eesti AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 / Top 2A A-1031 Wien Tel.: +43-1-71120-0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα Τηλ.: +30-210-9987000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E-46394 Ribarroja del Turia (Valencia) Tel.: +34-96-2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P-2710-089 Sintra Tel.: +351 21-925 25 00
34 France Baxter 6, Avenue Louis-Pasteur BP 56 F-78311 Maurepas Cedex Tél.: +33-1-3461-5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel.: +353-1-2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS-110 Reykjavík Sími: + 354-540-8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S.p.A.
V.le Tiziano, 25 I-00196 Roma Tel.: +39-06 32491-1
Suomi/Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/Tel.: +358-9-862-1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα, Ελλάδα Τηλ.: +30-210-9987000
Latvija SIA Oriola-Rī ga Dzelzavas iela 120 M LV-1021 Rī ga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
35 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER CEPROTIN 1000 IE, poeder en oplosmiddel voor oplossing voor injectie Humane proteïne C
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel gekregen hebt.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter vermeld is, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u CEPROTIN gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS CEPROTIN EN WAARVOOR WORDT HET GEBRUIKT?
CEPROTIN behoort tot de geneesmiddelengroep van antitrombotica.
Dit geneesmiddel bevat proteïne C, een natuurlijk eiwit dat aangemaakt wordt in de lever en aanwezig is in uw bloed.
Proteïne C speelt een belangrijke rol bij de preventie van overmatige vorming van bloedstolsels, en voorkomt en/of behandelt zo intravasculaire trombose.
CEPROTIN is aangewezen voor de behandeling en preventie van huidbeschadiging die gepaard gaat met trombose en bloedingen (purpura fulminans genaamd) bij patiënten met een ernstig aangeboren proteïne C-tekort.
Daarnaast kan CEPROTIN aangewezen zijn voor de behandeling van een zeldzame complicatie als gevolg van een bloedverdunner (het antistollingsmiddel cumarine genaamd), wat kan leiden tot ernstige huidbeschadiging (necrose).
Bovendien wordt CEPROTIN gebruikt voor de preventie van trombose bij patiënten met een ernstig aangeboren proteïne C-tekort als aan een of meerdere van de volgende voorwaarden voldaan wordt: • wanneer een chirurgische ingreep of invasieve therapie onvermijdelijk is; • terwijl een therapie met cumarine (antistollingsmiddel, bloedverdunner) ingesteld wordt; • wanneer een cumarinetherapie alleen niet voldoende is; • wanneer een cumarinetherapie niet mogelijk is.
2.
WAT U MOET WETEN VOORDAT U CEPROTIN GEBRUIKT
Gebruik CEPROTIN niet
• als u allergisch (overgevoelig) bent voor humane proteïne C of een van de andere bestanddelen van CEPROTIN waaronder muizenproteïne of heparine.
In geval van levensbedreigende trombotische complicaties kan uw arts echter toch beslissen om de behandeling met CEPROTIN voort te zetten.
36 Wees extra voorzichtig met CEPROTIN
als er verschijnselen van allergie optreden waaronder rash, plaatselijke urticaria, ademhalingsmoeilijkheden, lage bloeddruk, een beklemd gevoel op de borst en shock.
Als dergelijke verschijnselen optreden tijdens de toediening van CEPROTIN, moet de injectie worden stopgezet.
Dergelijke verschijnselen kunnen wijzen op een allergische reactie op een van de bestanddelen, muizenproteïne of heparine.
Het preparaat kan sporen van heparine en/of muizenproteïne bevatten als gevolg van het productieproces.
Als een dergelijke reactie optreedt, beslist uw arts welke behandeling het meest aangewezen is.
Wanneer geneesmiddelen bereid worden uit humaan bloed of plasma, zijn bepaalde maatregelen genomen om infecties te voorkomen die op patiënten overgedragen worden.
Tot deze maatregelen behoren zorgvuldige selectie van bloed- en plasmadonoren om ervoor te zorgen dat mogelijke dragers van infecties uitgesloten worden, en tests van elke donatie en plasmapools op tekenen van virussen/infecties.
Fabrikanten van deze producten hebben ook stappen in het bloed- of plasmaverwerkingsproces opgenomen waarmee virussen kunnen worden geïnactiveerd of verwijderd.
Ondanks deze maatregelen kan het risico op overdracht van een infectie niet helemaal worden uitgesloten wanneer geneesmiddelen bereid uit humaan bloed of plasma toegediend worden.
Dat geldt tevens voor onbekende of opkomende virussen of andere types infectie.
Deze maatregelen worden beschouwd als doeltreffend tegen ingekapselde virussen zoals het humane immunodeficiëntievirus (hiv), het hepatitis B- en hepatitis C-virus, en tegen het niet-ingekapselde hepatitis A-virus.
Deze maatregelen kunnen van geringe waarde zijn tegen niet-ingekapselde virussen zoals parvovirus B19.
Een parvovirus B19-infectie kan ernstig zijn voor zwangere vrouwen (foetale infectie) en personen met een verzwakt immuunsysteem of bepaalde soorten anemie (zoals sikkelcelziekte of hemolytische anemie).
Uw arts kan een vaccinatie tegen hepatitis A en B aanbevelen als u regelmatig/herhaaldelijk humane plasma-afgeleide proteïne C-producten toegediend krijgt.
Gebruik met andere geneesmiddelen
Momenteel zijn er geen wisselwerkingen bekend met andere geneesmiddelen.
Licht echter uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs hebt gebruikt, ook als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is.
Als u overschakelt op een behandeling met orale antistollingsmiddelen, moet de behandeling met CEPROTIN worden voortgezet tot de bloedconcentratie van het orale antistollingsmiddel toereikend en stabiel is.
Gebruik van CEPROTIN met voedsel en drank
Niet van toepassing.
Zwangerschap en borstvoeding
Licht uw arts in als u zwanger bent of borstvoeding geeft.
Uw arts beslist of CEPROTIN mag worden gebruikt tijdens zwangerschap en borstvoeding.
CEPROTIN heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
37 Belangrijke informatie over enkele bestanddelen van CEPROTIN
Aangezien de hoeveelheid natrium in de maximale dagelijkse dosis groter kan zijn dan 200 mg, moet hiermee rekening worden gehouden bij patiënten op een gecontroleerd natriumdieet.
3.
HOE WORDT CEPROTIN GEBRUIKT?
CEPROTIN is bedoeld voor intraveneuze toediening (infusie in een ader).
U krijgt het product toegediend onder streng toezicht van uw arts die ervaring heeft met substitutietherapie met bloedstollingsfactoren/-remmers waarbij de proteïne C-activiteit kan worden gecontroleerd en gevolgd.
De dosering verschilt afhankelijk van uw toestand en uw lichaamsgewicht.
Dosering
De dosis, de frequentie van toediening en de duur van behandeling zijn afhankelijk van de ernst van het proteïne C-tekort, uw klinische toestand en het niveau van proteïne C-activiteit in uw plasma.
Dosis, frequentie en duur moeten worden aangepast naargelang van de klinische werkzaamheid van het product en het uitgevoerde laboratoriumonderzoek.
In het begin van de behandeling moet een proteïne C-activiteit van 100% worden verkregen, waarna een activiteit van meer dan 25% moet worden behouden gedurende de volledige behandeling.
Een begindosis van 60 tot 80 IE/kg moet worden toegediend.
Uw arts neemt mettertijd een aantal keren bloed af om te bepalen hoe lang proteïne C aanwezig blijft in uw lichaam.
De meting van proteïne C-activiteit met chromogene substraten wordt aanbevolen om het niveau van proteïne C-activiteit in uw plasma te bepalen vóór en tijdens de behandeling met CEPROTIN.
De dosering moet worden bepaald op basis van laboratoriummetingen van de proteïne C-activiteit.
In geval van een acute trombotische toestand moeten deze metingen elke 6 uur worden uitgevoerd tot uw toestand gestabiliseerd is; daarna tweemaal per dag en steeds onmiddellijk vóór de volgende injectie.
Er moet rekening mee worden gehouden dat de halfwaardetijd van proteïne C sterk kan worden ingekort in bepaalde klinische omstandigheden zoals acute trombose met purpura fulminans en huidnecrose.
Als u lijdt aan een nier- en/of leveraandoening, informeer dan uw arts aangezien het mogelijk is dat uw behandeling moet worden aangepast.
Als u overgeschakeld wordt op permanente preventie met orale antistollingsmiddelen, mag de substitutie van proteïne C slechts worden stopgezet zodra stabiele antistolling verkregen is is (zie rubriek “ Belangrijke informatie over enkele bestanddelen van CEPROTIN”).
Als u proteïne C preventief krijgt toegediend, kunnen hogere dalconcentraties noodzakelijk zijn in gevallen met een verhoogd risico op trombose (zoals infectie, trauma of een chirurgische ingreep).
Als u APC-weerstand vertoont, een trombo-embolische risicofactor bij 5% van de Europese bevolking, is het mogelijk dat uw arts uw behandeling moet aanpassen.
Toediening
U krijgt CEPROTIN toegediend via intraveneuze injectie na reconstitutie van het poeder voor oplossing voor injectie met gesteriliseerd water voor injecties.
Het wordt ten zeerste aanbevolen de naam en het chargenummer (lot) van het product te noteren, telkens wanneer u een dosis CEPROTIN toegediend krijgt, om zo de gebruikte charges te kunnen achterhalen.
Het gevriesdroogde CEPROTIN-poeder voor oplossing voor injectie wordt met behulp van de steriele transfernaald gereconstitueerd met het bijgeleverde oplosmiddel (gesteriliseerd water voor injecties).
De injectieflacon wordt voorzichtig rondgedraaid tot alle poeder opgelost is.
38 Na reconstitutie wordt de oplossing door de steriele filternaald opgezogen in een steriele wegwerpspuit.
Voor elke injectieflacon met gereconstitueerde CEPROTIN moet een nieuwe, ongebruikte filternaald worden gebruikt.
De oplossing moet worden vernietigd als deeltjes waargenomen worden.
De gereconstitueerde oplossing moet onmiddellijk worden toegediend via intraveneuze injectie.
CEPROTIN moet worden toegediend met een maximale injectiesnelheid van 2 ml per minuut.
Niet-gebruikte oplossing, lege injectieflacons en gebruikte naalden en spuiten moeten op de aangewezen manier worden vernietigd.
De frequentie van toediening en de duur van behandeling zijn afhankelijk van de ernst van uw proteïne C-tekort, de resultaten van de bepaling van de niveaus van proteïne C-activiteit in uw plasma, en de plaats en de omvang van trombose.
In geval van acute trombose kunt u elke 6 uur CEPROTIN toegediend krijgen.
Naarmate de kans op vorming van bloedstolsels afneemt, kan de frequentie worden verlaagd.
Wat u moet doen als u meer van CEPROTIN hebt gebruikt dan u zou mogen
Het wordt aanbevolen dat u het advies van uw arts inzake het doseringsniveau en de frequentie van toediening nauwgezet volgt.
Als u meer van CEPROTIN toegediend hebt dan de aanbevolen hoeveelheid, raadpleeg dan zo snel mogelijk uw arts.
Niet van toepassing.
Als u stopt met het gebruik van CEPROTIN
Het gebruik van CEPROTIN mag niet worden stopgezet zonder vooraf uw arts geraadpleegd te hebben.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan CEPROTIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze reacties zijn echter niet waargenomen tijdens het gebruik van CEPROTIN.
U moet echter alert zijn op de vroege tekenen van allergische reacties zoals een branderig en stekend gevoel op de injectieplaats, rillingen, blozen, rash, plaatselijke urticaria, ademhalingsmoeilijkheden, misselijkheid, hoofdpijn, lethargie, lage bloeddruk en een beklemd gevoel op de borst. • Tijdens klinische studies zijn de volgende bijwerkingen zeer zelden waargenomen (d.w.z. minder dan 1 geval per 10 000 toedieningen aan patiënten): koorts (pyrexie), verhoogde C- reactieve proteïne, striemen (urticaria), jeuk (pruritus), rash en duizeligheid.
Als het preparaat gebruikt wordt bij patiënten met een ernstig aangeboren proteïne C-tekort, kunnen er zich antistoffen ontwikkelen die de werking van proteïne C kunnen afremmen en bijgevolg het effect van het preparaat verminderen.
Tot op heden is dat echter nog niet vastgesteld tijdens klinische studies.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter vermeld is, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CEPROTIN?
Buiten het bereik en uit het zicht van kinderen bewaren.
CEPROTIN mag niet meer worden gebruikt na de uiterste gebruiksdatum die vermeld staat op het etiket na “ Exp.”.
De uiterste gebruiksdatum verwijst naar de laatste dag van de aangegeven maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
De gereconstitueerde oplossing moet onmiddellijk worden gebruikt.
Geneesmiddelen mogen niet worden weggegooid via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met geneesmiddelen moet doen wanneer die niet meer nodig zijn.
Deze maatregelen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CEPROTIN
Poeder:
• Het werkzame bestanddeel is humane proteïne C. • De andere bestanddelen zijn humane albumine, natriumchloride en natriumcitraat.2H2O.
Als oplosmiddel wordt gesteriliseerd water voor injecties gebruikt.
Hoe ziet CEPROTIN eruit en wat is de inhoud van de verpakking
CEPROTIN is verkrijgbaar als poeder en oplosmiddel voor oplossing voor injectie, en is een wit of roomkleurig poeder of witte of roomkleurige brosse stof.
Na reconstitutie is de oplossing kleurloos tot lichtgeelachtig en helder tot lichtopaalachtig en hoofdzakelijk vrij van zichtbare deeltjes.
Elke verpakking bevat ook één transfernaald en één filternaald.
Registratiehouder en fabrikant
Baxter AG, Industriestrasse 67, A-1220 Wenen, Oostenrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van Baxter AG:
40 Belgique/België/Belgien Baxter Belgium SPRL Bd de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brussel/Brüssel Tél. / Tel.: + 32-2-650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Belgique/Belgien Tél. / Tel.: + 32-2-650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V.em.
H-1123 Budapest Tel.: +36 1 202 1980
Č eská republika Baxter Czech spol.s r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel. +420-225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf.: +45-48-16 64 00
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel.: + 31-30-2488 911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel.: +49-6221-397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf.: +47-22 58 48 00
Eesti Österreich AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: +372 6 515 100
Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 / Top 2A A-1031 Wien Tel.: +43-1-71120-0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα Τηλ.: +30-210-9987000
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S.L.
Pouet de Camilo, 2 E-46394 Ribarroja del Turia (Valencia) Tel.: +34-96-2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P-2710-089 Sintra Tel.: +351 21-925 25 00
41 France Baxter 6, Avenue Louis-Pasteur BP 56 F-78311 Maurepas Cedex Tél.: +33-1-3461-5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel.: +353-1-2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS-110 Reykjavík Sími: + 354-540-8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S.p.A.
V.le Tiziano, 25 I-00196 Roma Tel.: +39-06 32491-1
Suomi/Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/Tel.: +358-9-862-1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα, Ελλάδα Τηλ.: +30-210-9987000
Latvija SIA Oriola-Rī ga Dzelzavas iela 120 M LV-1021 Rī ga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: +370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
42
European Medicines Agency
Londen, 19 juli 2007 Doc. ref.
EMEA/382239/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van CEREPRO
Werkzame stof: door een adenovirus overgebracht herpessimplexvirus-thymidinekinasegen
Op 13 juli 2007 bracht de firma Ark Therapeutics het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte van haar besluit tot intrekking van haar aanvraag van een vergunning voor het in de handel brengen van het geneesmiddel Cerepro, bedoeld voor de behandeling van patiënten met een operabel hooggradig glioom.
Cerepro werd op 6 februari 2002 aangewezen als weesgeneesmiddel.
Wat is Cerepro?
Cerepro is een geneesmiddel dat een gen bevat (een herpessimplexvirus-thymidinekinasegen), gedragen door een adenovirus.
Er wordt een oplossing van gemaakt die tijdens een operatie rechtstreeks in de hersenen wordt geïnjecteerd.
Voor welke behandeling was Cerepro bedoeld?
Cerepro zou worden gebruikt in combinatie met ganciclovirnatrium voor de behandeling van een hooggradig glioom bij patiënten die in aanmerking komen voor operatie.
Een glioom is een type hersentumor die begint in de gliacellen (de cellen die zenuwcellen omgeven en steunen).
Cerepro was bedoeld voor gebruik tijdens een operatie.
Na zoveel mogelijk van de hersentumor verwijderd te hebben, zou de neurochirurg maximaal 70 kleine injecties met Cerepro gegeven hebben in het gebied waar de tumor was verwijderd.
De injectie met Cerepro had gevolgd moeten worden door een kuur van twee weken met ganciclovirnatrium die vijf dagen na de operatie gestart zou worden.
Cerepro zou alleen werkzaam geweest zijn in combinatie met ganciclovir.
Hoe werd verwacht dat Cerepro zou werken?
Cerepro bevat het gen voor het enzym ‘ thymidinekinase’ uit het herpesvirus.
Het gen wordt gedragen in een ‘ vector’, een type virus dat genetisch is gewijzigd zodat het een gen (DNA) in de lichaamscellen kan inbrengen.
Het virus in Cerepro is een ‘ adenovirus’, dat zodanig is gemanipuleerd dat het geen kopieën van zichzelf kan maken en daarom geen infecties bij mensen veroorzaakt.
Wanneer Cerepro in de hersenen wordt geïnjecteerd, wordt het gewijzigde virus opgenomen door de cellen in de buurt van de injectieplaats.
Vervolgens beginnen de cellen met het aanmaken van het enzym thymidinekinase.
Met behulp van dit enzym wordt ganciclovir omgezet in een vorm die zich delende cellen kan doden, inclusief de kankercellen die niet tijdens de operatie zijn verwijderd.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Cerepro werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
Cerepro is ook onderzocht bij 36 patiënten met een hooggradig glioom.
In het onderzoek werden de effecten van toevoeging van Cerepro en ganciclovirnatrium aan de standaardbehandeling vergeleken met de effecten van uitsluitend de standaardbehandeling.
De belangrijkste graadmeter voor de werkzaamheid was de overlevingstijd van de patiënten na de eerste operatie.
7 Westferry Circus, Canary Wharf, Londen E14 4HB, VK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged In welke beoordelingsfase werd de aanvraag ingetrokken?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP had het CHMP op het tijdstip van de terugtrekking een negatief advies uitgebracht en beval het geen vergunning aan voor het in de handel brengen van Cerepro voor de behandeling van patiënten met een operabel hooggradig glioom.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP vond het zorgwekkend dat nog geen voordeel van Cerepro was aangetoond.
Het CHMP was bezorgd over het kleine aantal patiënten dat was opgenomen in het hoofdonderzoek naar Cerepro, waardoor geen voordeel van het geneesmiddel aangetoond kon worden.
Het comité had ook twijfels over de wijze waarop het onderzoek was uitgevoerd, zodat het moeilijk was de resultaten te interpreteren.
Bovendien was het CHMP van mening dat er onvoldoende informatie beschikbaar was over de veiligheid van Cerepro en, aangezien de voordelen van het geneesmiddel nog niet waren aangetoond, dat de risico's van het geneesmiddel gebruikt in combinatie met ganciclovir reden tot zorg konden zijn.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat een voordeel van Cerepro onvoldoende werd aangetoond en niet opwoog tegen de vastgestelde risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA in kennis stelde van de intrekking van de aanvraag is hier beschikbaar.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Cerepro?
De firma liet het CHMP weten dat er geen gevolgen zijn voor patiënten die op dit moment betrokken zijn bij klinische proeven met Cerepro.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met de arts bij wie u in behandeling bent.
©EMEA 2007
2/2
European Medicines Agency
EMEA/H/C/157
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CEREZYME
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Cerezyme?
Cerezyme is een poeder waarmee een oplossing voor infusie (indruppeling in een ader) wordt gemaakt.
Cerezyme bevat de werkzame stof imiglucerase.
Wanneer wordt Cerezyme voorgeschreven?
Cerezyme wordt gebruikt als langdurige enzymsubstitutietherapie bij patiënten met de ziekte van Gaucher.
De ziekte van Gaucher is een zeldzame erfelijke aandoening.
Mensen die aan de ziekte lijden hebben een tekort aan het enzym glucocerebrosidase.
Dit enzym zorgt normaal voor de afbraak van een vettige afvalstof, glucocerebroside genoemd.
Zonder dat enzym stapelt glucocerebroside zich op in het lichaam, typisch in de lever, de milt en het beenmerg, en dit veroorzaakt de symptomen van de ziekte: anemie (bloedarmoede), moeheid, vatbaarheid voor kneuzingen en bloedingen, een vergrote milt en lever, en botpijn en breuken.
Cerezyme wordt voorgeschreven aan patiënten met type 1- (niet-neuronopathische) of type 3- (chronisch neuronopathische) ziekte van Gaucher en die één of meer van de volgende verschijnselen van de ziekte vertonen: • anemie (laag aantal rode bloedcellen); • trombocytopenie (een daling van het aantal bloedplaatjes); • botziekte; • hepatomegalie (vergrote lever) of splenomegalie (vergrote milt).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Cerezyme gebruikt?
Cerezyme moet worden toegediend door artsen die ervaring hebben met de behandeling van patiënten met de ziekte van Gaucher.
Het middel wordt toegediend via een infusie gedurende een tot twee uur om de twee weken, waarbij in het begin hogere doses worden toegediend.
Daarna wordt de dosering bijgesteld, afhankelijk van de wijze waarop de patiënt op de behandeling reageert.
Cerezyme is bedoeld voor langdurig gebruik.
Hoe werkt Cerezyme?
De ziekte van Gaucher werd in het verleden behandeld met behulp van een enzym, alglucerase, dat bereid werd uit menselijk placentaweefsel.
Imiglucerase, de werkzame stof in Cerezyme, is een kopie van dit enzym, dat geproduceerd werd met een methode die bekend is onder de naam ‘ recombinante 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged DNA-technologie’: het enzym wordt gemaakt door een cel waaraan een gen (DNA) is toegevoegd, waardoor het enzym kan worden aangemaakt.
Imiglucerase helpt (katalyseert) de afbraak van glucocerebroside en stopt de ophoping ervan in het lichaam.
Hoe is Cerezyme onderzocht?
Voor de ziekte van Gaucher type 1 werd Cerezyme in drie studies onderzocht, en in totaal bij 40 patiënten (dit is een aanvaardbaar aantal omdat de ziekte zeer zeldzaam is).
De studies onderzochten de werkzaamheid van Cerezyme voor de beheersing van de symptomen van de ziekte van Gaucher, zoals het normaliseren (verhogen) van het aantal rode bloedcellen en bloedplaatjes en het normaliseren (verkleinen) van de lever en de milt.
Cerezyme werd vergeleken met alglucerase.
Voor de ziekte van Gaucher type 3 (een uiterst zeldzame vorm van de ziekte), werd gebruik gemaakt van gegevens uit gepubliceerde artikelen en uit het speciale register van patiënten met de ziekte van Gaucher.
Welke voordelen bleek Cerezyme tijdens de studies te hebben?
De studies hebben uitgewezen dat Cerezyme even veilig en effectief is als alglucerase voor het beheersen van de symptomen van de ziekte van Gaucher.
Er werd ook aangetoond dat de patiënten veilig kunnen overschakelen van alglucerase op imiglucerase.
Welke risico’ s houdt het gebruik van Cerezyme in?
De meest frequent voorkomende bijwerkingen voor Cerezyme (waargenomen bij tussen 1 tot 10 op de 100 patiënten) zijn respiratoire symptomen, urticaria of angio-oedeem, pruritus en huiduitslag.
De patiënten kunnen antistoffen ontwikkelen (proteïnen die aangemaakt worden als reactie op Cerezyme en die de behandeling kunnen beïnvloeden) en gedurende het eerste jaar van de behandeling moeten ze gecontroleerd worden op allergische reacties op Cerezyme.
Cerezyme moet voorzichtig toegediend worden aan mensen die overgevoelig (allergisch) kunnen zijn voor imiglucerase of één van de andere bestanddelen.
Waarom is Cerezyme goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat Cerezyme de symptomen van de ziekte van Gaucher type 1 en 3 effectief beheerst.
Het Comité besloot dat de voordelen van Cerezyme groter zijn dan de risico’ s en bracht een positief advies uit voor goedkeuring van het in de handel brengen van het middel.
Overige informatie over Cerezyme:
Op 17 november 1997 verleende de Europese Commissie de firma Genzyme Europe B.V. een vergunning voor het in de handel brengen van Cerezyme die in de hele Europese Unie geldig is.
De vergunning werd hernieuwd op 17 november 2002 en op 17 november 2007.
Klik hier voor het volledige EPAR voor Cerezyme.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkings- grootte
EU/1/97/053/001
Cerezyme
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
5 ml (40 E/ml)
1 flacon
EU/1/97/053/002
Cerezyme
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
5 ml (40 E/ml)
25 flacons
EU/1/97/053/003
Cerezyme
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
10 ml (40 E/ml)
1 flacon
EU/1/97/053/004
Cerezyme
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
10 ml (40 E/ml)
5 flacons
EU/1/97/053/005
Cerezyme
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
10 ml (40 E/ml)
25 flacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Cerezyme 200 U poeder voor concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 200 eenheden * imiglucerase * *.
Na reconstitutie bevat de oplossing 40 eenheden imiglucerase per ml (200 E/5 ml).
* Eén eenheid enzym (E) is de hoeveelheid die nodig is om bij een temperatuur van 37°C één micromol van het synthetische substraat para-nitrofenyl-β -D-glucopyranoside (pNP-Glc) in één minuut te hydrolyseren. * * gemodificeerde vorm van glucocerebrosidase, met recombinante DNA-technologie geproduceerd in ovariumcellen van de Chinese hamster.
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Dit geneesmiddel bevat natrium en wordt toegediend in een 0,9% natriumchlorideoplossing voor intraveneuze toediening (zie rubriek 6.6).
Na reconstitutie bevat de oplossing 0,62 mmol natrium (200 E/5 ml).
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Cerezyme is een wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cerezyme (imiglucerase) is geïndiceerd voor gebruik als langdurige enzymsubstitutietherapie bij patiënten met een bevestigde diagnose van niet-neuronopathische (type 1) of chronische neuronopathische (type 3) ziekte van Gaucher die klinisch significante niet-neurologische verschijnselen van de ziekte vertonen.
De niet-neurologische verschijnselen van de ziekte van Gaucher bestaan uit een of meer van de volgende aandoeningen: • anemie na uitsluiting van andere oorzaken, bijvoorbeeld ijzerdeficiëntie • trombocytopenie • botziekte na uitsluiting van andere oorzaken, zoals vitamine D-deficiëntie • hepatomegalie of splenomegalie
4.2 Dosering en wijze van toediening
De behandeling moet gebeuren onder leiding van artsen die bekend zijn met de behandeling van de ziekte van Gaucher.
Dosering voor volwassenen, kinderen en ouderen Gezien de heterogeniteit en de multisystemische aard van de ziekte van Gaucher, moet de dosering voor iedere patiënt individueel worden vastgesteld, na een uitgebreide beoordeling van de klinische verschijnselen van de ziekte.
2 Verscheidene doseerschema’ s zijn effectief gebleken bij enkele of alle niet-neurologische verschijnselen.
Een aanvangsdosering van 60 E/kg lichaamsgewicht eens per twee weken gaf binnen zes maanden therapie een verbetering van hematologische en viscerale parameters te zien; voortgezet gebruik heeft ofwel de progressie van botziekte tot staan gebracht, of botziekte verbeterd.
Bij toediening van lage doses van slechts 2,5 E/kg lichaamsgewicht driemaal per week, of 15 E/kg lichaamsgewicht eens per twee weken, bleken de hematologische parameters en de organomegalie weliswaar te verbeteren, maar dit was niet het geval voor de botparameters.
De gebruikelijke en voor de patiënt meest praktische infusiefrequentie is eens per twee weken; van deze infusiefrequentie zijn de meeste gegevens beschikbaar.
De respons van de patiënt moet regelmatig worden geëvalueerd, en doseringen dienen uitsluitend te worden aangepast (verhoogd of verlaagd) op geleide van een uitvoerige evaluatie van de respons van de patiënt met betrekking tot alle klinische verschijnselen van de ziekte.
Zodra de individuele respons van de patiënt met betrekking tot alle relevante klinische verschijnselen duidelijk is vastgesteld en gestabiliseerd, kan de dosering voor een voortgezette effectieve behandeling worden aangepast, waarbij de responsparameters en het welbevinden van de patiënt nauwlettend moeten worden gevolgd.
Gewoonlijk is er controle eens in de zes tot twaalf maanden.
De werkzaamheid van Cerezyme op neurologische symptomen van patiënten met de chronische neuronopathische vorm van de ziekte van Gaucher is niet vastgesteld en er kan geen speciaal doseringsschema voor deze verschijnselen worden aanbevolen (zie rubriek 5.1).
Na reconstitutie en verdunning (zie rubriek 6.6) wordt de bereiding over een periode van 1 à 2 uur via intraveneuze infusie toegediend.
Als alternatief kan de geschikte dosis Cerezyme met een snelheid van maximaal 1 eenheid per kg lichaamsgewicht per minuut worden toegediend.
Medici en andere beroepsbeoefenaren in de gezondheidszorg worden aangespoord om patiënten met de ziekte van Gaucher, inclusief patiënten met chronische neuronopathische verschijnselen van de ziekte, te registreren in de “ ICGG Gaucher Registry” (zie rubriek 5.1).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid Uit de huidig beschikbare gegevens blijkt dat tijdens het eerste jaar van behandeling ongeveer 15% van de behandelde patiënten IgG-antistoffen tegen imiglucerase vormt.
Het lijkt erop dat indien patiënten IgG antilichamen vormen dit vooral in de eerste zes maanden van de behandeling zullen doen; na 12 maanden worden nog slechts zelden antistoffen tegen Cerezyme gevormd.
Geadviseerd wordt om patiënten, waarvoor het vermoeden bestaat dat ze verminderd op de behandeling reageren, regelmatig op de vorming van IgG antistoffen tegen imiglucerase te controleren.
Patiënten met antistoffen tegen Cerezyme (imiglucerase) hebben meer kans op overgevoeligheidsreacties (zie rubriek 4.8).
Indien een patiënt reacties vertoont die zouden kunnen wijzen op overgevoeligheid, wordt verdere controle op imiglucerase-antistoffen geadviseerd.
Zoals met elk intraveneus eiwitproduct zijn ernstige allergieachtige overgevoeligheidsreacties mogelijk.
Als deze reacties optreden, wordt aanbevolen om de infusie met Cerezyme onmiddellijk stop te zetten en moet een geschikte medische behandeling worden ingesteld.
De huidige medische standaarden voor een spoedeisende behandeling moeten in acht worden genomen.
Bij patiënten die eerder antistoffen of overgevoeligheidsreacties hebben ontwikkeld tegen Ceredase (alglucerase), is bij toediening van Cerezyme (imiglucerase) extra voorzichtigheid geboden.
3 Pulmonale hypertensie Pulmonale hypertensie is een bekende complicatie van de ziekte van Gaucher en is zowel waargenomen bij patiënten met, als bij patiënten zonder enzymsubstitutietherapie.
Er is geen causaal verband vastgesteld met enzymsubstitutietherapie.
Patiënten met ademhalingsproblemen dienen te worden onderzocht op pulmonale hypertensie.
Hulpstoffen Dit geneesmiddel bevat natrium en wordt toegediend in een 0,9% natriumchlorideoplossing voor intraveneuze toediening (zie rubriek 6.6).
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en de andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
De beperkte ervaring die beschikbaar is over de uitkomst van 150 zwangerschappen (hoofdzakelijk gebaseerd op spontane rapportage en literatuuronderzoek), suggereert dat Cerezyme tijdens de zwangerschap voordelen biedt bij het onder controle brengen van de ziekte van Gaucher.
Verder werden geen misvormingen bij de foetus als gevolg van de behandeling met Cerezyme aangetoond, hoewel hier weining statistisch bewijs voor is.
In zeldzame gevallen werd het overlijden van de foetus gemeld, hoewel het niet duidelijk is of dit verband hield met het gebruik van Cerezyme of met de onderliggende ziekte van Gaucher.
Er is geen onderzoek bij dieren gedaan ter beoordeling van de effecten van Cerezyme op de dracht, de embryonale en foetale ontwikkeling, de bevalling en de post-natale ontwikkeling.
Het is niet bekend of Cerezyme de bloed-placenta barrière passeert.
Bij zwangere patiënten met de ziekte van Gaucher en bij vrouwen die zwanger willen worden, moeten de risico’ s van de behandeling tijdens een zwangerschap worden afgewogen.
Patiënten die de ziekte van Gaucher hebben en zwanger worden, kunnen tijdens de zwangerschap en het puerperium een periode met een verhoogde activiteit van de ziekte ondervinden.
Dit omvat een groter risico op manifestaties van het skelet, exacerbatie van cytopenie, bloedingen en een grotere behoefte aan een transfusie.
Van zowel de zwangerschap als borstvoeding is bekend dat deze de calciumhomeostase bij de moeder belasten en de bot turnover bevorderen.
Dit kan weer bijdragen tot belasting van de skeletaandoening bij de ziekte van Gaucher.
Vrouwen die nog geen behandeling hebben gehad, moet geadviseerd worden om te overwegen vóór de conceptie met therapie te beginnen teneinde een optimale gezondheid te bereiken.
Bij vrouwen die al met Cerezyme behandeld worden, zou overwogen moeten worden dit tijdens de hele zwangerschap te continueren.
De zwangerschap en klinische verschijnselen van de ziekte van Gaucher moeten nauwlettend worden gevolgd om de dosis af te stemmen op de behoeften en de therapeutische respons van de patiënt.
Het enzym wordt waarschijnlijk wel in het maagdarmstelsel van het kind verteerd.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Cerezyme heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen zijn in de onderstaande tabel onderverdeeld volgens systeem/orgaanklassen en frequentie (vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1.000 tot < 1/100)).
Binnen iedere frequentiegroep 4 worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms:
Duizeligheid, hoofdpijn, paresthesieën Hartaandoeningen Soms:
Tachycardie, cyanose Bloedvataandoeningen Soms:
Blozen, hypotensie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Ademhalingssymptomen Maagdarmstelselaandoeningen Soms:
Braken, misselijkheid, buikkrampen, diarree Huid- en onderhuidaandoeningen Vaak:
Urticaria/angio-oedeem, pruritus, uitslag Skeletspierstelsel- en bindweefselaandoeningen Soms:
Artralgie Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Ongemak, brandend gevoel, zwelling, steriel abces op de plaats van de infusie, beklemd gevoel op de borst, koorts, rillingen, vermoeidheid
Bij een klein aantal patiënten hebben zich bijwerkingen voorgedaan die verband hielden met de wijze van toediening: een gevoel van onwel bevinden, pruritus, een branderig gevoel, zwelling of een steriel abces op de injectieplaats.
Bij circa 3% van de patiënten zijn symptomen waargenomen die op overgevoeligheid duiden.
Deze symptomen traden voor het eerst op tijdens of kort na de infusies; het ging hierbij om pruritus, flushing, urticaria/angio-oedeem, een beklemd gevoel op de borst, tachycardie, cyanose, ademhalingsproblemen en paresthesieën.
Een zeer enkele maal heeft zich als gevolg van overgevoeligheid hypotensie voorgedaan.
Deze symptomen reageren gewoonlijk goed op een behandeling met antihistaminen en/of corticosteroïden.
Patiënten moeten worden geadviseerd de infusie van het product te staken en contact met de huisarts op te nemen als deze verschijnselen zich voordoen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Enzym-imiglucerase (op macrofagen gericht recombinant β - glucocerebrosidase), ATC-code:
A16AB02.
Imiglucerase (op macrofagen gericht recombinant β -glucocerebrosidase) katalyseert de hydrolytische splitsing van het glucolipide glucocerebroside in glucose en ceramide langs de normale weg voor de afbraak van membraanlipiden.
Glucocerebroside ontstaat hoofdzakelijk bij de turnover van hematopoietische cellen.
De ziekte van Gaucher wordt gekenmerkt door een functionele deficiëntie in de activiteit van het enzym β - glucocerebrosidase en de daaruit voortvloeiende stapeling van het lipide glucocerebroside in weefselmacrofagen.
5 Gaucher-cellen worden vooral aangetroffen in lever, milt en beenmerg en soms ook in long-, nier- en darmweefsel.
Secundaire hematologische gevolgen zijn onder meer ernstige anemie en trombocytopenie, naast de kenmerkende progressieve hepatosplenomegalie.
Skeletafwijkingen komen veel voor en zijn vaak het meest invaliderende kenmerk van de ziekte van Gaucher.
Mogelijke skeletafwijkingen zijn: osteonecrose, osteopenie met secundaire pathologische fracturen, tekortschietende remodellering, osteosclerose en botcrises.
Er zijn geen gecontroleerde klinische onderzoeken uitgevoerd naar de werkzaamheid van Cerezyme ten aanzien van de neurologische verschijnselen van de ziekte.
Derhalve kunnen geen conclusies worden getrokken omtrent het effect van enzymsubstitutietherapie op de neurologische verschijnselen van de ziekte.
Medici en andere beroepsbeoefenaren in de gezondheidszorg worden aangespoord om patiënten met de ziekte van Gaucher, inclusief patiënten met chronische neuronopathische verschijnselen van de ziekte, te registreren in de “ ICGG Gaucher Registry”.
In dit Register worden patiënten gegevens anoniem verzameld.
Het doel van de “ ICGG Gaucher Registry” is om de kennis over de ziekte van Gaucher te bevorderen en om de effectiviteit van enzymsubstitutietherapie te beoordelen, uiteindelijk leidend tot een verbetering in het veilige en werkzame gebruik van Cerezyme.
5.2 Farmacokinetische gegevens
Tijdens een één uur durende intraveneuze infusie van vier doses (7,5; 15; 30 en 60 E/kg) imiglucerase werd na 30 minuten een steady state in de enzymatische activiteit bereikt.
Na de infusie daalde de enzymatische activiteit in het plasma snel, waarbij de eliminatiehalfwaardetijd uiteenliep van 3,6 tot 10,4 minuten.
14,5 ± 4,0 ml/min/kg).
0,12 ± 0,02 l/kg).
Bij elke dosis en infusiesnelheid werden echter slechts een of twee patiënten bestudeerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij eenmalige en herhaalde dosering, en genotoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumcitraat (om de pH aan te passen) Citroenzuur-monohydraat (om de pH aan te passen) Polysorbaat 80
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Ongeopende flacons:
2 jaar.
6 Verdunde oplossing:
Uit het oogpunt van microbiologische veiligheid moet het product direct worden gebruikt.
Als het product niet direct wordt gebruikt, zijn de opslag tijdens het gebruik en de condities vóór gebruik de verantwoordelijkheid van de gebruiker en mag het product niet langer dan 24 uur worden bewaard bij een temperatuur tussen 2 ° C en 8 ° C buiten invloed van licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
6.5 Aard en inhoud van de verpakking
Cerezyme wordt geleverd in flacons à 20 ml van glas type I borosilicaat (helder).
De sluiting bestaat uit een gesiliconeerde butylrubber stop, beschermd met een tamper proof flip-off kapje.
Om voldoende volume voor nauwkeurige toediening te waarborgen, bevat elke flacon een overmaat van 0,3 ml.
1 of 25 flacons in een kartonnen doosje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elke flacon met Cerezyme is uitsluitend voor eenmalig gebruik.
Het poeder voor concentraat voor oplossing voor infusie moet met water voor injecties worden gereconstitueerd, worden verdund met 0,9% natriumchlorideoplossing voor intraveneuze toediening, en vervolgens worden toegediend per intraveneuze infusie.
Stel aan de hand van het doseringsschema voor de desbetreffende patiënt vast hoeveel flacons moeten worden gereconstitueerd, en neem dit aantal flacons uit de koelkast.
Om geen aangebroken flacons te hoeven weggooien zijn kleine aanpassingen in de dosering toegestaan.
De dosering kan worden afgerond op volle flacons, zolang de totale maandelijkse dosering niet wezenlijk wordt veranderd.
Werk aseptisch Reconstitutie Reconstitueer de inhoud van iedere flacon met 5,1 ml water voor injecties; breng het water voor injecties niet met kracht in aanraking met het poeder en vermijd schuimvorming van de oplossing door voorzichtig te mengen.
De gereconstitueerde oplossing heeft een pH van ongeveer 6,1.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Controleer vóór verdere verdunning de gereconstitueerde oplossing in iedere flacon visueel op de aanwezigheid van vreemde deeltjes en op verkleuring.
Gebruik nooit flacons die vreemde deeltjes bevatten of waarvan de inhoud is verkleurd.
Na reconstitutie dient de inhoud van de flacons onmiddellijk te worden verdund en niet te worden bewaard voor verder gebruik.
Verdunning De gereconstitueerde oplossing bevat 40 eenheden imiglucerase per ml.
Het gereconstitueerde volume is zodanig dat uit iedere flacon nauwkeurig 5,0 ml (overeenkomend met 200 eenheden) kan worden opgezogen.
Zuig uit iedere flacon 5,0 ml gereconstitueerde oplossing op en voeg de opgezogen volumes samen.
Verdun de samengevoegde volumes met 0,9% natriumchlorideoplossing voor
Meng de oplossing voor infusie voorzichtig.
Aanbevolen wordt de verdunde oplossing binnen drie uur toe te dienen.
Het met 0,9% natriumchlorideoplossing voor intraveneuze toediening verdunde product blijft maximaal 24 uur chemisch stabiel als het bij 2°C en 8°C, buiten invloed van licht, wordt bewaard; de microbiologische veiligheid van het product wordt echter bepaald door de aseptische werkwijze tijdens het reconstitueren en verdunnen.
Cerezyme bevat geen conserveringsmiddelen.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V., Gooimeer 10, 1411 DD Naarden, Nederland.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/053/001 EU/1/97/053/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 november 1997 Datum van laatste hernieuwing:
17/09/2007
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
8 1.
NAAM VAN HET GENEESMIDDEL
Cerezyme 400 U poeder voor concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 400 eenheden * imiglucerase * *.
Na reconstitutie bevat de oplossing 40 eenheden imiglucerase per ml (400 E/10 ml).
* Eén eenheid enzym (E) is de hoeveelheid die nodig is om bij een temperatuur van 37°C één micromol van het synthetische substraat para-nitrofenyl-β -D-glucopyranoside (pNP-Glc) in één minuut te hydrolyseren. * * gemodificeerde vorm van glucocerebrosidase, met recombinante DNA-technologie geproduceerd in ovariumcellen van de Chinese hamster.
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Dit geneesmiddel bevat natrium en wordt toegediend in een 0,9% natriumchlorideoplossing voor intraveneuze toediening (zie rubriek 6.6).
Na reconstitutie bevat de oplossing 1,24 mmol natrium (400 E/10 ml).
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Cerezyme is een wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cerezyme (imiglucerase) is geïndiceerd voor gebruik als langdurige enzymsubstitutietherapie bij patiënten met een bevestigde diagnose van niet-neuronopathische (type 1) of chronische neuronopathische (type 3) ziekte van Gaucher die klinisch significante niet-neurologische verschijnselen van de ziekte vertonen.
De niet-neurologische verschijnselen van de ziekte van Gaucher bestaan uit een of meer van de volgende aandoeningen: • anemie na uitsluiting van andere oorzaken, bijvoorbeeld ijzerdeficiëntie • trombocytopenie • botziekte na uitsluiting van andere oorzaken, zoals vitamine D-deficiëntie • hepatomegalie of splenomegalie
4.2 Dosering en wijze van toediening
De behandeling moet gebeuren onder leiding van artsen die bekend zijn met de behandeling van de ziekte van Gaucher.
9 Dosering voor volwassenen, kinderen en ouderen Gezien de heterogeniteit en de multisystemische aard van de ziekte van Gaucher, moet de dosering voor iedere patiënt individueel worden vastgesteld, na een uitgebreide beoordeling van de klinische verschijnselen van de ziekte.
Verscheidene doseerschema’ s zijn effectief gebleken bij enkele of alle niet-neurologische verschijnselen.
Een aanvangsdosering van 60 E/kg lichaamsgewicht eens per twee weken gaf binnen zes maanden therapie een verbetering van hematologische en viscerale parameters te zien; voortgezet gebruik heeft ofwel de progressie van botziekte tot staan gebracht, of botziekte verbeterd.
Bij toediening van lage doses van slechts 2,5 E/kg lichaamsgewicht driemaal per week, of 15 E/kg lichaamsgewicht eens per twee weken, bleken de hematologische parameters en de organomegalie weliswaar te verbeteren, maar dit was niet het geval voor de botparameters.
De gebruikelijke en voor de patiënt meest praktische infusiefrequentie is eens per twee weken; van deze infusiefrequentie zijn de meeste gegevens beschikbaar.
De respons van de patiënt moet regelmatig worden geëvalueerd, en doseringen dienen uitsluitend te worden aangepast (verhoogd of verlaagd) op geleide van een uitvoerige evaluatie van de respons van de patiënt met betrekking tot alle klinische verschijnselen van de ziekte.
Zodra de individuele respons van de patiënt met betrekking tot alle relevante klinische verschijnselen duidelijk is vastgesteld en gestabiliseerd, kan de dosering voor een voortgezette effectieve behandeling worden aangepast, waarbij de responsparameters en het welbevinden van de patiënt nauwlettend moeten worden gevolgd.
Gewoonlijk is er controle eens in de zes tot twaalf maanden.
De werkzaamheid van Cerezyme op neurologische symptomen van patiënten met de chronische neuronopathische vorm van de ziekte van Gaucher is niet vastgesteld en er kan geen speciaal doseringsschema voor deze verschijnselen worden aanbevolen (zie rubriek 5.1).
Na reconstitutie en verdunning (zie rubriek 6.6) wordt de bereiding over een periode van 1 à 2 uur via intraveneuze infusie toegediend.
Als alternatief kan de geschikte dosis Cerezyme met een snelheid van maximaal 1 eenheid per kg lichaamsgewicht per minuut worden toegediend.
Medici en andere beroepsbeoefenaren in de gezondheidszorg worden aangespoord om patiënten met de ziekte van Gaucher, inclusief patiënten met chronische neuronopathische verschijnselen van de ziekte, te registreren in de “ ICGG Gaucher Registry” (zie rubriek 5.1).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid Uit de huidig beschikbare gegevens blijkt dat tijdens het eerste jaar van behandeling ongeveer 15% van de behandelde patiënten IgG-antistoffen tegen imiglucerase vormt.
Het lijkt erop dat indien patiënten IgG antilichamen vormen dit vooral in de eerste zes maanden van de behandeling zullen doen; na 12 maanden worden nog slechts zelden antistoffen tegen Cerezyme gevormd.
Geadviseerd wordt om patiënten, waarvoor het vermoeden bestaat dat ze verminderd op de behandeling reageren, regelmatig op de vorming van IgG antistoffen tegen imiglucerase te controleren.
Patiënten met antistoffen tegen Cerezyme (imiglucerase) hebben meer kans op overgevoeligheidsreacties (zie rubriek 4.8).
Indien een patiënt reacties vertoont die zouden kunnen wijzen op overgevoeligheid, wordt verdere controle op imiglucerase-antistoffen geadviseerd.
Zoals met elk intraveneus eiwitproduct zijn ernstige allergieachtige overgevoeligheidsreacties mogelijk.
Als deze reacties optreden, wordt aanbevolen om de infusie met Cerezyme onmiddellijk stop te zetten en
De huidige medische standaarden voor een spoedeisende behandeling moeten in acht worden genomen.
Bij patiënten die eerder antistoffen of overgevoeligheidsreacties hebben ontwikkeld tegen Ceredase (alglucerase), is bij toediening van Cerezyme (imiglucerase) extra voorzichtigheid geboden.
Pulmonale hypertensie Pulmonale hypertensie is een bekende complicatie van de ziekte van Gaucher en is zowel waargenomen bij patiënten met, als bij patiënten zonder enzymsubstitutietherapie.
Er is geen causaal verband vastgesteld met enzymsubstitutietherapie.
Patiënten met ademhalingsproblemen dienen te worden onderzocht op pulmonale hypertensie.
Hulpstoffen Dit geneesmiddel bevat natrium en wordt toegediend in een 0,9% natriumchlorideoplossing voor intraveneuze toediening (zie rubriek 6.6).
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en de andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
De beperkte ervaring die beschikbaar is over de uitkomst van 150 zwangerschappen (hoofdzakelijk gebaseerd op spontane rapportage en literatuuronderzoek), suggereert dat Cerezyme tijdens de zwangerschap voordelen biedt bij het onder controle brengen van de ziekte van Gaucher.
Verder werden geen misvormingen bij de foetus als gevolg van de behandeling met Cerezyme aangetoond, hoewel hier weining statistisch bewijs voor is.
In zeldzame gevallen werd het overlijden van de foetus gemeld, hoewel het niet duidelijk is of dit verband hield met het gebruik van Cerezyme of met de onderliggende ziekte van Gaucher.
Er is geen onderzoek bij dieren gedaan ter beoordeling van de effecten van Cerezyme op de dracht, de embryonale en foetale ontwikkeling, de bevalling en de post-natale ontwikkeling.
Het is niet bekend of Cerezyme de bloed-placenta barrière passeert.
Bij zwangere patiënten met de ziekte van Gaucher en bij vrouwen die zwanger willen worden, moeten de risico’ s van de behandeling tijdens een zwangerschap worden afgewogen.
Patiënten die de ziekte van Gaucher hebben en zwanger worden, kunnen tijdens de zwangerschap en het puerperium een periode met een verhoogde activiteit van de ziekte ondervinden.
Dit omvat een groter risico op manifestaties van het skelet, exacerbatie van cytopenie, bloedingen en een grotere behoefte aan een transfusie.
Van zowel de zwangerschap als borstvoeding is bekend dat deze de calciumhomeostase bij de moeder belasten en de bot turnover bevorderen.
Dit kan weer bijdragen tot belasting van de skeletaandoening bij de ziekte van Gaucher.
Vrouwen die nog geen behandeling hebben gehad, moet geadviseerd worden om te overwegen vóór de conceptie met therapie te beginnen teneinde een optimale gezondheid te bereiken.
Bij vrouwen die al met Cerezyme behandeld worden, zou overwogen moeten worden dit tijdens de hele zwangerschap te continueren.
De zwangerschap en klinische verschijnselen van de ziekte van Gaucher moeten nauwlettend worden gevolgd om de dosis af te stemmen op de behoeften en de therapeutische respons van de patiënt.
Het enzym wordt waarschijnlijk wel in het maagdarmstelsel van het kind verteerd.
11 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Cerezyme heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen zijn in de onderstaande tabel onderverdeeld volgens systeem/orgaanklassen en frequentie (vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1.000 tot < 1/100)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms:
Duizeligheid, hoofdpijn, paresthesieën Hartaandoeningen Soms:
Tachycardie, cyanose Bloedvataandoeningen Soms:
Blozen, hypotensie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Ademhalingssymptomen Maagdarmstelselaandoeningen Soms:
Braken, misselijkheid, buikkrampen, diarree Huid- en onderhuidaandoeningen Vaak:
Urticaria/angio-oedeem, pruritus, uitslag Skeletspierstelsel- en bindweefselaandoeningen Soms:
Artralgie Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Ongemak, brandend gevoel, zwelling, steriel abces op de plaats van de infusie, beklemd gevoel op de borst, koorts, rillingen, vermoeidheid
Bij een klein aantal patiënten hebben zich bijwerkingen voorgedaan die verband hielden met de wijze van toediening: een gevoel van onwel bevinden, pruritus, een branderig gevoel, zwelling of een steriel abces op de injectieplaats.
Bij circa 3% van de patiënten zijn symptomen waargenomen die op overgevoeligheid duiden.
Deze symptomen traden voor het eerst op tijdens of kort na de infusies; het ging hierbij om pruritus, flushing, urticaria/angio-oedeem, een beklemd gevoel op de borst, tachycardie, cyanose, ademhalingsproblemen en paresthesieën.
Een zeer enkele maal heeft zich als gevolg van overgevoeligheid hypotensie voorgedaan.
Deze symptomen reageren gewoonlijk goed op een behandeling met antihistaminen en/of corticosteroïden.
Patiënten moeten worden geadviseerd de infusie van het product te staken en contact met de huisarts op te nemen als deze verschijnselen zich voordoen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Enzym-imiglucerase (op macrofagen gericht recombinant β - glucocerebrosidase), ATC-code:
A16AB02.
12 Imiglucerase (op macrofagen gericht recombinant β -glucocerebrosidase) katalyseert de hydrolytische splitsing van het glucolipide glucocerebroside in glucose en ceramide langs de normale weg voor de afbraak van membraanlipiden.
Glucocerebroside ontstaat hoofdzakelijk bij de turnover van hematopoietische cellen.
Deze macrofagen raken overvuld met glucocerebroside en worden Gaucher-cellen genoemd.
Gaucher-cellen worden vooral aangetroffen in lever, milt en beenmerg en soms ook in long-, nier- en darmweefsel.
Secundaire hematologische gevolgen zijn onder meer ernstige anemie en trombocytopenie, naast de kenmerkende progressieve hepatosplenomegalie.
Skeletafwijkingen komen veel voor en zijn vaak het meest invaliderende kenmerk van de ziekte van Gaucher.
Mogelijke skeletafwijkingen zijn: osteonecrose, osteopenie met secundaire pathologische fracturen, tekortschietende remodellering, osteosclerose en botcrises.
Er zijn geen gecontroleerde klinische onderzoeken uitgevoerd naar de werkzaamheid van Cerezyme ten aanzien van de neurologische verschijnselen van de ziekte.
Derhalve kunnen geen conclusies worden getrokken omtrent het effect van enzymsubstitutietherapie op de neurologische verschijnselen van de ziekte.
Medici en andere beroepsbeoefenaren in de gezondheidszorg worden aangespoord om patiënten met de ziekte van Gaucher, inclusief patiënten met chronische neuronopathische verschijnselen van de ziekte, te registreren in de “ ICGG Gaucher Registry”.
In dit Register worden patiënten gegevens anoniem verzameld.
Het doel van de “ ICGG Gaucher Registry” is om de kennis over de ziekte van Gaucher te bevorderen en om de effectiviteit van enzymsubstitutietherapie te beoordelen, uiteindelijk leidend tot een verbetering in het veilige en werkzame gebruik van Cerezyme.
5.2 Farmacokinetische gegevens
Tijdens een één uur durende intraveneuze infusie van vier doses (7,5; 15; 30 en 60 E/kg) imiglucerase werd na 30 minuten een steady state in de enzymatische activiteit bereikt.
Na de infusie daalde de enzymatische activiteit in het plasma snel, waarbij de eliminatiehalfwaardetijd uiteenliep van 3,6 tot 10,4 minuten.
14,5 ± 4,0 ml/min/kg).
0,12 ± 0,02 l/kg).
Bij elke dosis en infusiesnelheid werden echter slechts een of twee patiënten bestudeerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij eenmalige en herhaalde dosering, en genotoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumcitraat (om de pH aan te passen) Citroenzuur-monohydraat (om de pH aan te passen) Polysorbaat 80
13 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Ongeopende flacons:
2 jaar.
Verdunde oplossing:
Uit het oogpunt van microbiologische veiligheid moet het product direct worden gebruikt.
Als het product niet direct wordt gebruikt, zijn de opslag tijdens het gebruik en de condities vóór gebruik de verantwoordelijkheid van de gebruiker en mag het product niet langer dan 24 uur worden bewaard bij een temperatuur tussen 2 ° C en 8 ° C buiten invloed van licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
6.5 Aard en inhoud van de verpakking
Cerezyme wordt geleverd in flacons à 20 ml van glas type I borosilicaat (helder).
De sluiting bestaat uit een gesiliconeerde butylrubber stop, beschermd met een tamper proof flip-off kapje.
Om voldoende volume voor nauwkeurige toediening te waarborgen, bevat elke flacon een overmaat van 0,6 ml.
1, 5 of 25 flacons in een kartonnen doosje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elke flacon met Cerezyme is uitsluitend voor eenmalig gebruik.
Het poeder voor concentraat voor oplossing voor infusie moet met water voor injecties worden gereconstitueerd, worden verdund met 0,9% natriumchlorideoplossing voor intraveneuze toediening, en vervolgens worden toegediend per intraveneuze infusie.
Stel aan de hand van het doseringsschema voor de desbetreffende patiënt vast hoeveel flacons moeten worden gereconstitueerd, en neem dit aantal flacons uit de koelkast.
Om geen aangebroken flacons te hoeven weggooien zijn kleine aanpassingen in de dosering toegestaan.
De dosering kan worden afgerond op volle flacons, zolang de totale maandelijkse dosering niet wezenlijk wordt veranderd.
Werk aseptisch Reconstitutie Reconstitueer de inhoud van iedere flacon met 10,2 ml water voor injecties; breng het water voor injecties niet met kracht in aanraking met het poeder en vermijd schuimvorming van de oplossing door voorzichtig te mengen.
De gereconstitueerde oplossing heeft een pH van ongeveer 6,1.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Controleer vóór verdere verdunning de gereconstitueerde oplossing in iedere flacon visueel op de aanwezigheid van vreemde deeltjes en op verkleuring.
14 Gebruik nooit flacons die vreemde deeltjes bevatten of waarvan de inhoud is verkleurd.
Na reconstitutie dient de inhoud van de flacons onmiddellijk te worden verdund en niet te worden bewaard voor verder gebruik.
Verdunning De gereconstitueerde oplossing bevat 40 eenheden imiglucerase per ml.
Het gereconstitueerde volume is zodanig dat uit iedere flacon nauwkeurig 10,0 ml (overeenkomend met 400 eenheden) kan worden opgezogen.
Zuig uit iedere flacon 10,0 ml gereconstitueerde oplossing op en voeg de opgezogen volumes samen.
Verdun de samengevoegde volumes met 0,9% natriumchlorideoplossing voor intraveneuze toediening tot een totaal volume van 100 tot 200 ml.
Meng de oplossing voor infusie voorzichtig.
Aanbevolen wordt de verdunde oplossing binnen drie uur toe te dienen.
Het met 0,9% natriumchlorideoplossing voor intraveneuze toediening verdunde product blijft maximaal 24 uur chemisch stabiel als het bij 2°C en 8°C, buiten invloed van licht, wordt bewaard; de microbiologische veiligheid van het product wordt echter bepaald door de aseptische werkwijze tijdens het reconstitueren en verdunnen.
Cerezyme bevat geen conserveringsmiddelen.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V., Gooimeer 10, 1411 DD Naarden, Nederland.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/053/003 EU/1/97/053/004 EU/1/97/053/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 november 1997 Datum van laatste hernieuwing:
17/09/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
15 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Genzyme Corporation 500 Soldiers Field Road Allston, MA 02134 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Genzyme Ltd 37 Hollands Road Haverhill Suffolk CB9 8PU Engeland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/FLACON
1.
NAAM VAN HET GENEESMIDDEL
Cerezyme 200 U Poeder voor concentraat voor oplossing voor infusie imiglucerase
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere flacon bevat 200 eenheden imiglucerase.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, natriumcitraat, citroenzuur-monohydraat en polysorbaat 80.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met poeder voor concentraat voor oplossing voor infusie.
25 flacons met poeder voor concentraat voor oplossing voor infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intraveneuze infusie.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Eventueel resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder:
Genzyme Europe B.V.
Gooimeer 10 1411 DD Naarden - NL
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/053/001 EU/1/97/053/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cerezyme 200 U
21 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Cerezyme 200 U Poeder voor concentraat voor oplossing voor infusie imiglucerase
2.
WIJZE VAN TOEDIENING
Voor intraveneuze infusie
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Elke flacon bevat 200 eenheden imiglucerase.
6.
OVERIGE
Genzyme Europe B.V.-NL
Bewaren in de koelkast.
22 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/FLACON
1.
NAAM VAN HET GENEESMIDDEL
Cerezyme 400 U Poeder voor concentraat voor oplossing voor infusie imiglucerase
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere flacon bevat 400 eenheden imiglucerase.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, natriumcitraat, citroenzuur-monohydraat en polysorbaat 80.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met poeder voor concentraat voor oplossing voor infusie.
5 flacons met poeder voor concentraat voor oplossing voor infusie.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intraveneuze infusie.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
23 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Eventueel resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder:
Genzyme Europe B.V.
Gooimeer 10 1411 DD Naarden - NL
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/053/003 EU/1/97/053/004 EU/1/97/053/005
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cerezyme 400 U
24 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET/FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Cerezyme 400 U Poeder voor concentraat voor oplossing voor infusie imiglucerase
2.
WIJZE VAN TOEDIENING
Voor intraveneuze infusie.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Elke flacon bevat 400 eenheden imiglucerase.
6.
OVERIGE
Genzyme Europe B.V.-NL
Bewaren in de koelkast.
25 B.
BIJSLUITER
26 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cerezyme 200 U poeder voor concentraat voor oplossing voor infusie Imiglucerase
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cerezyme en waarvoor wordt het gebruikt.
2.
Wat u moet weten voordat u Cerezyme gebruikt 3.
Hoe wordt Cerezyme gebruikt.
4.
Mogelijke bijwerkingen.
5.
Hoe bewaart u Cerezyme.
6.
Aanvullende informatie
1.
WAT IS CEREZYME EN WAARVOOR WORDT HET GEBRUIKT
Cerezyme wordt gebruikt voor de behandeling van patiënten met de bevestigde diagnose ziekte van Gaucher type 1 of type 3 en met ziekteverschijnselen zoals: anemie (te weinig rode bloedlichaampjes), verhoogde bloedingsneiging (als gevolg van een tekort aan bloedplaatjes – een type bloedcel), vergrote milt of lever of botziekte.
Personen met de ziekte van Gaucher hebben een lage concentratie van een enzym, β - glucocerebrosidase.
Dit enzym helpt het lichaam de glucocerebrosidespiegels onder controle te brengen.
Glucocerebroside is een natuurlijke stof in het lichaam, gemaakt van suiker en vet.
Bij de ziekte van Gaucher kan de concentratie van glucocerebroside te hoog worden.
Het kan het natuurlijke enzym β - glucocerebrosidase vervangen waarvan de activiteit niet hoog genoeg is of ontbreekt bij patiënten met de ziekte van Gaucher.
De informatie in deze bijsluiter is op alle patiëntengroepen van toepassing, met inbegrip van kinderen, adolescenten, volwassenen en ouderen.
2.
WAT U MOET WETEN VOORDAT U CEREZYME GEBRUIKT
Gebruik Cerezyme niet:
- als u allergisch (overgevoelig) bent voor imiglucerase of
- als u allergisch bent voor één van de andere bestanddelen van Cerezyme.
Wees extra voorzichtig met Cerezyme:
- Als u met Cerezyme wordt behandeld, kunt u een allergische reactie ondervinden terwijl u het
geneesmiddel toegediend krijgt of kort daarna.
Als u een dergelijke reactie hebt, moet u uw arts onmiddellijk op de hoogte brengen.
27
- Sommige patiënten met de ziekte van Gaucher hebben een hoge bloeddruk in de longen
(pulmonale hypertensie).
De oorzaak kan onbekend zijn, of kan het gevolg zijn van hart-, long- of leverproblemen.
Dit kan optreden ongeacht of de patiënt wel of niet met Cerezyme wordt behandeld, maar als u kortademig wordt, moet u uw arts op de hoogte brengen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Cerezyme mag niet gemengd worden met andere geneesmiddelen in dezelfde infusie (druppelinfuus) worden toegediend.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u dit geneesmiddel gebruikt als u zwanger bent of denkt dat u zwanger zou kunnen zijn.
Het wordt aanbevolen om Cerezyme tijdens de zwangerschap en borstvoeding met de nodige voorzichtigheid te gebruiken.
3.
HOE WORDT CEREZYME GEBRUIKT
Instructies voor een correct gebruik Cerezyme wordt via een druppelinfuus in een ader toegediend (via intraveneuze infusie).
Het wordt geleverd in de vorm van een poeder dat vóór toediening met steriel water wordt gemengd.
Cerezyme wordt uitsluitend gebruikt onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte van Gaucher.
Uw dosering zal voor u specifiek zijn.
Uw arts zal uw dosering bepalen op basis van de ernst van uw symptomen en andere factoren.
De aanbevolen dosering Cerezyme is 60 eenheden/kg lichaamsgewicht, eenmaal per 2 weken toegediend.
Uw arts zal uw reactie op uw behandeling nauwlettend controleren en kan uw dosering veranderen (verhogen of verlagen) totdat hij/zij de beste dosering vindt om uw symptomen onder controle te brengen.
Als deze dosering gevonden is, zal uw arts uw reactie nog steeds blijven controleren om zeker te zijn dat u de juiste dosering gebruikt.
Deze controle kan om de 6 à 12 maanden plaatsvinden.
Er is geen informatie over het effect van Cerezyme op symptomen op basis van de hersenen van patiënten met de chronische neuronopathische vorm van de ziekte van Gaucher.
Daarom kan er geen speciaal doseringsschema worden aanbevolen.
De “ ICGG Gaucher Registry” U kunt uw arts vragen om uw patiënteninformatie te registreren in de “ ICGG Gaucher Registry”.
Het doel van deze “ Registry” is om de kennis over de ziekte van Gaucher te bevorderen en om te controleren hoe goed een enzymsubstitutietherapie, zoals Cerezyme, werkt.
Dit zou tot een verbetering van het veilige en werkzame gebruik van Cerezyme moeten leiden.
Uw patiënteninformatie wordt anoniem geregistreerd; Niemand weet dat het om informatie gaat die u betreft.
Wat u moet doen als u meer Cerezyme heeft gebruikt dan u zou mogen Er zijn geen gevallen van overdosering gemeld.
Wat u moet doen wanneer u bent vergeten Cerezyme te gebruiken Als u een infusie hebt overgeslagen, neem dan contact op met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
28 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cerezyme bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer u ernstige bijwerkingen hebt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan onmiddellijk uw arts.
Bijwerkingen die vaak optreden (treden op bij meer dan 1 op 100 patiënten), zijn:
- buiten adem zijn
- galbulten/plaatselijke zwelling van de huid of binnenkant van de mond of keel
- jeuk
- huiduitslag
Bijwerkingen die soms optreden (treden op bij meer dan 1 op 1.000 patiënten), zijn:
- duizeligheid
- hoofdpijn
- een tintelend, prikkelend, brandend of verdoofd gevoel van de huid
- versnelde hartslag
- blauwkleuring van de huid
- blozen
- bloeddrukdaling
- braken
- misselijkheid
- buikkrampen
- diarree
- pijn in de gewrichten
- ongemak op de plaats van de infusie
- brandend gevoel op de plaats van de infusie
- zwelling op de plaats van de infusie
- steriel abces op de plaats van de infusie
- pijn op de borst
- koorts
- rillingen
- vermoeidheid
Sommige bijwerkingen werden aanvankelijk waargenomen terwijl patiënten het geneesmiddel toegediend kregen of kort daarna.
Deze omvatten jeuk, blozen, galbulten/plaatselijke zwelling van de huid of binnenkant van de mond of keel, pijn op de borst, versnelde hartslag, blauwkleuring van de huid, buiten adem zijn, een tintelend, prikkelend, brandend of verdoofd gevoel van de huid, en bloeddrukdaling.
Als u een van deze symptomen ondervindt, breng dan onmiddellijk uw arts op de hoogte.
Het is mogelijk dat u bijkomende geneesmiddelen moet krijgen om een allergische reactie te voorkomen (bv. antihistaminica en/of corticosteroïden).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CEREZYME
Buiten het bereik en zicht van kinderen houden.
Ongeopende flacons:
Bewaren in de koelkast (2°C – 8°C).
29 Gebruik Cerezyme niet meer na de vervaldatum die staat vermeld op de verpakking na de letters “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Verdunde oplossing:
Het wordt aanbevolen om Cerezyme te gebruiken onmiddellijk nadat het met steriel water is gemengd.
De gemengde oplossing in de flacon kan niet worden bewaard en moet onmiddellijk worden verdund in een infusiezak; alleen de verdunde oplossing kan maximaal 24 uur worden bewaard als deze op een koele (2°C – 8°C) en donkere plaats wordt bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cerezyme
- Het werkzame bestanddeel is imiglucerase.
Imiglucerase is een gemodificeerde vorm van het
humane enzym β -glucocerebrosidase dat met behulp van DNA-recombinant technologie wordt geproduceerd.
Eén flacon bevat 200 eenheden imiglucerase.
Na reconstitutie bevat de oplossing 40 eenheden imiglucerase per ml.
- De andere bestanddelen zijn:
- - - -
Mannitol Natriumcitraat Citroenzuur-monohydraat Polysorbaat 80
Belangrijke informatie over enkele bestanddelen van Cerezyme Dit geneesmiddel bevat natrium en wordt toegediend in een 0,9% natriumchlorideoplossing voor intraveneuze toediening.
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
Hoe ziet Cerezyme er uit en wat is de inhoud van de verpakking Cerezyme, 200 U, wordt geleverd in de vorm van een poeder voor concentraat voor oplossing voor infusie (in een flacon – verpakkingsgrootte van 1 of 25).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Cerezyme wordt geleverd in de vorm van een wit tot gebroken wit poeder.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen Genzyme Europe B.V., Gooimeer 10, 1411 DD, Naarden, Nederland
Fabrikant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk
30 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: +32 2 714 17 11
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská Republika/Slovenská Republika / Slovenija Genzyme Europe B.V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: +45 32712600 Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: +48 22 516 24 30 Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40212434228
España Genzyme, S.L., Tel: +34 91 6591670 France Genzyme S.A.S, Tél: + 33 (0) 825 825 863 Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
-----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik – reconstitutie, verdunning en toediening Elke flacon met Cerezyme is uitsluitend voor eenmalig gebruik.
Na reconstitutie bevat elke flacon met Cerezyme 200 eenheden imiglucerase in 5,0 ml (40 eenheden per ml).
31 Stel aan de hand van het doseerschema voor de desbetreffende patiënt vast hoeveel flacons moeten worden gereconstitueerd, en neem dit aantal flacons uit de koelkast.
Werk aseptisch Reconstitutie Reconstitueer de inhoud van iedere flacon met 5,1 ml water voor injecties; breng het water voor injecties niet met kracht in aanraking met het poeder en vermijd schuimvorming van de oplossing door voorzichtig te mengen.
De gereconstitueerde oplossing heeft een pH van ongeveer 6,1.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Controleer vóór verdere verdunning de gereconstitueerde oplossing in iedere flacon visueel op de aanwezigheid van vreemde deeltjes en op verkleuring.
Gebruik nooit flacons die vreemde deeltjes bevatten of waarvan de inhoud is verkleurd.
Na reconstitutie dient de inhoud van de flacons onmiddellijk te worden verdund en niet te worden bewaard voor verder gebruik.
Verdunning De gereconstitueerde oplossing bevat 40 eenheden imiglucerase per ml.
Het gereconstitueerde volume is zodanig dat uit iedere flacon nauwkeurig 5,0 ml (overeenkomend met 200 eenheden) kan worden opgezogen.
Zuig uit iedere flacon 5,0 ml gereconstitueerde oplossing op en voeg de opgezogen volumes samen.
Verdun de samengevoegde volumes met 0,9% natriumchlorideoplossing voor intraveneuze toediening tot een totaal volume van 100 tot 200 ml.
Meng de oplossing voor infusie voorzichtig.
Toediening Aanbevolen wordt de verdunde oplossing binnen drie uur toe te dienen.
Het met 0,9% natriumchlorideoplossing voor intraveneuze toediening verdunde product blijft maximaal 24 uur chemisch stabiel als het bij 2°C en 8°C, buiten invloed van licht, wordt bewaard; de microbiologische veiligheid van het product wordt echter bepaald door de aseptische werkwijze tijdens het reconstitueren en verdunnen.
Cerezyme bevat geen conserveringsmiddelen.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
32 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cerezyme 400 U poeder voor concentraat voor oplossing voor infusie Imiglucerase
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cerezyme en waarvoor wordt het gebruikt.
2.
Wat u moet weten voordat u Cerezyme gebruikt 3.
Hoe wordt Cerezyme gebruikt.
4.
Mogelijke bijwerkingen.
5.
Hoe bewaart u Cerezyme.
6.
Aanvullende informatie
1.
WAT IS CEREZYME EN WAARVOOR WORDT HET GEBRUIKT
Cerezyme wordt gebruikt voor de behandeling van patiënten met de bevestigde diagnose ziekte van Gaucher type 1 of type 3 en met ziekteverschijnselen zoals: anemie (te weinig rode bloedlichaampjes), verhoogde bloedingsneiging (als gevolg van een tekort aan bloedplaatjes – een type bloedcel), vergrote milt of lever of botziekte.
Personen met de ziekte van Gaucher hebben een lage concentratie van een enzym, β - glucocerebrosidase.
Dit enzym helpt het lichaam de glucocerebrosidespiegels onder controle te brengen.
Glucocerebroside is een natuurlijke stof in het lichaam, gemaakt van suiker en vet.
Bij de ziekte van Gaucher kan de concentratie van glucocerebroside te hoog worden.
Het kan het natuurlijke enzym β - glucocerebrosidase vervangen waarvan de activiteit niet hoog genoeg is of ontbreekt bij patiënten met de ziekte van Gaucher.
De informatie in deze bijsluiter is op alle patiëntengroepen van toepassing, met inbegrip van kinderen, adolescenten, volwassenen en ouderen.
2.
WAT U MOET WETEN VOORDAT U CEREZYME GEBRUIKT
Gebruik Cerezyme niet:
- als u allergisch (overgevoelig) bent voor imiglucerase of
- als u allergisch bent voor één van de andere bestanddelen van Cerezyme.
Wees extra voorzichtig met Cerezyme:
- Als u met Cerezyme wordt behandeld, kunt u een allergische reactie ondervinden terwijl u het
geneesmiddel toegediend krijgt of kort daarna.
Als u een dergelijke reactie hebt, moet u uw arts onmiddellijk op de hoogte brengen.
33
- Sommige patiënten met de ziekte van Gaucher hebben een hoge bloeddruk in de longen
(pulmonale hypertensie).
De oorzaak kan onbekend zijn, of kan het gevolg zijn van hart-, long- of leverproblemen.
Dit kan optreden ongeacht of de patiënt wel of niet met Cerezyme wordt behandeld, maar als u kortademig wordt, moet u uw arts op de hoogte brengen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Cerezyme mag niet gemengd worden met andere geneesmiddelen in dezelfde infusie (druppelinfuus) worden toegediend.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u dit geneesmiddel gebruikt als u zwanger bent of denkt dat u zwanger zou kunnen zijn.
Het wordt aanbevolen om Cerezyme tijdens de zwangerschap en borstvoeding met de nodige voorzichtigheid te gebruiken.
3.
HOE WORDT CEREZYME GEBRUIKT
Instructies voor een correct gebruik Cerezyme wordt via een druppelinfuus in een ader toegediend (via intraveneuze infusie).
Het wordt geleverd in de vorm van een poeder dat vóór toediening met steriel water wordt gemengd.
Cerezyme wordt uitsluitend gebruikt onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte van Gaucher.
Uw dosering zal voor u specifiek zijn.
Uw arts zal uw dosering bepalen op basis van de ernst van uw symptomen en andere factoren.
De aanbevolen dosering Cerezyme is 60 eenheden/kg lichaamsgewicht, eenmaal per 2 weken toegediend.
Uw arts zal uw reactie op uw behandeling nauwlettend controleren en kan uw dosering veranderen (verhogen of verlagen) totdat hij/zij de beste dosering vindt om uw symptomen onder controle te brengen.
Als deze dosering gevonden is, zal uw arts uw reactie nog steeds blijven controleren om zeker te zijn dat u de juiste dosering gebruikt.
Deze controle kan om de 6 à 12 maanden plaatsvinden.
Er is geen informatie over het effect van Cerezyme op symptomen op basis van de hersenen van patiënten met de chronische neuronopathische vorm van de ziekte van Gaucher.
Daarom kan er geen speciaal doseringsschema worden aanbevolen.
De “ ICGG Gaucher Registry” U kunt uw arts vragen om uw patiënteninformatie te registreren in de “ ICGG Gaucher Registry”.
Het doel van deze “ Registry” is om de kennis over de ziekte van Gaucher te bevorderen en om te controleren hoe goed een enzymsubstitutietherapie, zoals Cerezyme, werkt.
Dit zou tot een verbetering van het veilige en werkzame gebruik van Cerezyme moeten leiden.
Uw patiënteninformatie wordt anoniem geregistreerd; Niemand weet dat het om informatie gaat die u betreft.
Wat u moet doen als u meer Cerezyme heeft gebruikt dan u zou mogen Er zijn geen gevallen van overdosering gemeld.
Wat u moet doen wanneer u bent vergeten Cerezyme te gebruiken Als u een infusie hebt overgeslagen, neem dan contact op met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
34 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cerezyme bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer u ernstige bijwerkingen hebt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan onmiddellijk uw arts.
Bijwerkingen die vaak optreden (treden op bij meer dan 1 op 100 patiënten), zijn:
- buiten adem zijn
- galbulten/plaatselijke zwelling van de huid of binnenkant van de mond of keel
- jeuk
- huiduitslag
Bijwerkingen die soms optreden (treden op bij meer dan 1 op 1.000 patiënten), zijn:
- duizeligheid
- hoofdpijn
- een tintelend, prikkelend, brandend of verdoofd gevoel van de huid
- versnelde hartslag
- blauwkleuring van de huid
- blozen
- bloeddrukdaling
- braken
- misselijkheid
- buikkrampen
- diarree
- pijn in de gewrichten
- ongemak op de plaats van de infusie
- brandend gevoel op de plaats van de infusie
- zwelling op de plaats van de infusie
- steriel abces op de plaats van de infusie
- pijn op de borst
- koorts
- rillingen
- vermoeidheid
Sommige bijwerkingen werden aanvankelijk waargenomen terwijl patiënten het geneesmiddel toegediend kregen of kort daarna.
Deze omvatten jeuk, blozen, galbulten/plaatselijke zwelling van de huid of binnenkant van de mond of keel, pijn op de borst, versnelde hartslag, blauwkleuring van de huid, buiten adem zijn, een tintelend, prikkelend, brandend of verdoofd gevoel van de huid, en bloeddrukdaling.
Als u een van deze symptomen ondervindt, breng dan onmiddellijk uw arts op de hoogte.
Het is mogelijk dat u bijkomende geneesmiddelen moet krijgen om een allergische reactie te voorkomen (bv. antihistaminica en/of corticosteroïden).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CEREZYME
Buiten het bereik en zicht van kinderen houden.
Ongeopende flacons:
Bewaren in de koelkast (2°C – 8°C).
35 Gebruik Cerezyme niet meer na de vervaldatum die staat vermeld op de verpakking na de letters “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Verdunde oplossing:
Het wordt aanbevolen om Cerezyme te gebruiken onmiddellijk nadat het met steriel water is gemengd.
De gemengde oplossing in de flacon kan niet worden bewaard en moet onmiddellijk worden verdund in een infusiezak; alleen de verdunde oplossing kan maximaal 24 uur worden bewaard als deze op een koele (2°C – 8°C) en donkere plaats wordt bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is imiglucerase.
Imiglucerase is een gemodificeerde vorm van het
humane enzym β -glucocerebrosidase dat met behulp van DNA-recombinant technologie wordt geproduceerd.
Eén flacon bevat 400 eenheden imiglucerase.
Na reconstitutie bevat de oplossing 40 eenheden imiglucerase per ml.
- De andere bestanddelen zijn:
- - - -
Mannitol Natriumcitraat Citroenzuur-monohydraat Polysorbaat 80
Belangrijke informatie over enkele bestanddelen van Cerezyme Dit geneesmiddel bevat natrium en wordt toegediend in een 0,9% natriumchlorideoplossing voor intraveneuze toediening.
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
Hoe ziet Cerezyme er uit en wat is de inhoud van de verpakking Cerezyme, 400 U, wordt geleverd in de vorm van een poeder voor concentraat voor oplossing voor infusie (in een flacon – verpakkingsgrootte van 1, 5 of 25).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Cerezyme wordt geleverd in de vorm van een wit tot gebroken wit poeder.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen Genzyme Europe B.V., Gooimeer 10, 1411 DD, Naarden, Nederland
Fabrikant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk
36 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: +32 2 714 17 11
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská Republika/Slovenská Republika / Slovenija Genzyme Europe B.V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: +45 32712600 Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: +48 22 516 24 30 Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40212434228
España Genzyme, S.L., Tel: +34 91 6591670 France Genzyme S.A.S, Tél: + 33 (0) 825 825 863 Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
-----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik – reconstitutie, verdunning en toediening Elke flacon met Cerezyme is uitsluitend voor eenmalig gebruik.
Na reconstitutie bevat elke flacon met Cerezyme 400 eenheden imiglucerase in 10,0 ml (40 eenheden per ml).
37 Stel aan de hand van het doseerschema voor de desbetreffende patiënt vast hoeveel flacons moeten worden gereconstitueerd, en neem dit aantal flacons uit de koelkast.
Werk aseptisch Reconstitutie Reconstitueer de inhoud van iedere flacon met 10,2 ml water voor injecties; breng het water voor injecties niet met kracht in aanraking met het poeder en vermijd schuimvorming van de oplossing door voorzichtig te mengen.
De gereconstitueerde oplossing heeft een pH van ongeveer 6,1.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Controleer vóór verdere verdunning de gereconstitueerde oplossing in iedere flacon visueel op de aanwezigheid van vreemde deeltjes en op verkleuring.
Gebruik nooit flacons die vreemde deeltjes bevatten of waarvan de inhoud is verkleurd.
Na reconstitutie dient de inhoud van de flacons onmiddellijk te worden verdund en niet te worden bewaard voor verder gebruik.
Verdunning De gereconstitueerde oplossing bevat 40 eenheden imiglucerase per ml.
Het gereconstitueerde volume is zodanig dat uit iedere flacon nauwkeurig 10,0 ml (overeenkomend met 400 eenheden) kan worden opgezogen.
Zuig uit iedere flacon 10,0 ml gereconstitueerde oplossing op en voeg de opgezogen volumes samen.
Verdun de samengevoegde volumes met 0,9% natriumchlorideoplossing voor intraveneuze toediening tot een totaal volume van 100 tot 200 ml.
Meng de oplossing voor infusie voorzichtig.
Toediening Aanbevolen wordt de verdunde oplossing binnen drie uur toe te dienen.
Het met 0,9% natriumchlorideoplossing voor intraveneuze toediening verdunde product blijft maximaal 24 uur chemisch stabiel als het bij 2°C en 8°C, buiten invloed van licht, wordt bewaard; de microbiologische veiligheid van het product wordt echter bepaald door de aseptische werkwijze tijdens het reconstitueren en verdunnen.
Cerezyme bevat geen conserveringsmiddelen.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
38
European Medicines Agency
EMEA/H/C/721
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CERVARIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Cervarix?
Cervarix is een vaccin.
Het is een suspensie (vaste deeltjes die in een vloeistof zweven) voor injectie die gezuiverde L1-eiwitten bevat voor twee typen van het humane papillomavirus (typen 16 en 18).
Het is verkrijgbaar in flacons of in voorgevulde spuiten.
Wanneer wordt Cervarix voorgeschreven?
Cervarix wordt gebruikt ter bescherming tegen prekankerletsels (abnormale celgroei) in de baarmoederhals en tegen baarmoederhalskanker veroorzaakt door infectie met het humaan papillomavirus (HPV) typen 16 en 18.
De indicatie van het middel is gebaseerd op de aangetoonde werkzaamheid van Cervarix bij vrouwen in de leeftijd van 15 tot 25 jaar en op de immunogeniciteit (het vermogen om het immuunsysteem op het vaccin te laten reageren) van het middel bij meisjes en vrouwen in de leeftijd van 10 tot 25 jaar.
Cervarix wordt toegediend in overeenstemming met officiële aanbevelingen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Cervarix gebruikt?
Tussen de eerste en tweede dosis wordt een tussenpoos van een maand aangehouden, en tussen de tweede en derde dosis een tussenpoos van vijf maanden.
Het wordt aanbevolen dat personen die een eerste dosis Cervarix krijgen toegediend, de vaccinatiekuur van drie doses Cervarix afmaken.
Het vaccin wordt toegediend via een injectie in de spier van de bovenarm.
Cervarix wordt niet aanbevolen voor gebruik bij meisjes jonger dan 10 jaar, omdat voor deze leeftijdsgroep onvoldoende gegevens beschikbaar zijn over de veiligheid en de immunogeniciteit van het middel.
Hoe werkt Cervarix?
Papillomavirussen zijn virussen die wratten en een abnormale weefselgroei veroorzaken.
Er zijn meer dan honderd types papillomavirussen, waarvan sommige in verband worden gebracht met genitale kankers.
Ongeveer 70% van alle gevallen van baarmoederhalskanker wordt veroorzaakt door HPV typen 16 en 18.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De eiwitten worden samengevoegd tot ‘ virusachtige deeltjes’ (structuren die op HPV lijken, zodat het lichaam ze gemakkelijk kan herkennen).
Het vaccin wordt gemaakt met behulp van een zogenoemd ‘ adjuvans’ (een verbinding met aluminium) dat MPL bevat, een gezuiverde lipide afkomstig van bacteriën, dat werkt als een immunostimulant: het zorgt dat het immuunsysteem (het systeem dat tegen ziekten vecht) sterker op het vaccin reageert.
Het vaccin wordt ‘ geadsorbeerd’, dat wil zeggen dat de uit L1-eiwitten bestaande virusachtige deeltjes en het MPL worden gehecht aan een aluminiumverbinding voor een betere respons van het immuunsysteem.
Na toediening van het vaccin maakt het immuunsysteem antilichamen tegen deze L1-eiwitten aan.
Deze antilichamen helpen om het virus te vernietigen.
Na vaccinatie kan het immuunsysteem sneller antilichamen aanmaken als het met de virussen in aanraking komt.
Dit helpt het lichaam te beschermen tegen de ziekten die door deze virussen worden veroorzaakt.
Hoe is Cervarix onderzocht?
De werking van Cervarix werd eerst getest in experimentele modellen, voordat deze bij mensen werd onderzocht.
Bij het hoofdonderzoek waren bijna 19 000 vrouwen betrokken in de leeftijd tussen 15 en 25 jaar.
Cervarix werd vergeleken met een ander vaccin dat niet effectief was tegen HPV (in dit geval een vaccin tegen het hepatitis A-virus).
Tijdens het onderzoek werd gekeken bij hoeveel vrouwen die niet eerder waren geïnfecteerd met HPV typen 16 en 18, zich prekankerletsel in de baarmoederhals ontwikkelde als gevolg van een infectie met deze typen HPV.
Het onderzoek was ten tijde van de evaluatie nog in volle gang en zal nog maximaal vier jaar duren.
Tijdens twee aanvullende studies werd bovendien bij 2 225 meisjes in de leeftijd van 10 tot en met 14 jaar naar de ontwikkeling van antilichamen tegen HPV typen 16 en 18 gekeken.
Tijdens deze onderzoeken werden de concentraties antilichamen voor de vaccinatie en na de derde dosis (in maand zeven) met elkaar vergeleken.
Welke voordelen bleek Cervarix tijdens de studies te hebben?
Cervarix bleek werkzamer dan het vergelijkingsvaccin voor de preventie van abnormale celgroei in de baarmoederhals.
Tijdens het hoofdonderzoek ontwikkelden na gemiddeld vijftien maanden 2 van de bijna 8 000 vrouwen die ten minste één dosis Cervarix hadden gekregen en die niet eerder waren geïnfecteerd met HPV typen 16 of 18, prekankerletsel in de baarmoederhals veroorzaakt door deze HPV-typen.
Dit in vergelijking met 21 van de bijna 8 000 vrouwen die met het andere vaccin waren behandeld.
Uit de aanvullende onderzoeken bleek dat alle meisjes in de leeftijd van 10 tot en met 14 jaar die met Cervarix waren behandeld een beschermende concentratie aan antilichamen ontwikkelden tegen HPV typen 16 en 18.
Hieruit blijkt dat het vaccin waarschijnlijk effectief is voor de preventie van een HPV- infectie bij meisjes vanaf 10 jaar.
Welke risico’ s houdt het gebruik van Cervarix in?
De meest voorkomende bijwerkingen bij de behandeling met Cervarix (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, spierpijn, reacties op de injectieplaats zoals pijn, roodheid en zwelling, en vermoeidheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Cervarix.
Cervarix mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor de werkzame stof of enig ander bestanddeel van het middel.
De vaccinatie moet worden uitgesteld bij zieke patiënten met hoge koorts.
Waarom is Cervarix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Cervarix groter zijn dan de risico’ s ervan voor de preventie van premaligne cervicale letsels en van baarmoederhalskanker veroorzaakt door het humaan papillomavirus (HPV) typen 16 en 18.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Cervarix.
2/3 Overige informatie over Cervarix:
De Europese Commissie heeft op 20 september 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Cervarix verleend aan GlaxoSmithKline Biologicals s.a.
Klik hier voor het volledige EPAR voor Cervarix.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
EU nummer
Geregistreerde naam
Farmaceutische vorm Toedieningsroute
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/07/419/001
Cervarix
1 injectieflacon
Suspensie voor Intramusculair gebruik injectie
injectieflacon (glas)
0,5 ml
EU/1/07/419/003
Cervarix
--1
Suspensie voor Intramusculair gebruik injectie
injectieflacon (glas)
0,5 ml
EU/1/07/419/004
Cervarix
--1
Suspensie voor Intramusculair gebruik injectie
voorgevulde spuit (glas)
0,5 ml
EU/1/07/419/005
Cervarix
--1
Suspensie voor Intramusculair gebruik injectie
voorgevulde spuit (glas)
1 voorgevulde spuit + 2 naalden
EU/1/07/419/006
Cervarix
--1
Suspensie voor Intramusculair gebruik injectie
voorgevulde spuit (glas)
10 voorgevulde spuiten + 10 naalden
EU/1/07/419/007
Cervarix
--1
Suspensie voor Intramusculair gebruik injectie
voorgevulde spuit (glas)
10 voorgevulde spuiten + 20 naalden
EU/1/07/419/008
Cervarix
1 voorgevulde spuit
Suspensie voor Intramusculair gebruik injectie
voorgevulde spuit (glas)
10 voorgevulde spuiten
EU/1/07/419/010
Cervarix
1 ml
1 injectieflacon (multidosering)
EU/1/07/419/011
Cervarix
--1
Suspensie voor Intramusculair gebruik injectie
injectieflacon (glas)
10 injectieflacons (multidosering)
EU/1/07/419/012
Cervarix
--1
Suspensie voor Intramusculair gebruik injectie
injectieflacon (glas)
1 ml
100 injectieflacons (multidosering)
1 20 µg / 20 µg Humaan Papillomavirus -16 / Humaan Papillomavirus -18 L1 eiwitten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Cervarix suspensie voor injectie Humaan papillomavirusvaccin [Typen 16, 18] (Recombinant, met adjuvans, geadsorbeerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosering (0,5 ml) bevat:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)3 3
50 microgram
geadsorbeerd op gehydrateerd aluminiumhydroxide (Al(OH)3) 4
0,5 milligram Al3+ in totaal
L1-eiwit in de vorm van niet-besmettelijke virusachtige deeltjes (VLP’ s) door recombinante DNA- technologie geproduceerd met gebruik van een Baculovirus expressiesysteem waarbij Hi-5 Rix4446 cellen, afkomstig van Trichoplusia ni gebruikt worden.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
Bij bewaring kan een fijne, witte neerslag ontstaan met een kleurloos supernatans.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cervarix is een vaccin voor de preventie van premaligne cervicale lesies en baarmoederhalskanker veroorzaakt door humaan papillomavirus (HPV) typen 16 en 18 (zie rubriek 5.1).
De indicatie is gebaseerd op de aangetoonde werkzaamheid bij vrouwen in de leeftijd van 15 tot en met 25 jaar na vaccinatie met Cervarix en op immunogeniciteit van het vaccin bij meisjes en vrouwen in de leeftijd van 10 tot en met 25 jaar.
Zie rubriek 5.1 voor de onderbouwing van de werkzaamheid van Cervarix bij de preventie van premaligne cervicale lesies die geassocieerd zijn met HPV-16 en/of HPV-18.
Cervarix dient te worden gebruikt in overeenstemming met de officiële aanbevelingen.
Het aanbevolen vaccinatieschema is 0, 1, 6 maanden.
De noodzaak van een boosterdosis werd niet vastgesteld (zie rubriek 5.1).
2 Het wordt aanbevolen dat personen die een eerste dosis Cervarix krijgen toegediend, de vaccinatiekuur van drie doses Cervarix afmaken (zie rubriek 4.4).
Meisjes jonger dan 10 jaar:
Cervarix wordt niet aanbevolen voor gebruik bij meisjes jonger dan 10 jaar omdat in deze leeftijdsgroep onvoldoende gegevens beschikbaar zijn over veiligheid en immunogeniciteit.
Cervarix is bestemd voor intramusculaire injectie in de deltaspier (zie ook rubrieken 4.4 en 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor de actieve bestanddelen of voor één van de hulpstoffen.
Toediening van Cervarix dient te worden uitgesteld bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie, zoals een verkoudheid, vormt echter geen contra-indicatie voor immunisatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle injecteerbare vaccins, dienen adequate medische behandeling en toezicht direct beschikbaar te zijn voor het geval zich na de toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Cervarix mag in geen geval intravasculair of intradermaal worden toegediend.
Er zijn geen gegevens beschikbaar over subcutane toediening van Cervarix.
Zoals bij andere intramusculaire vaccins, moet Cervarix met grote voorzichtigheid worden toegediend aan personen met trombocytopenie of een andere stollingsstoornis, omdat bij deze personen een bloeding kan optreden na intramusculaire toediening.
Vaccinatie is geen substituut voor routinematige cervicale screening of voor voorzorgsmaatregelen tegen blootstelling aan HPV en seksueel overdraagbare aandoeningen.
Zoals bij alle vaccins, is het mogelijk dat niet bij alle gevaccineerde personen een beschermende immuunrespons wordt opgewekt.
Cervarix beschermt tegen ziekten veroorzaakt door HPV-typen 16 en 18.
Andere oncogene HPV-typen kunnen ook baarmoederhalskanker veroorzaken en daarom blijft routinematige cervicale screening zeer belangrijk en dient deze te worden voortgezet volgens de nationale aanbevelingen.
Er is van Cervarix niet bewezen dat het een therapeutisch effect heeft.
Vandaar dat het vaccin niet is aangewezen voor de behandeling van baarmoederhalskanker, cervicale intra-epitheliale neoplasie (CIN) of enig andere vastgestelde HPV-gerelateerde laesies.
Cervarix voorkomt geen HPV-gerelateerde laesies bij vrouwen die met HPV-16 of HPV-18 zijn geïnfecteerd ten tijde van vaccinatie.
De volledige duur van de bescherming is nog niet vastgesteld.
Het tijdstip en de noodzaak voor boostervaccinatie(s) is niet onderzocht.
Er zijn geen gegevens over het gebruik van Cervarix bij personen met een verminderde immuunrespons, zoals HIV-patiënten of patiënten die een immunosuppressieve therapie ondergaan.
Zoals bij andere vaccins is het mogelijk dat bij deze personen geen adequate immuunrespons wordt opgewekt.
Er zijn geen gegevens met betrekking tot veiligheid, immunogeniciteit of werkzaamheid die de onderlinge verwisselbaarheid van Cervarix met andere HPV-vaccins ondersteunen.
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij alle klinische studies werden personen uitgesloten van deelname die minder dan 3 maanden voorafgaand aan de eerste vaccindosis immunoglobuline of bloedproducten hadden ontvangen.
Gebruik in combinatie met andere vaccins
Er zijn geen gegevens over de gelijktijdige toediening van Cervarix met andere vaccins.
Gebruik in combinatie met hormonale anticonceptie
In klinische werkzaamheidsstudies gebruikte ongeveer 60% van de vrouwen die Cervarix toegediend kregen hormonale anticonceptie.
Er is geen bewijs dat het gebruik van hormonale anticonceptiemiddelen de werkzaamheid van Cervarix beïnvloedt.
Gebruik in combinatie met systemische immunosuppressiva
Zoals voor andere vaccins geldt, kan het zijn dat bij patiënten, die worden behandeld met immunosuppressiva, mogelijk geen adequate respons wordt opgewekt.
4.6 Zwangerschap en borstvoeding
Er zijn geen specifieke studies met het vaccin bij zwangere vrouwen uitgevoerd.
Er werden in totaal wel 1.737 zwangerschappen gerapporteerd tijdens het klinisch ontwikkelingsprogramma voorafgaand aan de registratie, waaronder 870 bij vrouwen die Cervarix toegediend hadden gekregen.
Uiteindelijk was er geen verschil in zwangerschapsuitkomst (bijv. een normaal kind, een abnormaal kind inclusief aangeboren afwijkingen, vroeggeboorte en spontane abortus) tussen deze behandelgroepen.
Studies bij dieren geven geen indicatie voor een direct of indirect schadelijk effect op vruchtbaarheid, zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Deze gegevens waren niet voldoende om het gebruik van Cervarix tijdens de zwangerschap aan te raden.
Vaccinatie moet daarom worden uitgesteld tot na de zwangerschap.
De gevolgen voor kinderen die borstvoeding krijgen van moeders die Cervarix krijgen toegediend, werd niet in klinische studies onderzocht.
Cervarix mag tijdens borstvoeding uitsluitend worden toegediend wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies waarin meisjes en vrouwen van 10 tot en met 72 jaar oud (waarvan 79,2% 10 tot en met 25 jaar oud waren op het tijdstip van inclusie) werden geïncludeerd, werd Cervarix toegediend aan 16.142 personen, terwijl 13.811 personen een controlemiddel kregen.
Deze personen werden gedurende de gehele onderzoeksperiode gevolgd op ernstige bijwerkingen.
Een vooraf gedefinieerde groep personen (Cervarix = 8.130 versus controle = 5.786) werd gedurende 30 dagen na elke injectie gevolgd op bijwerkingen.
4 De meest waargenomen bijwerking na toediening van het vaccin was pijn op de plaats van injectie bij 78% van alle doses.
De meerderheid van deze reacties was licht tot matig-ernstig en niet langdurig.
Bijwerkingen die ten minste als mogelijk gerelateerd aan de vaccinatie kunnen worden beschouwd, zijn naar frequentie ingedeeld.
Frequenties worden als volgt gedefinieerd:
Zeer vaak (> 1/10) Vaak (> 1/100 tot < 1/10) Soms (> 1/1.000 tot < 1/100)
Zenuwstelselaandoeningen:
Zeer vaak: hoofdpijn Soms: duizeligheid
Maagdarmstelselaandoeningen:
Vaak: gastro-intestinale symptomen waaronder nausea, braken, diarree en abdominale pijn
Huid- en onderhuidaandoeningen:
Vaak: jeuken/pruritus, rash, urticaria
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak: myalgie Vaak: artralgie
Infecties en parasitaire aandoeningen:
Soms: bovenste luchtweginfectie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: injectieplaatsreacties zoals pijn, roodheid, zwelling; vermoeidheid Vaak: koorts (≥ 38°C) Soms: andere injectieplaatsreacties zoals induratie, lokale paresthesie
Een vergelijkbaar veiligheidsprofiel is waargenomen bij personen met een bestaande of eerder doorgemaakte HPV-infectie vergeleken met personen die negatief zijn voor oncogeen HPV-DNA of seronegatief zijn voor HPV-16 en HPV-18 antilichamen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Papillomavirus vaccins, ATC code:
J07BM02
Werkingsmechanisme
Cervarix is een niet-infectieus recombinant vaccin bereid uit sterk gezuiverde virusachtige deeltjes (VLP’ s) van het belangrijkste capside-L1-eiwit van oncogene HPV-typen 16 en 18.
Aangezien de VLP’ s geen viraal DNA bevatten, kunnen zij geen cellen infecteren, zich niet reproduceren en geen ziekte veroorzaken.
Studies bij dieren hebben aangetoond dat de werkzaamheid van L1-VLP-vaccins grotendeels tot stand wordt gebracht door de ontwikkeling van een humorale immuunrespons.
5 Wereldwijd wordt in alle regio’ s ongeveer 70% van de gevallen van baarmoederhalskanker veroorzaakt door HPV-16 en HPV-18.
Klinische studies
De werkzaamheid van Cervarix werd vastgesteld in twee gecontroleerde, dubbelblinde, gerandomiseerde fase II en fase III klinische studies waarin totaal 19.778 vrouwen in de leeftijd van 15 tot en met 25 jaar waren geïncludeerd.
In het fase II onderzoek (studie 001/007) werden uitsluitend vrouwen geïncludeerd die: − negatief waren getest op de oncogeen HPV-DNA typen 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59, 66 en 68 − HPV-16 en HPV-18 seronegatief waren en − een normale cytologie hadden Het primaire werkzaamheidseindpunt was incidentele infectie met HPV-16 en/of HPV-18.
Twaalf maanden persisterende infectie werd geëvalueerd als additioneel werkzaamheidseindpunt.
In het fase III onderzoek (studie 008) werden vrouwen geïncludeerd zonder pre-screening op de aanwezigheid van een HPV-infectie, dit wil zeggen ongeacht de cytologie, HPV-serologie en HPV- DNA-status bij aanvang van de studie.
Het primaire werkzaamheidseindpunt was CIN2+ geassocieerd met HPV-16 en/of HPV-18.
Het secundaire eindpunt was onder andere 12 maanden persisterende infectie.
Cervicale intra-epitheliale neoplasie (CIN) 2 en 3 werd tijdens klinisch onderzoek gebruikt als een surrogaat marker voor baarmoederhalskanker.
De term “ premaligne cervicale lesies” in rubriek 4.1 verwijst naar hooggradige Cervicale Intra- epitheliale Neoplasie (CIN 2/3).
Profylactische werkzaamheid tegen HPV-16/18 infectie in een populatie niet eerder blootgesteld aan oncogene HPV-typen
Vrouwen (N=1.113) werden gevaccineerd in studie 001 en geëvalueerd voor werkzaamheid tot aan maand 27.
Een subgroep vrouwen (N=776) die is gevaccineerd in studie 001 werd daarna tot aan 6,4 jaar (ongeveer 77 maanden) na de eerste dosis gevolgd in studie 007 (gemiddelde duur van 5,9 jaar).
Er waren vijf gevallen van 12 maanden persisterende HPV-16/18 infectie (4 HPV-16; 1 HPV-18) in de controlegroep en één HPV-16 geval in de vaccingroep in studie 001.
In studie 007 was de werkzaamheid van Cervarix tegen 12 maanden persisterende HPV-16/18 infectie 100% (95% BI:
80,5; 100).
Er waren zestien gevallen van persisterende HPV-16 infectie en vijf gevallen van persisterende HPV-18 infectie, allen in de controlegroep.
Profylactische werkzaamheid bij vrouwen naïef voor HPV-16 en/of HPV-18
In studie 008 werd de primaire analyse van de werkzaamheid uitgevoerd in het totale gevaccineerde cohort (TVC-1).
Dit cohort bevatte uitsluitend vrouwen die HPV-DNA-negatief waren en seronegatief voor het relevante HPV-type (HPV-16 of HPV-18) op het moment van opname in de studie en die ten minste één dosis Cervarix of het controlemiddel hadden ontvangen.
Vrouwen met hooggradige of ontbrekende cytologie (0,5%) werden uitgesloten van de analyse op werkzaamheid.
In totaal was 74,0% van de geïncludeerde vrouwen naïef voor zowel HPV-16 als HPV-18 op het moment van opname in de studie.
De werkzaamheid van Cervarix bij de preventie van CIN2+ geassocieerd met HPV-16 en/of HPV-18 zoals vastgesteld tot op maand 15 na de laatste vaccindosis of in de controlegroep en de percentages van de 12 maanden persistente infectie in de TVC-1 cohort zijn hieronder weergegeven:
6 Studie 008
Cervarix
Controle
Werkzaamheid (97,9% BI)
CIN2+ (primair eindpunt)
N n
N n
HPV-16 en/of 18 * HPV-16
7.788 6.701
2 1
7.838 21 6.717 15
90,4 (53,4; 99,3) 93,3 (47,0; 99,9)
HPV-18
7.221
1
7.258
6
83,3 (< 0,0; 99,9)
12 maanden persisterende infectie (secundair eindpunt) HPV-16 en/of 18 * HPV-16 HPV-18
3.437 46 7 2.972 35 4 3.190 12
75,9 (47,7; 90,2) 79,9 (48,3; 93,8) 66,2 (< 0,0; 94,0)
N = aantal personen geïncludeerd in elke TVC-1 cohort groep n= aantal gevallen * protocol-gespecificeerde eindpunten
Alle eindpunten bereikten statistische significantie voor HPV-16.
Voor HPV-18 was het verschil tussen de vaccingroep en de controlegroep niet statistisch significant voor CIN2+ en 12 maanden persisterende infectie (TVC-1 cohort).
Echter, in een vooraf gespecificeerde analyse (TVC-2), die identiek was aan de TVC-1 analyse behalve dat vrouwen met een abnormale cytologie van deelname aan de studie werden uitgesloten, bereikte de werkzaamheid tegen 12 maanden persisterende infectie voor HPV-18 statistische significantie met als werkzaamheid van het vaccin 89,9% (97,9% BI:
11,3; 99,9).
Er werd in de vaccingroep één geval waargenomen versus 10 gevallen in de controlegroep.
Verschillende CIN2+ laesies bevatten meerdere oncogene typen (inclusief HPV-typen die niet in het vaccin aanwezig zijn).
Een aanvullende analyse werd uitgevoerd om de werkzaamheid van het vaccin te bepalen tegen laesies die mogelijk in verband werden gebracht met HPV-16 en/of HPV-18.
Deze post-hoc analyse (clinical case assignment) verbond een HPV-type met een laesie, gebaseerd op de aanwezigheid van het HPV-type in de cytologiemonsters voordat de laesie werd aangetroffen.
In deze gevallen bleek op basis van bovengenoemde analyse geen oorzakelijk verband te bestaan tussen de laesies en de HPV-16 of HPV-18 infecties die tijdens de studie waren opgelopen.
Gebaseerd op deze analyse waren er geen gevallen in de vaccingroep en 20 gevallen in de controlegroep (werkzaamheid 100%; 97,9% BI:
74,2; 100).
Profylactische werkzaamheid bij vrouwen met een bestaande of eerder doorgemaakte infectie.
Er was geen bewijs van bescherming tegen ziekten veroorzaakt door de HPV-typen waarvoor personen HPV-DNA-positief waren aan het begin van de studie.
De personen die voor de vaccinatie al geïnfecteerd waren met één van de vaccin gerelateerde HPV-typen werden echter wel beschermd voor klinische ziekte veroorzaakt door het andere HPV-type.
In studie 008 had ongeveer 26% van de vrouwen een bestaande of eerder doorgemaakte infectie.
Twintig procent van de vrouwen had een eerder doorgemaakte infectie (dwz HPV-16 en/of HPV-18 seropositief).
Zeven procent van de vrouwen was geïnfecteerd ten tijde van de vaccinatie (dwz HPV- 16 en/of HPV-18 DNA-positief) van wie slechts 0,5% DNA-positief was voor beide typen.
Immunogeniciteit
Er is momenteel voor HPV-vaccins geen correlatie bekend tussen minimale antilichaamspiegels en bescherming tegen CIN 2 of 3 of tegen persisterende infectie geassocieerd met HPV-typen uit het vaccin.
De antilichaamrespons op HPV-16 en HPV-18 werd gemeten met behulp van een typespecifieke ELISA-test die een correlatie vertoonde met de pseudovirion neutralisatietest.
7 De immunogeniciteit geïnduceerd door drie doses Cervarix werd geëvalueerd bij 5.303 vrouwelijke personen in de leeftijd van 10 tot en met 55 jaar.
In klinische studies was één maand na de derde dosis 99,9% van de aanvankelijk seronegatieve personen seropositief voor zowel HPV-type 16 als 18.
Vaccingeïnduceerde IgG geometrisch gemiddelde titers (GMT) lagen ruim boven de titers die werden waargenomen bij vrouwen die eerder geïnfecteerd waren maar die de HPV-infectie hadden geklaard (natuurlijke infectie).
Zowel oorspronkelijk seropositieve als seronegatieve deelneemsters bereikten vergelijkbare titers na vaccinatie.
In studie 001/007, uitgevoerd bij vrouwen van 15 tot en met 25 jaar oud op het tijdstip van vaccinatie, werd de immuunrespons tegen HPV-16 en HPV-18 tot 76 maanden na de eerste dosis geëvalueerd.
De vaccingeïnduceerde IgG geometrisch gemiddelde titers (GMT) voor zowel HPV-16 als HPV-18 bereikten de hoogste concentratie in maand zeven en namen daarna af totdat een plateauwaarde bereikt werd, die vanaf maand 18 tot aan het einde van de follow-up (maand 76) constant was.
Meer dan 98% van de vrouwen was nog seropositief voor beide antigenen.
In studie 008 was de immunogeniciteit na zeven maanden vergelijkbaar met de respons die werd waargenomen in studie 001.
In een andere klinische studie (014) die werd uitgevoerd bij vrouwen in de leeftijd van 15 tot en met 55 jaar, waren alle deelneemsters seropositief voor HPV-typen 16 en 18 na de derde dosis (in maand zeven).
De GMT’ s waren echter lager bij vrouwen ouder dan 25 jaar.
Desalniettemin bleven alle personen seropositief voor beide typen gedurende de follow-up fase (tot ten minste maand 18) en behielden antilichaamspiegels ver boven het niveau van een natuurlijke infectie.
Overbrugging van de werkzaamheid van Cervarix van jonge volwassen vrouwen naar adolescenten.
In twee klinische studies die werden uitgevoerd bij meisjes en adolescenten in de leeftijd van 10 tot en met 14 jaar, waren alle deelneemsters seropositief voor zowel HPV-type 16 als 18, na de derde dosis (in maand zeven) met GMT’ s die minstens tweemaal hoger waren in vergelijking met vrouwen in de leeftijdsgroep van 15 tot en met 25 jaar.
Op basis van deze immunogeniciteitsgegevens wordt de werkzaamheid van Cervarix bij 10 tot en met 14 jarige meisjes afgeleid.
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor de mens.
Deze gegevens zijn afkomstig uit conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij acute en herhaalde dosering, lokale tolerantie, vruchtbaarheid, embryo-foetale en postnatale toxiciteit (tot aan het einde van de lactatieperiode).
Serologische gegevens wijzen op een overdracht van antilichamen tegen HPV-16 en HPV-18 via de melk tijdens de lactatieperiode bij ratten.
Het is echter niet bekend of de vaccingeïnduceerde antilichamen ook bij de mens worden uitgescheiden in de moedermelk.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride (NaCl) Natriumdiwaterstoffosfaatdihydraat (NaH2PO4.2 H2O)
8 Water voor injecties
Voor adjuvantia, zie rubriek 2.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een injectieflacon (type I glas) voor één dosering met een stop (butylrubber) in verpakkingsgrootten van 1, 10 en 100.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bij bewaring kan een fijne, witte neerslag ontstaan met een kleurloos supernatans.
Dit is geen teken van bederf.
Vóór toediening dient de inhoud van de injectieflacon, zowel voor als na het schudden, visueel te worden geïnspecteerd op vreemde deeltjes en/of abnormaal uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
Het vaccin dient vóór gebruik goed te worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/419/001 EU/1/07/419/002 EU/1/07/419/003
9 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 september 2007.
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Cervarix suspensie voor injectie, multidosering Humaan papillomavirusvaccin [Typen 16, 18] (Recombinant, met adjuvans, geadsorbeerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosering (0,5 ml) bevat:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)3 3
50 microgram
geadsorbeerd op gehydrateerd aluminiumhydroxide (Al(OH)3) 4
0,5 milligram Al3+ in totaal
L1-eiwit in de vorm van niet-besmettelijke virusachtige deeltjes (VLP’ s) door recombinante DNA- technologie geproduceerd met gebruik van een Baculovirus expressiesysteem waarbij Hi-5 Rix4446 cellen, afkomstig van Trichoplusia ni gebruikt worden.
Dit is een multidoseringscontainer.
Zie rubriek 6.5 voor het aantal doseringen per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
Bij bewaring kan een fijne, witte neerslag ontstaan met een kleurloos supernatans.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cervarix is een vaccin voor de preventie van premaligne cervicale lesies en baarmoederhalskanker veroorzaakt door humaan papillomavirus (HPV) typen 16 en 18 (zie rubriek 5.1).
De indicatie is gebaseerd op de aangetoonde werkzaamheid bij vrouwen in de leeftijd van 15 tot en met 25 jaar na vaccinatie met Cervarix en op immunogeniciteit van het vaccin bij meisjes en vrouwen in de leeftijd van 10 tot en met 25 jaar.
Zie rubriek 5.1 voor de onderbouwing van de werkzaamheid van Cervarix bij de preventie van premaligne cervicale lesies die geassocieerd zijn met HPV-16 en/of HPV-18.
Cervarix dient te worden gebruikt in overeenstemming met de officiële aanbevelingen.
Het aanbevolen vaccinatieschema is 0, 1, 6 maanden.
11 De noodzaak van een boosterdosis werd niet vastgesteld (zie rubriek 5.1).
Het wordt aanbevolen dat personen die een eerste dosis Cervarix krijgen toegediend, de vaccinatiekuur van drie doses Cervarix afmaken (zie rubriek 4.4).
Meisjes jonger dan 10 jaar:
Cervarix wordt niet aanbevolen voor gebruik bij meisjes jonger dan 10 jaar omdat in deze leeftijdsgroep onvoldoende gegevens beschikbaar zijn over veiligheid en immunogeniciteit.
Cervarix is bestemd voor intramusculaire injectie in de deltaspier (zie ook rubrieken 4.4 en 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor de actieve bestanddelen of voor één van de hulpstoffen.
Toediening van Cervarix dient te worden uitgesteld bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie, zoals een verkoudheid, vormt echter geen contra-indicatie voor immunisatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle injecteerbare vaccins, dienen adequate medische behandeling en toezicht direct beschikbaar te zijn voor het geval zich na de toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Cervarix mag in geen geval intravasculair of intradermaal worden toegediend.
Er zijn geen gegevens beschikbaar over subcutane toediening van Cervarix.
Zoals bij andere intramusculaire vaccins, moet Cervarix met grote voorzichtigheid worden toegediend aan personen met trombocytopenie of een andere stollingsstoornis, omdat bij deze personen een bloeding kan optreden na intramusculaire toediening.
Vaccinatie is geen substituut voor routinematige cervicale screening of voor voorzorgsmaatregelen tegen blootstelling aan HPV en seksueel overdraagbare aandoeningen.
Zoals bij alle vaccins, is het mogelijk dat niet bij alle gevaccineerde personen een beschermende immuunrespons wordt opgewekt.
Cervarix beschermt tegen ziekten veroorzaakt door HPV-typen 16 en 18.
Andere oncogene HPV-typen kunnen ook baarmoederhalskanker veroorzaken en daarom blijft routinematige cervicale screening zeer belangrijk en dient deze te worden voortgezet volgens de nationale aanbevelingen.
Er is van Cervarix niet bewezen dat het een therapeutisch effect heeft.
Vandaar dat het vaccin niet is aangewezen voor de behandeling van baarmoederhalskanker, cervicale intra-epitheliale neoplasie (CIN) of enig andere vastgestelde HPV-gerelateerde laesies.
Cervarix voorkomt geen HPV-gerelateerde laesies bij vrouwen die met HPV-16 of HPV-18 zijn geïnfecteerd ten tijde van vaccinatie.
De volledige duur van de bescherming is nog niet vastgesteld.
Het tijdstip en de noodzaak voor boostervaccinatie(s) is niet onderzocht.
Er zijn geen gegevens over het gebruik van Cervarix bij personen met een verminderde immuunrespons, zoals HIV-patiënten of patiënten die een immunosuppressieve therapie ondergaan.
Zoals bij andere vaccins is het mogelijk dat bij deze personen geen adequate immuunrespons wordt opgewekt.
12 Er zijn geen gegevens met betrekking tot veiligheid, immunogeniciteit of werkzaamheid die de onderlinge verwisselbaarheid van Cervarix met andere HPV-vaccins ondersteunen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij alle klinische studies werden personen uitgesloten van deelname die minder dan drie maanden voorafgaand aan de eerste vaccindosis immunoglobuline of bloedproducten hadden ontvangen.
Gebruik in combinatie met andere vaccins
Er zijn geen gegevens over de gelijktijdige toediening van Cervarix met andere vaccins.
Gebruik in combinatie met hormonale anticonceptie
In klinische werkzaamheidsstudies gebruikte ongeveer 60% van de vrouwen die Cervarix toegediend kregen hormonale anticonceptie.
Er is geen bewijs dat het gebruik van hormonale anticonceptiemiddelen de werkzaamheid van Cervarix beïnvloedt.
Gebruik in combinatie met systemische immunosuppressiva
Zoals voor andere vaccins geldt, kan het zijn dat bij patiënten, die worden behandeld met immunosuppressiva, mogelijk geen adequate respons wordt opgewekt.
4.6 Zwangerschap en borstvoeding
Er zijn geen specifieke studies met het vaccin bij zwangere vrouwen uitgevoerd.
Er werden in totaal wel 1.737 zwangerschappen gerapporteerd tijdens het klinisch ontwikkelingsprogramma voorafgaand aan de registratie, waaronder 870 bij vrouwen die Cervarix toegediend hadden gekregen.
Uiteindelijk was er geen verschil in zwangerschapsuitkomst (bijv. een normaal kind, een abnormaal kind inclusief aangeboren afwijkingen, vroeggeboorte en spontane abortus) tussen deze behandelgroepen.
Studies bij dieren geven geen indicatie voor een direct of indirect schadelijk effect op vruchtbaarheid, zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Deze gegevens waren niet voldoende om het gebruik van Cervarix tijdens de zwangerschap aan te raden.
Vaccinatie moet daarom worden uitgesteld tot na de zwangerschap.
De gevolgen voor kinderen die borstvoeding krijgen van moeders die Cervarix krijgen toegediend, werd niet in klinische studies onderzocht.
Cervarix mag tijdens borstvoeding uitsluitend worden toegediend wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies waarin meisjes en vrouwen van 10 tot en met 72 jaar oud (waarvan 79,2% 10 tot en met 25 jaar oud waren op het tijdstip van inclusie) werden geïncludeerd, werd Cervarix toegediend aan 16.142 personen, terwijl 13.811 personen een controlemiddel kregen.
Een vooraf gedefinieerde
13 groep personen (Cervarix = 8.130 versus controle = 5.786) werd gedurende 30 dagen na elke injectie gevolgd op bijwerkingen.
De meest waargenomen bijwerking na toediening van het vaccin was pijn op de plaats van injectie bij 78% van alle doses.
De meerderheid van deze reacties was licht tot matig-ernstig en niet langdurig.
Bijwerkingen die ten minste als mogelijk gerelateerd aan de vaccinatie kunnen worden beschouwd, zijn naar frequentie ingedeeld.
Frequenties worden als volgt gedefinieerd:
Zeer vaak (> 1/10) Vaak (> 1/100 tot < 1/10) Soms (> 1/1.000 tot < 1/100)
Zenuwstelselaandoeningen:
Zeer vaak: hoofdpijn Soms: duizeligheid
Maagdarmstelselaandoeningen:
Vaak: gastro-intestinale symptomen waaronder nausea, braken, diarree en abdominale pijn
Huid- en onderhuidaandoeningen:
Vaak: jeuken/pruritus, rash, urticaria
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak: myalgie Vaak: artralgie
Infecties en parasitaire aandoeningen:
Soms: bovenste luchtweginfectie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: injectieplaatsreacties zoals pijn, roodheid, zwelling; vermoeidheid Vaak: koorts (≥ 38°C) Soms: andere injectieplaatsreacties zoals induratie, lokale paresthesie
Een vergelijkbaar veiligheidsprofiel is waargenomen bij personen met een bestaande of eerder doorgemaakte HPV-infectie vergeleken met personen die negatief zijn voor oncogeen HPV-DNA of seronegatief zijn voor HPV-16 en HPV-18 antilichamen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Papillomavirus vaccins, ATC code:
J07BM02
Werkingsmechanisme
Cervarix is een niet-infectieus recombinant vaccin bereid uit sterk gezuiverde virusachtige deeltjes (VLP’ s) van het belangrijkste capside-L1-eiwit van oncogene HPV-typen 16 en 18.
Aangezien de VLP’ s geen viraal DNA bevatten, kunnen zij geen cellen infecteren, zich niet reproduceren en geen
Studies bij dieren hebben aangetoond dat de werkzaamheid van L1-VLP-vaccins grotendeels tot stand wordt gebracht door de ontwikkeling van een humorale immuunrespons.
Wereldwijd wordt in alle regio’ s ongeveer 70% van de gevallen van baarmoederhalskanker veroorzaakt door HPV-16 en HPV-18.
Klinische studies
De werkzaamheid van Cervarix werd vastgesteld in twee gecontroleerde, dubbelblinde, gerandomiseerde fase II en fase III klinische studies waarin totaal 19.778 vrouwen in de leeftijd van 15 tot en met 25 jaar waren geïncludeerd.
In het fase II onderzoek (studie 001/007) werden uitsluitend vrouwen geïncludeerd die: − negatief waren getest op de oncogeen HPV-DNA typen 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59, 66 en 68 − HPV-16 en HPV-18 seronegatief waren en − een normale cytologie hadden Het primaire werkzaamheidseindpunt was incidentele infectie met HPV-16 en/of HPV-18.
Twaalf maanden persisterende infectie werd geëvalueerd als additioneel werkzaamheidseindpunt.
In het fase III onderzoek (studie 008) werden vrouwen geïncludeerd zonder pre-screening op de aanwezigheid van een HPV-infectie, dit wil zeggen ongeacht de cytologie, HPV-serologie en HPV- DNA-status bij aanvang van de studie.
Het primaire werkzaamheidseindpunt was CIN2+ geassocieerd met HPV-16 en/of HPV-18.
Het secundaire eindpunt was onder andere 12 maanden persisterende infectie.
Cervicale intra-epitheliale neoplasie (CIN) 2 en 3 werd tijdens klinisch onderzoek gebruikt als een surrogaat marker voor baarmoederhalskanker.
De term “ premaligne cervicale lesies” in rubriek 4.1 verwijst naar hooggradige Cervicale Intra- epitheliale Neoplasie (CIN 2/3).
Profylactische werkzaamheid tegen HPV-16/18 infectie in een populatie niet eerder blootgesteld aan oncogene HPV-typen
Vrouwen (N=1.113) werden gevaccineerd in studie 001 en geëvalueerd voor werkzaamheid tot aan maand 27.
Een subgroep vrouwen (N=776) die is gevaccineerd in studie 001 werd daarna tot aan 6,4 jaar (ongeveer 77 maanden) na de eerste dosis gevolgd in studie 007 (gemiddelde duur van 5,9 jaar).
Er waren vijf gevallen van 12 maanden persisterende HPV-16/18 infectie (4 HPV-16; 1 HPV-18) in de controlegroep en één HPV-16 geval in de vaccingroep in studie 001.
In studie 007 was de werkzaamheid van Cervarix tegen 12 maanden persisterende HPV-16/18 infectie 100% (95% BI:
80,5; 100).
Er waren zestien gevallen van persisterende HPV-16 infectie en vijf gevallen van persisterende HPV-18 infectie, allen in de controlegroep.
Profylactische werkzaamheid bij vrouwen naïef voor HPV-16 en/of HPV-18
In studie 008 werd de primaire analyse van de werkzaamheid uitgevoerd in het totale gevaccineerde cohort (TVC-1).
Dit cohort bevatte uitsluitend vrouwen die HPV-DNA-negatief waren en seronegatief voor het relevante HPV-type (HPV-16 of HPV-18) op het moment van opname in de studie en die ten minste één dosis Cervarix of het controlemiddel hadden ontvangen.
Vrouwen met hooggradige of ontbrekende cytologie (0,5%) werden uitgesloten van de analyse op werkzaamheid.
In totaal was 74,0% van de geïncludeerde vrouwen naïef voor zowel HPV-16 als HPV-18 op het moment van opname in de studie.
15 De werkzaamheid van Cervarix bij de preventie van CIN2+ geassocieerd met HPV-16 en/of HPV-18 zoals vastgesteld tot op maand 15 na de laatste vaccindosis of in de controlegroep en de percentages van de 12 maanden persistente infectie in de TVC-1 cohort zijn hieronder weergegeven:
Studie 008
Cervarix
Controle
Werkzaamheid (97,9% BI)
CIN2+ (primair eindpunt)
N n
n
HPV-16 en/of 18 * HPV-16
7.788 6.701
2 1
7.838 21 6.717 15
90,4 (53,4; 99,3) 93,3 (47,0; 99,9)
HPV-18
7.221
1
7.258
6
83,3 (< 0,0; 99,9)
12 maanden persisterende infectie (secundair eindpunt) HPV-16 en/of 18 * HPV-16 HPV-18
3.437 46 7 2.972 35 4 3.190 12
75,9 (47,7; 90,2) 79,9 (48,3; 93,8) 66,2 (< 0,0; 94,0)
N = aantal personen geïncludeerd in elke TVC-1 cohort groep n= aantal gevallen * protocol-gespecificeerde eindpunten
Alle eindpunten bereikten statistische significantie voor HPV-16.
Voor HPV-18 was het verschil tussen de vaccingroep en de controlegroep niet statistisch significant voor CIN2+ en 12 maanden persisterende infectie (TVC-1 cohort).
Echter, in een vooraf gespecificeerde analyse (TVC-2), die identiek was aan de TVC-1 analyse behalve dat vrouwen met een abnormale cytologie van deelname aan de studie werden uitgesloten, bereikte de werkzaamheid tegen 12 maanden persisterende infectie voor HPV-18 statistische significantie met als werkzaamheid van het vaccin 89,9% (97,9% BI:
11,3; 99,9).
Er werd in de vaccingroep één geval waargenomen versus 10 gevallen in de controlegroep.
Verschillende CIN2+ laesies bevatten meerdere oncogene typen (inclusief HPV-typen die niet in het vaccin aanwezig zijn).
Een aanvullende analyse werd uitgevoerd om de werkzaamheid van het vaccin te bepalen tegen laesies die mogelijk in verband werden gebracht met HPV-16 en/of HPV-18.
Deze post-hoc analyse (clinical case assignment) verbond een HPV-type met een laesie, gebaseerd op de aanwezigheid van het HPV-type in de cytologiemonsters voordat de laesie werd aangetroffen.
In deze gevallen bleek op basis van bovengenoemde analyse geen oorzakelijk verband te bestaan tussen de laesies en de HPV-16 of HPV-18 infecties die tijdens de studie waren opgelopen.
Gebaseerd op deze analyse waren er geen gevallen in de vaccingroep en 20 gevallen in de controlegroep (werkzaamheid 100%; 97,9% BI:
74,2; 100).
Profylactische werkzaamheid bij vrouwen met een bestaande of eerder doorgemaakte infectie.
Er was geen bewijs van bescherming tegen ziekten veroorzaakt door de HPV-typen waarvoor personen HPV-DNA-positief waren aan het begin van de studie.
De personen die voor de vaccinatie al geïnfecteerd waren met één van de vaccin gerelateerde HPV-typen werden echter wel beschermd voor klinische ziekte veroorzaakt door het andere HPV-type.
In studie 008 had ongeveer 26% van de vrouwen een bestaande of eerder doorgemaakte infectie.
HPV-16 en/of HPV-18 seropositief).
HPV- 16 en/of HPV-18 DNA-positief) van wie slechts 0,5% DNA-positief was voor beide typen.
Immunogeniciteit
Er is momenteel voor HPV-vaccins geen correlatie bekend tussen minimale antilichaamspiegels en bescherming tegen CIN 2 of 3 of tegen persisterende infectie geassocieerd met HPV-typen uit het vaccin.
16 De antilichaamrespons op HPV-16 en HPV-18 werd gemeten met behulp van een typespecifieke ELISA-test die een correlatie vertoonde met de pseudovirion neutralisatietest.
De immunogeniciteit geïnduceerd door drie doses Cervarix werd geëvalueerd bij 5.303 vrouwelijke personen in de leeftijd van 10 tot en met 55 jaar.
In klinische studies was één maand na de derde dosis 99,9% van de aanvankelijk seronegatieve personen seropositief voor zowel HPV-type 16 als 18.
Vaccingeïnduceerde IgG geometrisch gemiddelde titers (GMT) lagen ruim boven de titers die werden waargenomen bij vrouwen die eerder geïnfecteerd waren maar die de HPV-infectie hadden geklaard (natuurlijke infectie).
Zowel oorspronkelijk seropositieve als seronegatieve deelneemsters bereikten vergelijkbare titers na vaccinatie.
In studie 001/007, uitgevoerd bij vrouwen van 15 tot en met 25 jaar oud op het tijdstip van vaccinatie, werd de immuunrespons tegen HPV-16 en HPV-18 tot 76 maanden na de eerste dosis geëvalueerd.
De vaccingeïnduceerde IgG geometrisch gemiddelde titers (GMT) voor zowel HPV-16 als HPV-18 bereikten de hoogste concentratie in maand zeven en namen daarna af totdat een plateauwaarde bereikt werd, die vanaf maand 18 tot aan het einde van de follow-up (maand 76) constant was.
Meer dan 98% van de vrouwen was nog seropositief voor beide antigenen.
In studie 008 was de immunogeniciteit na zeven maanden vergelijkbaar met de respons die werd waargenomen in studie 001.
In een andere klinische studie (014) die werd uitgevoerd bij vrouwen in de leeftijd van 15 tot en met 55 jaar, waren alle deelneemsters seropositief voor HPV-typen 16 en 18 na de derde dosis (in maand zeven).
De GMT’ s waren echter lager bij vrouwen ouder dan 25 jaar.
Desalniettemin bleven alle personen seropositief voor beide typen gedurende de follow-up fase (tot ten minste maand 18) en behielden antilichaamspiegels ver boven het niveau van een natuurlijke infectie.
Overbrugging van de werkzaamheid van Cervarix van jonge volwassen vrouwen naar adolescenten.
In twee klinische studies die werden uitgevoerd bij meisjes en adolescenten in de leeftijd van 10 tot en met 14 jaar, waren alle deelneemsters seropositief voor zowel HPV-type 16 als 18, na de derde dosis (in maand zeven) met GMT’ s die minstens tweemaal hoger waren in vergelijking met vrouwen in de leeftijdsgroep van 15 tot en met 25 jaar.
Op basis van deze immunogeniciteitsgegevens wordt de werkzaamheid van Cervarix bij 10 tot en met 14 jarige meisjes afgeleid.
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor de mens.
Deze gegevens zijn afkomstig uit conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij acute en herhaalde dosering, lokale tolerantie, vruchtbaarheid, embryo-foetale en postnatale toxiciteit (tot aan het einde van de lactatieperiode).
Serologische gegevens wijzen op een overdracht van antilichamen tegen HPV-16 en HPV-18 via de melk tijdens de lactatieperiode bij ratten.
Het is echter niet bekend of de vaccingeïnduceerde antilichamen ook bij de mens worden uitgescheiden in de moedermelk.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
17 Natriumchloride (NaCl) Natriumdiwaterstoffosfaatdihydraat (NaH2PO4.2 H2O) Water voor injecties
Voor adjuvantia, zie rubriek 2.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Het wordt aanbevolen het middel direct nadat het voor het eerst geopend wordt, te gebruiken.
Indien het middel niet direct wordt gebruikt dient het vaccin in de koelkast te worden bewaard (2°C – 8°C).
Indien het middel niet binnen zes uur wordt gebruikt, dient het weggegooid te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Zie rubriek 6.3 voor informatie over bewaring nadat het voor de eerste keer geopend is.
6.5 Aard en inhoud van de verpakking
1 ml suspensie in een injectieflacon (type I glas) voor twee doseringen met een stop (butylrubber) in verpakkingsgrootten van 1, 10 en 100.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bij bewaring kan een fijne, witte neerslag ontstaan met een kleurloos supernatans.
Dit is geen teken van bederf.
Vóór toediening dient de inhoud van de injectieflacon, zowel voor als na het schudden, visueel te worden geïnspecteerd op vreemde deeltjes en/of abnormaal uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
Het vaccin dient vóór gebruik goed te worden geschud.
Indien u een multidoserings-injectieflacon gebruikt, dient elke 0,5 ml dosering te worden opgetrokken via een steriele naald en spuit; er dienen voorzorgsmaatregelen te worden genomen om te voorkomen dat de inhoud gecontamineerd raakt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
18 Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 september 2007.
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
Cervarix suspensie voor injectie in voorgevulde spuit Humaan papillomavirusvaccin [Typen 16, 18] (Recombinant, met adjuvans, geadsorbeerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosering (0,5 ml) bevat:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)3 3
50 microgram
geadsorbeerd op gehydrateerd aluminiumhydroxide (Al(OH)3) 4
0,5 milligram Al3+ in totaal
L1-eiwit in de vorm van niet-besmettelijke virusachtige deeltjes (VLP’ s) door recombinante DNA- technologie geproduceerd met gebruik van een Baculovirus expressiesysteem waarbij Hi-5 Rix4446 cellen, afkomstig van Trichoplusia ni gebruikt worden.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde spuit.
Troebele, witte suspensie.
Bij bewaring kan een fijne, witte neerslag ontstaan met een kleurloos supernatans.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cervarix is een vaccin voor de preventie van premaligne cervicale lesies en baarmoederhalskanker veroorzaakt door humaan papillomavirus (HPV) typen 16 en 18 (zie rubriek 5.1).
De indicatie is gebaseerd op de aangetoonde werkzaamheid bij vrouwen in de leeftijd van 15 tot en met 25 jaar na vaccinatie met Cervarix en op immunogeniciteit van het vaccin bij meisjes en vrouwen in de leeftijd van 10 tot en met 25 jaar.
Zie rubriek 5.1 voor de onderbouwing van de werkzaamheid van Cervarix bij de preventie van premaligne cervicale lesies die geassocieerd zijn met HPV-16 en/of HPV-18.
Cervarix dient te worden gebruikt in overeenstemming met de officiële aanbevelingen.
Het aanbevolen vaccinatieschema is 0, 1, 6 maanden.
De noodzaak van een boosterdosis werd niet vastgesteld (zie rubriek 5.1).
20 Het wordt aanbevolen dat personen die een eerste dosis Cervarix krijgen toegediend, de vaccinatiekuur van drie doses Cervarix afmaken (zie rubriek 4.4).
Meisjes jonger dan 10 jaar:
Cervarix wordt niet aanbevolen voor gebruik bij meisjes jonger dan 10 jaar omdat in deze leeftijdsgroep onvoldoende gegevens beschikbaar zijn over veiligheid en immunogeniciteit.
Cervarix is bestemd voor intramusculaire injectie in de deltaspier (zie ook rubrieken 4.4 en 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor de actieve bestanddelen of voor één van de hulpstoffen.
Toediening van Cervarix dient te worden uitgesteld bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie, zoals een verkoudheid, vormt echter geen contra-indicatie voor immunisatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle injecteerbare vaccins, dienen adequate medische behandeling en toezicht direct beschikbaar te zijn voor het geval zich na de toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Cervarix mag in geen geval intravasculair of intradermaal worden toegediend.
Er zijn geen gegevens beschikbaar over subcutane toediening van Cervarix.
Zoals bij andere intramusculaire vaccins, moet Cervarix met grote voorzichtigheid worden toegediend aan personen met trombocytopenie of een andere stollingsstoornis, omdat bij deze personen een bloeding kan optreden na intramusculaire toediening.
Vaccinatie is geen substituut voor routinematige cervicale screening of voor voorzorgsmaatregelen tegen blootstelling aan HPV en seksueel overdraagbare aandoeningen.
Zoals bij alle vaccins, is het mogelijk dat niet bij alle gevaccineerde personen een beschermende immuunrespons wordt opgewekt.
Cervarix beschermt tegen ziekten veroorzaakt door HPV-typen 16 en 18.
Andere oncogene HPV-typen kunnen ook baarmoederhalskanker veroorzaken en daarom blijft routinematige cervicale screening zeer belangrijk en dient deze te worden voortgezet volgens de nationale aanbevelingen.
Er is van Cervarix niet bewezen dat het een therapeutisch effect heeft.
Vandaar dat het vaccin niet is aangewezen voor de behandeling van baarmoederhalskanker, cervicale intra-epitheliale neoplasie (CIN) of enig andere vastgestelde HPV-gerelateerde laesies.
Cervarix voorkomt geen HPV-gerelateerde laesies bij vrouwen die met HPV-16 of HPV-18 zijn geïnfecteerd ten tijde van vaccinatie.
De volledige duur van de bescherming is nog niet vastgesteld.
Het tijdstip en de noodzaak voor boostervaccinatie(s) is niet onderzocht.
Er zijn geen gegevens over het gebruik van Cervarix bij personen met een verminderde immuunrespons, zoals HIV-patiënten of patiënten die een immunosuppressieve therapie ondergaan.
Zoals bij andere vaccins is het mogelijk dat bij deze personen geen adequate immuunrespons wordt opgewekt.
Er zijn geen gegevens met betrekking tot veiligheid, immunogeniciteit of werkzaamheid die de onderlinge verwisselbaarheid van Cervarix met andere HPV-vaccins ondersteunen.
21 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij alle klinische studies werden personen uitgesloten van deelname die minder dan drie maanden voorafgaand aan de eerste vaccindosis immunoglobuline of bloedproducten hadden ontvangen.
Gebruik in combinatie met andere vaccins
Er zijn geen gegevens over de gelijktijdige toediening van Cervarix met andere vaccins.
Gebruik in combinatie met hormonale anticonceptie
In klinische werkzaamheidsstudies gebruikte ongeveer 60% van de vrouwen die Cervarix toegediend kregen hormonale anticonceptie.
Er is geen bewijs dat het gebruik van hormonale anticonceptiemiddelen de werkzaamheid van Cervarix beïnvloedt.
Gebruik in combinatie met systemische immunosuppressiva
Zoals voor andere vaccins geldt, kan het zijn dat bij patiënten, die worden behandeld met immunosuppressiva, mogelijk geen adequate respons wordt opgewekt.
4.6 Zwangerschap en borstvoeding
Er zijn geen specifieke studies met het vaccin bij zwangere vrouwen uitgevoerd.
Er werden in totaal wel 1.737 zwangerschappen gerapporteerd tijdens het klinisch ontwikkelingsprogramma voorafgaand aan de registratie, waaronder 870 bij vrouwen die Cervarix toegediend hadden gekregen.
Uiteindelijk was er geen verschil in zwangerschapsuitkomst (bijv. een normaal kind, een abnormaal kind inclusief aangeboren afwijkingen, vroeggeboorte en spontane abortus) tussen deze behandelgroepen.
Studies bij dieren geven geen indicatie voor een direct of indirect schadelijk effect op vruchtbaarheid, zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Deze gegevens waren niet voldoende om het gebruik van Cervarix tijdens de zwangerschap aan te raden.
Vaccinatie moet daarom worden uitgesteld tot na de zwangerschap.
De gevolgen voor kinderen die borstvoeding krijgen van moeders die Cervarix krijgen toegediend, werd niet in klinische studies onderzocht.
Cervarix mag tijdens borstvoeding uitsluitend worden toegediend wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies, waarin meisjes en vrouwen van 10 tot en met 72 jaar oud (waarvan 79,2% 10 tot en met 25 jaar oud waren op het tijdstip van inclusie) werden geïncludeerd, werd Cervarix toegediend aan 16.142 personen terwijl 13.811 personen een controlemiddel kregen.
Deze personen werden gedurende de gehele onderzoeksperiode gevolgd op ernstige bijwerkingen.
Een vooraf gedefinieerde groep personen (Cervarix = 8.130 versus controle = 5.786) werd gedurende 30 dagen na elke injectie gevolgd op bijwerkingen.
22 De meest waargenomen bijwerking na toediening van het vaccin was pijn op de plaats van injectie bij 78% van alle doses.
De meerderheid van deze reacties was licht tot matig-ernstig en niet langdurig.
Bijwerkingen die ten minste als mogelijk gerelateerd aan de vaccinatie kunnen worden beschouwd, zijn naar frequentie ingedeeld.
Frequenties worden als volgt gedefinieerd:
Zeer vaak (> 1/10) Vaak (> 1/100 tot < 1/10) Soms (> 1/1.000 tot < 1/100)
Zenuwstelselaandoeningen:
Zeer vaak: hoofdpijn Soms: duizeligheid
Maagdarmstelselaandoeningen:
Vaak: gastro-intestinale symptomen waaronder nausea, braken, diarree en abdominale pijn
Huid- en onderhuidaandoeningen:
Vaak: jeuken/pruritus, rash, urticaria
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak: myalgie Vaak: artralgie
Infecties en parasitaire aandoeningen:
Soms: bovenste luchtweginfectie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: injectieplaatsreacties zoals pijn, roodheid, zwelling; vermoeidheid Vaak: koorts (≥ 38°C) Soms: andere injectieplaatsreacties zoals induratie, lokale paresthesie
Een vergelijkbaar veiligheidsprofiel is waargenomen bij personen met een bestaande of eerder doorgemaakte HPV-infectie vergeleken met personen die negatief zijn voor oncogeen HPV-DNA of seronegatief zijn voor HPV-16 en HPV-18 antilichamen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Papillomavirus vaccins, ATC code:
J07BM02
Werkingsmechanisme
Cervarix is een niet-infectieus recombinant vaccin bereid uit sterk gezuiverde virusachtige deeltjes (VLP’ s) van het belangrijkste capside-L1-eiwit van oncogene HPV-typen 16 en 18.
Aangezien de VLP’ s geen viraal DNA bevatten, kunnen zij geen cellen infecteren, zich niet reproduceren en geen ziekte veroorzaken.
Studies bij dieren hebben aangetoond dat de werkzaamheid van L1-VLP-vaccins grotendeels tot stand wordt gebracht door de ontwikkeling van een humorale immuunrespons.
23 Wereldwijd wordt in alle regio’ s ongeveer 70% van de gevallen van baarmoederhalskanker veroorzaakt door HPV-16 en HPV-18.
Klinische studies
De werkzaamheid van Cervarix werd vastgesteld in twee gecontroleerde, dubbelblinde, gerandomiseerde fase II en fase III klinische studies waarin totaal 19.778 vrouwen in de leeftijd van 15 tot en met 25 jaar waren geïncludeerd.
In het fase II onderzoek (studie 001/007) werden uitsluitend vrouwen geïncludeerd die: − negatief waren getest op de oncogeen HPV-DNA typen 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59, 66 en 68 − HPV-16 en HPV-18 seronegatief waren en − een normale cytologie hadden Het primaire werkzaamheidseindpunt was incidentele infectie met HPV-16 en/of HPV-18.
Twaalf maanden persisterende infectie werd geëvalueerd als additioneel werkzaamheidseindpunt.
In het fase III onderzoek (studie 008) werden vrouwen geïncludeerd zonder pre-screening op de aanwezigheid van een HPV-infectie, dit wil zeggen ongeacht de cytologie, HPV-serologie en HPV- DNA-status bij aanvang van de studie.
Het primaire werkzaamheidseindpunt was CIN2+ geassocieerd met HPV-16 en/of HPV-18.
Het secundaire eindpunt was onder andere 12 maanden persisterende infectie.
Cervicale intra-epitheliale neoplasie (CIN) 2 en 3 werd tijdens klinisch onderzoek gebruikt als een surrogaat marker voor baarmoederhalskanker.
De term ‘ premaligne cervicale lesies” in rubriek 4.1 verwijst naar hooggradige Cervicale Intra- epitheliale Neoplasie (CIN 2/3)
Profylactische werkzaamheid tegen HPV-16/18 infectie in een populatie niet eerder blootgesteld aan oncogene HPV-typen
Vrouwen (N=1.113) werden gevaccineerd in studie 001 en geëvalueerd voor werkzaamheid tot aan maand 27.
Een subgroep vrouwen (N=776) die is gevaccineerd in studie 001 werd daarna tot aan 6,4 jaar (ongeveer 77 maanden) na de eerste dosis gevolgd in studie 007 (gemiddelde duur van 5,9 jaar).
Er waren vijf gevallen van 12 maanden persisterende HPV-16/18 infectie (4 HPV-16; 1 HPV-18) in de controlegroep en één HPV-16 geval in de vaccingroep in studie 001.
In studie 007 was de werkzaamheid van Cervarix tegen 12 maanden persisterende HPV-16/18 infectie 100% (95% BI:
80,5; 100).
Er waren zestien gevallen van persisterende HPV-16 infectie en vijf gevallen van persisterende HPV-18 infectie, allen in de controlegroep.
Profylactische werkzaamheid bij vrouwen naïef voor HPV-16 en/of HPV-18
In studie 008 werd de primaire analyse van de werkzaamheid uitgevoerd in het totale gevaccineerde cohort (TVC-1).
Dit cohort bevatte uitsluitend vrouwen die HPV-DNA-negatief waren en seronegatief voor het relevante HPV-type (HPV-16 of HPV-18) op het moment van opname in de studie en die ten minste één dosis Cervarix of het controlemiddel hadden ontvangen.
Vrouwen met hooggradige of ontbrekende cytologie (0,5%) werden uitgesloten van de analyse op werkzaamheid.
In totaal was 74,0% van de geïncludeerde vrouwen naïef voor zowel HPV-16 als HPV-18 op het moment van opname in de studie.
De werkzaamheid van Cervarix bij de preventie van CIN2+ geassocieerd met HPV-16 en/of HPV-18 zoals vastgesteld tot op maand 15 na de laatste vaccindosis of in de controlegroep en de percentages van de 12 maanden persistente infectie in de TVC-1 cohort zijn hieronder weergegeven:
24 Studie 008
Cervarix
Controle
Werkzaamheid (97,9% BI)
CIN2+ (primair eindpunt)
N n
N n
HPV-16 en/of 18 * HPV-16
7.788 6.701
2 1
7.838 21 6.717 15
90,4 (53,4; 99,3) 93,3 (47,0; 99,9)
HPV-18
7.221
1
7.258
6
83,3 (< 0,0; 99,9)
12 maanden persisterende infectie (secundair eindpunt) HPV-16 en/of 18 * HPV-16 HPV-18
3.437 46 7 2.972 35 4 3.190 12
75,9 (47,7; 90,2) 79,9 (48,3; 93,8) 66,2 (< 0,0; 94,0)
N = aantal personen geïncludeerd in elke TVC-1 cohort groep n= aantal gevallen * protocol-gespecificeerde eindpunten
Alle eindpunten bereikten statistische significantie voor HPV-16.
Voor HPV-18 was het verschil tussen de vaccingroep en de controlegroep niet statistisch significant voor CIN2+ en 12 maanden persisterende infectie (TVC-1 cohort).
Echter, in een vooraf gespecificeerde analyse (TVC-2), die identiek was aan de TVC-1 analyse behalve dat vrouwen met een abnormale cytologie van deelname aan de studie werden uitgesloten, bereikte de werkzaamheid tegen 12 maanden persisterende infectie voor HPV-18 statistische significantie met als werkzaamheid van het vaccin 89,9% (97,9% BI:
11,3; 99,9).
Er werd in de vaccingroep één geval waargenomen versus 10 gevallen in de controlegroep.
Verschillende CIN2+ laesies bevatten meerdere oncogene typen (inclusief HPV-typen die niet in het vaccin aanwezig zijn).
Een aanvullende analyse werd uitgevoerd om de werkzaamheid van het vaccin te bepalen tegen laesies die mogelijk in verband werden gebracht met HPV-16 en/of HPV-18.
Deze post-hoc analyse (clinical case assignment) verbond een HPV-type met een laesie, gebaseerd op de aanwezigheid van het HPV-type in de cytologiemonsters voordat de laesie werd aangetroffen.
In deze gevallen bleek op basis van bovengenoemde analyse geen oorzakelijk verband te bestaan tussen de laesies en de HPV-16 of HPV-18 infecties die tijdens de studie waren opgelopen.
Gebaseerd op deze analyse waren er geen gevallen in de vaccingroep en 20 gevallen in de controlegroep (werkzaamheid 100%; 97,9% BI:
74,2; 100).
Profylactische werkzaamheid bij vrouwen met een bestaande of eerder doorgemaakte infectie.
Er was geen bewijs van bescherming tegen ziekten veroorzaakt door de HPV-typen waarvoor personen HPV-DNA-positief waren aan het begin van de studie.
De personen die voor de vaccinatie al geïnfecteerd waren met één van de vaccin gerelateerde HPV-typen werden echter wel beschermd voor klinische ziekte veroorzaakt door het andere HPV-type.
In studie 008 had ongeveer 26% van de vrouwen een bestaande of eerder doorgemaakte infectie.
HPV-16 en/of HPV-18 seropositief).
HPV- 16 en/of HPV-18 DNA-positief) waarvan slechts 0,5% DNA-positief was voor beide typen.
Immunogeniciteit
Er is momenteel voor HPV-vaccins geen correlatie bekend tussen minimale antilichaamspiegels en bescherming tegen CIN 2 of 3 of tegen persisterende infectie geassocieerd met HPV-typen uit het vaccin.
De antilichaamrespons op HPV-16 en HPV-18 werd gemeten met behulp van een typespecifieke ELISA-test die een correlatie vertoonde met de pseudovirion neutralisatietest.
25 De immunogeniciteit geïnduceerd door drie doses Cervarix werd geëvalueerd bij 5.303 vrouwelijke personen in de leeftijd van 10 tot en met 55 jaar.
In klinische studies was één maand na de derde dosis 99,9% van de aanvankelijk seronegatieve personen seropositief voor zowel HPV-type 16 als 18.
Vaccingeïnduceerde IgG geometrisch gemiddelde titers (GMT) lagen ruim boven de titers die werden waargenomen bij vrouwen die eerder geïnfecteerd waren maar die de HPV-infectie hadden geklaard (natuurlijke infectie).
Zowel oorspronkelijk seropositieve als seronegatieve deelneemsters bereikten vergelijkbare titers na vaccinatie.
In studie 001/007, uitgevoerd bij vrouwen van 15 tot en met 25 jaar oud op het tijdstip van vaccinatie, werd de immuunrespons tegen HPV-16 en HPV-18 tot 76 maanden na de eerste dosis geëvalueerd.
De vaccingeïnduceerde IgG geometrisch gemiddelde titers (GMT) voor zowel HPV-16 als HPV-18 bereikten de hoogste concentratie op maand zeven en namen daarna af totdat een plateauwaarde bereikt werd, die vanaf maand 18 tot aan het einde van de follow-up (maand 76) constant was.
Meer dan 98% van de vrouwen was nog seropositief voor beide antigenen.
In studie 008 was de immunogeniciteit na zeven maanden vergelijkbaar met de respons die werd waargenomen in studie 001.
In een andere klinische studie (014) die werd uitgevoerd bij vrouwen in de leeftijd van 15 tot en met 55 jaar, waren alle deelneemsters seropositief voor HPV-typen 16 en 18 na de derde dosis (op maand zeven).
De GMT’ s waren echter lager bij vrouwen ouder dan 25 jaar.
Desalniettemin bleven alle personen seropositief voor beide typen gedurende de follow-up fase (tot ten minste maand 18) en behielden antilichaamspiegels ver boven het niveau van een natuurlijke infectie.
Overbrugging van de werkzaamheid van Cervarix van jonge volwassen vrouwen naar adolescenten.
In twee klinische studies die werden uitgevoerd bij meisjes en adolescenten in de leeftijd van 10 tot en met 14 jaar, waren alle deelneemsters seropositief voor zowel HPV-type 16 als 18, na de derde dosis (op maand zeven) met GMT’ s die minstens tweemaal hoger waren in vergelijking met vrouwen in de leeftijdsgroep van 15 tot en met 25 jaar.
Op basis van deze immunogeniciteitsgegevens wordt de werkzaamheid van Cervarix bij 10 tot en met 14 jarige meisjes afgeleid.
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor de mens.
Deze gegevens zijn afkomstig uit conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij acute en herhaalde dosering, lokale tolerantie, vruchtbaarheid, embryo-foetale en postnatale toxiciteit (tot aan het einde van de lactatieperiode).
Serologische gegevens wijzen op een overdracht van antilichamen tegen HPV-16 en HPV-18 via de melk tijdens de lactatieperiode bij ratten.
Het is echter niet bekend of de vaccingeïnduceerde antilichamen ook bij de mens worden uitgescheiden in de moedermelk.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride (NaCl) Natriumdiwaterstoffosfaatdihydraat (NaH2PO4.2 H2O)
26 Water voor injecties
Voor adjuvantia, zie rubriek 2.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een voorgevulde spuit (type I glas) met een plunjerstop (butylrubber) met of zonder naalden in verpakkingsgrootten van 1 en 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bij bewaring kan een fijne, witte neerslag ontstaan met een kleurloos supernatans.
Dit is geen teken van bederf.
Vóór toediening dient de inhoud van de spuit, zowel voor als na het schudden, visueel te worden geïnspecteerd op vreemde deeltjes en/of abnormaal uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
Het vaccin dient vóór gebruik goed te worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/419/004 EU/1/07/419/005 EU/1/07/419/006 EU/1/07/419/007 EU/1/07/419/008 EU/1/07/419/009
27 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
28 BIJLAGE II
A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologisch werkzame bestanddelen
GlaxoSmithKline Biologicals S.A.
89, rue de l'Institut BE-1330 Rixensart België
GlaxoSmithKline Biologicals SA Parc de la Noire Epine rue Flemming 20-1300 Wavre België
GlaxoSmithKline Biologicals S.A.
Les Isnes Rue Louis Genonceau, 13 BE-5023 Gembloux België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals S.A.
89, rue de l'Institut BE-1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De vergunninghouder moet garanderen dat er een systeem van geneesmiddelenbewaking bestaat zoals omschreven in versie 2 gepresenteerd in Module 1.8.1. van de vergunningaanvraag, en dat dit functioneert alvorens het product op de markt komt en zolang als het gecommercialiseerde product in gebruik blijft.
Risk Management Plan
30 De vergunninghouder verplicht zich tot het uitvoeren van de onderzoeken en bijkomende activiteiten van geneesmiddelenbewaking zoals beschreven in het Geneesmiddelenbewakingsplan, dat is gepresenteerd in Module 1.8.2. van de vergunningaanvraag en updates hiervan die door de CHMP zijn goedgekeurd.
Volgens de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik dient het hierziene Geneesmiddelenbewakingsplan gelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Bovendien dient een herzien Geneesmiddelenbewakingsplan te worden ingediend • Na het ontvangen van nieuwe informatie die gevolgen kan hebben voor de huidige veiligheidsinformatie, het farmacovigilantieplan of voor risicominimalisatie activiteiten • Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal wordt bereikt • Op verzoek van de EMEA
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
31 BIJLAGE III
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD MONODOSERING INJECTIEFLACON, VERPAKKING VAN 1, 10, 100
1.
NAAM VAN HET GENEESMIDDEL
Cervarix suspensie voor injectie Humaan papillomavirusvaccin [Typen 16, 18] (Recombinant, met adjuvans, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosering (0,5 ml) bevat:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)2 2
50 microgram
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Natriumdiwaterstoffosfaatdihydraat Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectieflacon 1 dosering (0,5 ml)
10 injectieflacons 10 x 1 dosering (0,5 ml)
100 injectieflacons 100 x 1 dosering (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
34 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen in overeenstemming met de lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/419/001 – verpakking van 1 EU/1/07/419/002 – verpakking van 10 EU/1/07/419/003 – verpakking van 100
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD MULTIDOSERINGS-INJECTIEFLACON, VERPAKKING VAN 1, 10, 100
1.
NAAM VAN HET GENEESMIDDEL
Cervarix suspensie voor injectie, multidosering Humaan papillomavirusvaccin [Typen 16, 18] (Recombinant, met adjuvans, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosering (0,5 ml) bevat:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)2 2
50 microgram
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Natriumdiwaterstoffosfaatdihydraat Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectieflacon 2 doseringen (1 ml)
10 injectieflacons 10 x 1 dosering (0,5 ml)
100 injectieflacons 100 x 1 dosering (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
36 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
Het vaccin dient, nadat het voor het eerst wordt geopend, onmiddellijk gebruikt te worden of binnen zes uur indien het in een koelkast bewaard is.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen in overeenstemming met de lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/01/00/000/000 – verpakking van 1 EU/0/00/000/000 – verpakking van 10 EU/0/00/000/000 – verpakking van 100
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
37 16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD VOORGEVULDE SPUIT MET OF ZONDER NAALD, VERPAKKING VAN 1, 10
1.
NAAM VAN HET GENEESMIDDEL
Cervarix suspensie voor injectie in voorgevulde spuit Humaan papillomavirusvaccin [Typen 16, 18] (Recombinant, met adjuvans, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosering (0,5 ml) bevat:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)2 2
50 microgram
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Natriumdiwaterstoffosfaatdihydraat Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in voorgevulde spuit 1 voorgevulde spuit 1 dosering (0,5 ml)
10 voorgevulde spuiten 10 x 1 dosering (0,5 ml)
1 voorgevulde spuit + 1 naald 1 dosering (0,5 ml)
10 voorgevulde spuiten + 10 naalden 10 x 1 dosering (0,5 ml)
1 voorgevulde spuit + 2 naalden 1 dosering (0,5 ml)
10 voorgevulde spuiten + 20 naalden 10 x 1 dosering (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen in overeenstemming met de lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/419/008 – verpakking van 1 zonder naald EU/1/07/419/009 – verpakking van 10 zonder naald EU/1/07/419/004 – verpakking van 1 met 1 naald EU/1/07/419/006 – verpakking van 10 met 10 naalden EU/1/07/419/005 – verpakking van 1 met 2 naalden EU/1/07/419/007 – verpakking van 10 met 20 naalden
13.
PARTIJNUMMER
LOT:
40 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
41 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOOR DE MONODOSERING INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Cervarix Suspensie voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosering (0,5 ml)
6.
OVERIGE
42 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOOR DE MULTIDOSERINGS-INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Cervarix Suspensie voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 doseringen (1 ml)
6.
OVERIGE
43 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOOR DE VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Cervarix Suspensie voor injectie in voorgevulde spuit
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosering (0,5 ml)
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cervarix suspensie voor injectie Humaan papillomavirusvaccin [Typen 16/18] (Recombinant, met adjuvans, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cervarix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cervarix gebruikt 3.
Hoe wordt Cervarix gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cervarix 6.
Aanvullende informatie
1.
WAT IS CERVARIX EN WAARVOOR WORDT HET GEBRUIKT
Cervarix is een vaccin dat zorgt voor de bescherming van vrouwen tegen ziekten veroorzaakt door infectie met humaan papillomavirus (HPV) typen 16 en 18.
Deze ziekten kunnen zijn:
- baarmoederhalskanker (kanker van de baarmoederhals (cervix) d.w.z. het onderste gedeelte van
- voorstadia van baarmoederhalskanker (veranderingen in de cellen van de baarmoederhals die
kunnen overgaan in kanker)
Cervarix beschermt niet tegen alle typen humaan papillomavirus.
HPV-typen 16 en 18 zijn verantwoordelijk voor ongeveer 70% van alle gevallen van baarmoederhalskanker.
Als een vrouw gevaccineerd wordt met Cervarix, dan zal het immuunsysteem (het natuurlijke afweersysteem van het lichaam) antistoffen aanmaken tegen HPV-typen 16 en 18.
In klinische studies werd aangetoond dat Cervarix HPV-16 en -18 gerelateerde ziekten voorkomt bij vrouwen in de leeftijdsgroep van 15 tot en met 25 jaar.
Cervarix stimuleert eveneens de aanmaak van antistoffen bij vrouwen van 10 tot en met 14 jaar.
Cervarix is niet besmettelijk en het kan geen aan HPV gerelateerde ziekten veroorzaken.
Cervarix wordt niet gebruikt voor de behandeling van aan HPV gerelateerde ziekten die al aanwezig zijn op het tijdstip van vaccinatie.
Cervarix dient te worden gebruikt volgens officiële aanbevelingen.
Gebruik Cervarix niet als de persoon die het vaccin krijgt toegediend: • allergisch (overgevoelig) is voor één van de werkzame bestanddelen of voor één van de andere bestanddelen van Cervarix.
De werkzame bestanddelen en andere bestanddelen van Cervarix
46 worden aan het einde van deze bijsluiter vermeld (zie rubriek 6).
Het kan nodig zijn de vaccinatie uit te stellen tot na het herstel.
Een lichte infectie zoals een verkoudheid is geen probleem, maar raadpleeg toch eerst de arts.
Wees extra voorzichtig met Cervarix U dient de arts in te lichten als de persoon die het vaccin krijgt toegediend: • een bloedingsstoornis heeft of snel blauwe plekken oploopt • een ziekte heeft die haar weerstand tegen infecties vermindert zoals een HIV-infectie
Zoals bij alle vaccins biedt Cervarix mogelijk geen volledige bescherming aan alle gevaccineerde personen.
Cervarix biedt geen bescherming tegen ziekten veroorzaakt door HPV-typen 16 of 18 als de personen op het moment van vaccineren al besmet zijn met humaan papillomavirus type 16 of 18.
Hoewel vaccinatie u bescherming biedt tegen baarmoederhalskanker, is het geen vervanging voor routinematige screening van de baarmoederhals.
U dient het advies van uw arts verder op te volgen voor wat betreft het uitstrijkje van de baarmoederhals (paptest) (test om veranderingen in de baarmoederhalscellen, veroorzaakt door een HPV-infectie, op te sporen) en preventieve en beschermende maatregelen.
Omdat Cervarix niet tegen alle typen humaan papillomavirus beschermt, dient het gebruik van geschikte voorzorgsmaatregelen tegen blootstelling aan HPV en seksueel overdraagbare ziekten te worden voortgezet.
Cervarix biedt geen bescherming tegen andere ziekten die niet door humaan papillomavirus worden veroorzaakt.
De beschermingsduur na vaccinatie is nog onbekend.
In klinische studies is langdurige bescherming gezien gedurende een periode van minstens 6,4 jaar na toediening van de eerste dosis bij vrouwen in de leeftijd van 15 tot en met 25 jaar.
De noodzaak voor boosterdosering(en) werd niet onderzocht.
Gebruik met andere geneesmiddelen Het kan gebeuren dat Cervarix niet de optimale uitwerking heeft wanneer het wordt gebruikt met geneesmiddelen die het immuunsysteem onderdrukken.
Orale anticonceptiemiddelen (de pil) geven geen verlaging van de bescherming door Cervarix in klinisch onderzoek.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of als de persoon onlangs met een ander vaccin werd gevaccineerd.
Zwangerschap en borstvoeding Er zijn onvoldoende gegevens over het gebruik van Cervarix tijdens de zwangerschap.
Als zich een zwangerschap voordoet tijdens het verloop van de vaccinatie dient u uw arts te raadplegen.
Het wordt aangeraden om de vaccinatie uit te stellen tot na de zwangerschap.
Vraag uw arts om advies over borstvoeding vóór toediening van Cervarix.
Rijvaardigheid en het gebruik van machines Er zijn geen gegevens die erop wijzen dat Cervarix uw rijvaardigheid of het gebruik van machines beïnvloedt.
47 3.
HOE WORDT CERVARIX GEBRUIKT
Uw arts of een verpleegkundige dient Cervarix toe met een injectie in een spier van de bovenarm.
Cervarix is bedoeld voor vrouwen vanaf de leeftijd van 10 jaar.
Uw arts of een verpleegkundige zal in totaal drie doses van het vaccin toedienen volgens onderstaand schema:
6 maanden na de eerste injectie
Indien nodig laat het vaccinatieschema flexibiliteit toe.
Vraag uw arts om meer informatie.
Indien Cervarix wordt toegediend bij de eerste dosis, dan wordt aanbevolen dat Cervarix (en niet een ander vaccin tegen HPV) ook wordt gebruikt om het volledige vaccinatieschema, bestaande uit 3 doses, af te ronden.
Het vaccin mag nooit in een ader worden toegediend.
Wanneer u een vervolgbezoek voor Cervarix vergeet:
Het is belangrijk de instructies van de arts of verpleegkundige met betrekking tot vervolgbezoeken op te volgen.
Indien u het bezoek aan de dokter op de vastgestelde tijd bent vergeten, vraag uw arts om advies.
Als u de complete vaccinatiereeks van drie injecties niet afmaakt, kan het gebeuren dat u niet de optimale afweerreactie en bescherming krijgt van de vaccinatie.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cervarix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die voorkwamen tijdens de klinische studies met Cervarix zijn de volgende:
♦ Zeer vaak (bijwerkingen die bij meer dan 1 op 10 doses vaccin voorkomen): • pijn of ongemak op de plaats van de injectie • roodheid of zwelling op de plaats van de injectie • hoofdpijn • spierpijn, gevoeligheid of zwakte in de spieren (die niet komt door lichaamsbeweging) • moeheid
♦ Vaak (bijwerkingen die bij minder dan 1 op 10 doses vaccin voorkomen, maar bij meer dan 1 op 100 vaccins): • maagdarmklachten waaronder misselijkheid, braken, diarree en buikpijn • jeuk, rode huiduitslag, galbulten (urticaria) • gewrichtspijn • koorts (≥ 38°C)
♦ Soms (bijwerkingen die bij minder dan 1 op 100 voorkomen, maar bij meer dan 1 op 1.000 vaccins): • infectie van de bovenste luchtwegen (infectie van de neus, keel of luchtpijp) • duizeligheid • andere reacties op de plaats van injectie zoals een harde knobbel, tinteling of doof gevoel
48 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CERVARIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Cervarix niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cervarix
- De werkzame bestanddelen zijn:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)3 3
50 microgram
0,5 milligram Al3+ in totaal
- De andere bestanddelen zijn natriumchloride (NaCl), natriumdiwaterstoffosfaatdihydraat
(NaH2PO4.2 H2O) en water voor injecties.
Hoe ziet Cervarix er uit en wat is de inhoud van de verpakking
Suspensie voor injectie.
Cervarix is een ondoorzichtige, witte suspensie.
Cervarix is verkrijgbaar in injectieflacons voor één dosering (0,5 ml) in verpakkingsgrootten van 1, 10 en 100.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
49 Rue de l'Institut 89 B-1330 Rixensart, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. ------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Bij bewaring van de injectieflacon kan een fijne witte neerslag ontstaan met een kleurloos supernatans.
Dit is geen teken van bederf.
Vóór toediening dient de inhoud van de injectieflacon, zowel voor als na het schudden, visueel te worden geïnspecteerd op vreemde deeltjes en/of abnormaal uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
Het vaccin dient vóór gebruik goed te worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
51 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cervarix suspensie voor injectie, multidosering Humaan papillomavirusvaccin [Typen 16/18] (Recombinant, met adjuvans, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cervarix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cervarix gebruikt 3.
Hoe wordt Cervarix gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cervarix 6.
Aanvullende informatie
1.
WAT IS CERVARIX EN WAARVOOR WORDT HET GEBRUIKT
Cervarix is een vaccin dat zorgt voor de bescherming van vrouwen tegen ziekten veroorzaakt door infectie met humaan papillomavirus (HPV) typen 16 en 18.
Deze ziekten kunnen zijn:
- baarmoederhalskanker (kanker van de baarmoederhals (cervix) d.w.z. het onderste gedeelte van
- voorstadia van baarmoederhalskanker (veranderingen in de cellen van de baarmoederhals die
kunnen overgaan in kanker)
Cervarix beschermt niet tegen alle typen humaan papillomavirus.
HPV-typen 16 en 18 zijn verantwoordelijk voor ongeveer 70% van alle gevallen van baarmoederhalskanker.
Als een vrouw gevaccineerd wordt met Cervarix, dan zal het immuunsysteem (het natuurlijke afweersysteem van het lichaam) antistoffen aanmaken tegen HPV-typen 16 en 18.
In klinische studies werd aangetoond dat Cervarix HPV-16 en -18 gerelateerde ziekten voorkomt bij vrouwen in de leeftijdsgroep van 15 tot en met 25 jaar.
Cervarix stimuleert eveneens de aanmaak van antistoffen bij vrouwen van 10 tot en met 14 jaar.
Cervarix is niet besmettelijk en het kan geen aan HPV gerelateerde ziekten veroorzaken.
Cervarix wordt niet gebruikt voor de behandeling van aan HPV gerelateerde ziekten die al aanwezig zijn op het tijdstip van vaccinatie.
Cervarix dient te worden gebruikt volgens officiële aanbevelingen.
Gebruik Cervarix niet als de persoon die het vaccin krijgt toegediend: • allergisch (overgevoelig) is voor één van de werkzame bestanddelen of voor één van de andere bestanddelen van Cervarix.
De werkzame bestanddelen en andere bestanddelen van Cervarix
52 worden aan het einde van deze bijsluiter vermeld (zie rubriek 6).
Het kan nodig zijn de vaccinatie uit te stellen tot na het herstel.
Een lichte infectie zoals een verkoudheid is geen probleem, maar raadpleeg toch eerst de arts.
Wees extra voorzichtig met Cervarix U dient de arts in te lichten als de persoon die het vaccin krijgt toegediend: • een bloedingsstoornis heeft of snel blauwe plekken oploopt • een ziekte heeft die haar weerstand tegen infecties vermindert zoals een HIV-infectie
Zoals bij alle vaccins biedt Cervarix mogelijk geen volledige bescherming aan alle gevaccineerde personen.
Cervarix biedt geen bescherming tegen ziekten veroorzaakt door HPV-typen 16 of 18 als de personen op het moment van vaccineren al besmet zijn met humaan papillomavirus type 16 of 18.
Hoewel vaccinatie u bescherming biedt tegen baarmoederhalskanker, is het geen vervanging voor routinematige screening van de baarmoederhals.
U dient het advies van uw arts verder op te volgen voor wat betreft het uitstrijkje van de baarmoederhals (paptest) (test om veranderingen in de baarmoederhalscellen, veroorzaakt door een HPV-infectie, op te sporen) en preventieve en beschermende maatregelen.
Omdat Cervarix niet tegen alle typen humaan papillomavirus beschermt, dient het gebruik van geschikte voorzorgsmaatregelen tegen blootstelling aan HPV en seksueel overdraagbare ziekten te worden voortgezet.
Cervarix biedt geen bescherming tegen andere ziekten die niet door humaan papillomavirus worden veroorzaakt.
De beschermingsduur na vaccinatie is nog onbekend.
In klinische studies is langdurige bescherming gezien gedurende een periode van minstens 6,4 jaar na toediening van de eerste dosis bij vrouwen in de leeftijd van 15 tot en met 25 jaar.
De noodzaak voor boosterdosering(en) werd niet onderzocht.
Gebruik met andere geneesmiddelen Het kan gebeuren dat Cervarix niet de optimale uitwerking heeft wanneer het wordt gebruikt met geneesmiddelen die het immuunsysteem onderdrukken.
Orale anticonceptiemiddelen (de pil) geven geen verlaging van de bescherming door Cervarix in klinisch onderzoek.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of als de persoon onlangs met een ander vaccin werd gevaccineerd.
Zwangerschap en borstvoeding Er zijn onvoldoende gegevens over het gebruik van Cervarix tijdens de zwangerschap.
Als zich een zwangerschap voordoet tijdens het verloop van de vaccinatie dient u uw arts te raadplegen.
Het wordt aangeraden om de vaccinatie uit te stellen tot na de zwangerschap.
Vraag uw arts om advies over borstvoeding vóór toediening van Cervarix.
Rijvaardigheid en het gebruik van machines Er zijn geen gegevens die erop wijzen dat Cervarix uw rijvaardigheid of het gebruik van machines beïnvloedt.
53 3.
HOE WORDT CERVARIX GEBRUIKT
Uw arts of een verpleegkundige dient Cervarix toe met een injectie in een spier van de bovenarm.
Cervarix is bedoeld voor vrouwen vanaf de leeftijd van 10 jaar.
Uw arts of een verpleegkundige zal in totaal drie doses van het vaccin toedienen volgens onderstaand schema:
6 maanden na de eerste injectie
Indien nodig laat het vaccinatieschema flexibiliteit toe.
Vraag uw arts om meer informatie.
Indien Cervarix wordt toegediend bij de eerste dosis, dan wordt aanbevolen dat Cervarix (en niet een ander vaccin tegen HPV) ook wordt gebruikt om het volledige vaccinatieschema, bestaande uit 3 doses, af te ronden.
Het vaccin mag nooit in een ader worden toegediend.
Wanneer u een vervolgbezoek voor Cervarix vergeet:
Het is belangrijk de instructies van de arts of verpleegkundige met betrekking tot vervolgbezoeken op te volgen.
Indien u het bezoek aan de dokter op de vastgestelde tijd bent vergeten, vraag uw arts om advies.
Als u de complete vaccinatiereeks van drie injecties niet afmaakt, kan het gebeuren dat u niet de optimale afweerreactie en bescherming krijgt van de vaccinatie.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cervarix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die voorkwamen tijdens de klinische studies met Cervarix zijn de volgende:
♦ Zeer vaak (bijwerkingen die bij meer dan 1 op 10 doses vaccin voorkomen): • pijn of ongemak op de plaats van de injectie • roodheid of zwelling op de plaats van de injectie • hoofdpijn • spierpijn, gevoeligheid of zwakte in de spieren (die niet komt door lichaamsbeweging) • moeheid
♦ Vaak (bijwerkingen die bij minder dan 1 op 10 doses vaccin voorkomen, maar bij meer dan 1 op 100 vaccins): • maagdarmklachten waaronder misselijkheid, braken, diarree en buikpijn • jeuk, rode huiduitslag, galbulten (urticaria) • gewrichtspijn • koorts (≥ 38°C)
♦ Soms (bijwerkingen die bij minder dan 1 op 100 voorkomen, maar bij meer dan 1 op 1.000 vaccins): • infectie van de bovenste luchtwegen (infectie van de neus, keel of luchtpijp) • duizeligheid • andere reacties op de plaats van injectie zoals een harde knobbel, tinteling of doof gevoel
54 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CERVARIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Cervarix niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Er wordt aanbevolen om het vaccin nadat het voor het eerst wordt geopend, onmiddellijk te gebruiken.
Indien het vaccin niet onmiddellijk wordt gebruikt, dient het te worden bewaard in een koelkast (2°C – 8°C).
Indien het niet binnen zes uur is gebruikt, dient het weggegooid te worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cervarix
- De werkzame bestanddelen zijn:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)3 3
50 microgram
0,5 milligram Al3+ in totaal
- De andere bestanddelen zijn natriumchloride (NaCl), natriumdiwaterstoffosfaatdihydraat
(NaH2PO4.2 H2O) en water voor injecties.
Hoe ziet Cervarix er uit en wat is de inhoud van de verpakking
Suspensie voor injectie.
Cervarix is een ondoorzichtige, witte suspensie.
Cervarix is verkrijgbaar in injectieflacons voor twee doseringen (1 ml) in verpakkingsgrootten van 1, 10 en 100.
Niet alle verpakkingsgrootten worden in de handel gebracht.
55 Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. ------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Bij bewaring van de injectieflacon kan een fijne witte neerslag ontstaan met een kleurloos supernatans.
Dit is geen teken van bederf.
Vóór toediening dient de inhoud van de injectieflacon, zowel voor als na het schudden, visueel te worden geïnspecteerd op vreemde deeltjes en/of abnormaal uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
Het vaccin dient vóór gebruik goed te worden geschud.
Indien u een multidoserings-injectieflacon gebruikt, dient elke 0,5 ml dosering te worden opgetrokken via een steriele naald en spuit; er dienen voorzorgsmaatregelen te worden genomen om te voorkomen dat de inhoud gecontamineerd raakt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cervarix suspensie voor injectie in voorgevulde spuit Humaan papillomavirusvaccin [Typen 16/18] (Recombinant, met adjuvans, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cervarix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cervarix gebruikt 3.
Hoe wordt Cervarix gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cervarix 6.
Aanvullende informatie
1.
WAT IS CERVARIX EN WAARVOOR WORDT HET GEBRUIKT
Cervarix is een vaccin dat zorgt voor de bescherming van vrouwen tegen ziekten veroorzaakt door infectie met humaan papillomavirus (HPV) typen 16 en 18.
Deze ziekten kunnen zijn:
- baarmoederhalskanker (kanker van de baarmoederhals (cervix) d.w.z. het onderste gedeelte van
- voorstadia van baarmoederhalskanker (veranderingen in de cellen van de baarmoederhals die
kunnen overgaan in kanker).
Cervarix beschermt niet tegen alle typen humaan papillomavirus.
HPV-typen 16 en 18 zijn verantwoordelijk voor ongeveer 70% van alle gevallen van baarmoederhalskanker.
Als een vrouw gevaccineerd wordt met Cervarix, dan zal het immuunsysteem (het natuurlijke afweersysteem van het lichaam) antistoffen aanmaken tegen HPV-typen 16 en 18.
In klinische studies werd aangetoond dat Cervarix HPV-16 en -18 gerelateerde ziekten voorkomt bij vrouwen in de leeftijdsgroep van 15 tot en met 25 jaar.
Cervarix stimuleert eveneens de aanmaak van antistoffen bij vrouwen van 10 tot en met 14 jaar.
Cervarix is niet besmettelijk en het kan geen aan HPV gerelateerde ziekten veroorzaken.
Cervarix wordt niet gebruikt voor de behandeling van aan HPV gerelateerde ziekten die al aanwezig zijn op het tijdstip van vaccinatie.
Cervarix dient te worden gebruikt volgens officiële aanbevelingen.
Gebruik Cervarix niet als de persoon die het vaccin krijgt toegediend: • allergisch (overgevoelig) is voor één van de werkzame bestanddelen of voor één van de andere bestanddelen van Cervarix.
De werkzame bestanddelen en andere bestanddelen van Cervarix
58 worden aan het einde van deze bijsluiter vermeld (zie rubriek 6).
Het kan nodig zijn de vaccinatie uit te stellen tot na het herstel.
Een lichte infectie zoals een verkoudheid is geen probleem, maar raadpleeg toch eerst de arts.
Wees extra voorzichtig met Cervarix U dient de arts in te lichten als de persoon die het vaccin krijgt toegediend: • een bloedingsstoornis heeft of snel blauwe plekken oploopt. • een ziekte heeft die haar weerstand tegen infecties vermindert zoals een HIV-infectie.
Zoals bij alle vaccins biedt Cervarix mogelijk geen volledige bescherming aan alle gevaccineerde personen.
Cervarix biedt geen bescherming tegen ziekten veroorzaakt door HPV-typen 16 of 18 als de personen op het moment van vaccineren al besmet zijn met humaan papillomavirus type 16 of 18.
Hoewel vaccinatie u bescherming biedt tegen baarmoederhalskanker, is het geen vervanging voor routinematige screening van de baarmoederhals.
U dient het advies van uw arts verder op te volgen voor wat betreft het uitstrijkje van de baarmoederhals (paptest) (test om veranderingen in de baarmoederhalscellen, veroorzaakt door een HPV-infectie, op te sporen) en preventieve en beschermende maatregelen.
Omdat Cervarix niet tegen alle typen humaan papillomavirus beschermt, dient het gebruik van geschikte voorzorgsmaatregelen tegen blootstelling aan HPV en seksueel overdraagbare ziekten te worden voortgezet.
Cervarix biedt geen bescherming tegen andere ziekten die niet door humaan papillomavirus worden veroorzaakt.
De beschermingsduur na vaccinatie is nog onbekend.
In klinische studies is langdurige bescherming gezien gedurende een periode van minstens 6,4 jaar na toediening van de eerste dosis bij vrouwen in de leeftijd van 15 tot en met 25 jaar.
De noodzaak voor boosterdosering(en) werd niet onderzocht.
Gebruik met andere geneesmiddelen Het kan gebeuren dat Cervarix niet de optimale uitwerking heeft wanneer het wordt gebruikt met geneesmiddelen die het immuunsysteem onderdrukken.
Orale anticonceptiemiddelen (de pil) geven geen verlaging van de bescherming door Cervarix in klinisch onderzoek.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of als de persoon onlangs met een ander vaccin werd gevaccineerd.
Zwangerschap en borstvoeding Er zijn onvoldoende gegevens over het gebruik van Cervarix tijdens de zwangerschap.
Als zich een zwangerschap voordoet tijdens het verloop van de vaccinatie dient u uw arts te raadplegen.
Het wordt aangeraden om de vaccinatie uit te stellen tot na de zwangerschap.
Vraag uw arts om advies over borstvoeding vóór toediening van Cervarix.
Rijvaardigheid en het gebruik van machines Er zijn geen gegevens die erop wijzen dat Cervarix uw rijvaardigheid of het gebruik van machines beïnvloedt.
59 3.
HOE WORDT CERVARIX GEBRUIKT
Uw arts of een verpleegkundige dient Cervarix toe met een injectie in een spier van de bovenarm.
Cervarix is bedoeld voor vrouwen vanaf de leeftijd van 10 jaar.
Uw arts of een verpleegkundige zal in totaal drie doses van het vaccin toedienen volgens onderstaand schema:
6 maanden na de eerste injectie
Indien nodig laat het vaccinatieschema flexibiliteit toe.
Vraag uw arts om meer informatie.
Indien Cervarix wordt toegediend bij de eerste dosis, dan wordt aanbevolen dat Cervarix (en niet een ander vaccin tegen HPV) ook wordt gebruikt om het volledige vaccinatieschema bestaande uit 3 doses, af te ronden.
Het vaccin mag nooit in een ader worden toegediend.
Wanneer u een vervolgbezoek voor Cervarix vergeet:
Het is belangrijk de instructies van de arts of verpleegkundige met betrekking tot vervolgbezoeken op te volgen.
Indien u het bezoek aan de dokter op de vastgestelde tijd bent vergeten, vraag uw arts om advies.
Als u de complete vaccinatiereeks van drie injecties niet afmaakt, kan het gebeuren dat u niet de optimale afweerreactie en bescherming krijgt van de vaccinatie.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cervarix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die voorkwamen tijdens de klinische studies met Cervarix zijn de volgende:
♦ Zeer vaak (bijwerkingen die bij meer dan 1 op 10 doses vaccin voorkomen): • pijn of ongemak op de plaats van de injectie • roodheid of zwelling op de plaats van de injectie • hoofdpijn • spierpijn, gevoeligheid of zwakte in de spieren (die niet komt door lichaamsbeweging) • moeheid
♦ Vaak (bijwerkingen die bij minder dan 1 op 10 doses vaccin voorkomen, maar bij meer dan 1 op 100 vaccins): • maagdarmklachten waaronder misselijkheid, braken, diarree en buikpijn • jeuk, rode huiduitslag, galbulten (urticaria) • gewrichtspijn • koorts (≥ 38°C)
♦ Soms (bijwerkingen die bij minder dan 1 op 100 voorkomen, maar bij meer dan 1 op 1.000 vaccins): • infectie van de bovenste luchtwegen (infectie van de neus, keel of luchtpijp) • duizeligheid • andere reacties op de plaats van injectie zoals een harde knobbel, tinteling of doof gevoel
60 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CERVARIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Cervarix niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cervarix
- De werkzame bestanddelen zijn:
Dit bevat:
20 microgram 20 microgram
3-O-desacyl-4’ - monofosforyllipide A (MPL)3 3
50 microgram
0,5 milligram Al3+ in totaal
- De andere bestanddelen zijn natriumchloride (NaCl), natriumdiwaterstoffosfaatdihydraat
(NaH2PO4.2 H2O) en water voor injecties.
Hoe ziet Cervarix er uit en wat is de inhoud van de verpakking
Suspensie voor injectie in voorgevulde spuit.
Cervarix is een ondoorzichtige, witte suspensie.
Cervarix is verkrijgbaar in voorgevulde spuiten met of zonder naalden in verpakkingsgrootten van 1 en 10.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
61 Rue de l'Institut 89 B-1330 Rixensart, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. ------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Bij bewaring van de spuit kan een fijne witte neerslag ontstaan met een kleurloos supernatans.
Dit is geen teken van bederf.
Vóór toediening dient de inhoud van de spuit, zowel voor als na het schudden, visueel te worden geïnspecteerd op vreemde deeltjes en/of abnormaal uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
Het vaccin dient vóór gebruik goed te worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
63
EU-nummer
Farmaceutische Vorm
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/99/100/001
Cetrotide
poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit (glas)
poeder:
1 ml (0,25 mg/ml)
1 injectieflacon + 1 voorgevulde spuit + 2 injectienaalden + 2 alcoholdoekjes
EU/1/99/100/002 Cetrotide
0,25 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit (glas)
poeder:
0,25 mg; oplosmiddel:
1 ml (0,25 mg/ml)
7 injectieflacons + 7 voorgevulde spuiten + 14 injectienaalden + 14 alcoholdoekjes
EU/1/99/100/003 Cetrotide
3 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit (glas)
poeder:
3 mg; oplosmiddel:
3 ml (1 mg/ml)
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Cetrotide 0,25 mg, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
0,26 - 0,27 mg cetrorelixacetaat overeenkomend met 0,25 mg cetrorelix.
Na reconstitutie met het bijgeleverde oplosmiddel bedraagt de concentratie cetrorelix 0,25 mg/ml.
54,80 mg mannitol
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere, kleurloze vloeistof
De pH-waarde van de gereconstitueerde oplossing is 4.0 - 6.0
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voorkómen van voortijdige ovulatie bij patiënten die een gecontroleerde ovariële stimulatie ondergaan gevolgd door follikelpunctie en kunstmatige voortplantingstechnieken.
Echter, beperkte ervaring met recombinant FSH wijst op een vergelijkbare werkzaamheid.
4.2 Dosering en wijze van toediening
Cetrotide 0,25 mg mag uitsluitend worden voorgeschreven door een arts die gespecialiseerd is in dit indicatiegebied.
Cetrotide 0,25 mg dient subcutaan in de onderbuik te worden geïnjecteerd.
De eerste toediening van Cetrotide moet plaatsvinden onder toezicht van een arts en onder de voorwaarde dat behandeling van pseudo-overgevoeligheidsreacties onmiddellijk beschikbaar is.
De volgende injecties mogen door de patiënte zelf worden toegediend, mits de patiënte op de hoogte is van de verschijnselen en symptomen die op overgevoeligheid kunnen wijzen, de gevolgen van de reactie en de noodzaak van onmiddellijk medisch handelen.
De inhoud van 1 injectieflacon (0,25 mg cetrorelix) dient eenmaal daags te worden toegediend, met intervallen van 24 uur, ofwel ‘ s morgens ofwel ‘ s avonds.
Het wordt aanbevolen na de eerste injectie de patiënte 30 minuten onder medisch toezicht te houden om er zeker van te zijn dat geen (pseudo-) overgevoeligheidsreactie ten gevolge van de injectie optreedt.
2 Voorzieningen voor de behandeling van zulke reacties moeten onmiddellijk beschikbaar zijn.
Toediening ‘ s morgens: behandeling met Cetrotide 0,25 mg dient te beginnen op de 5de of 6de dag van de ovariële stimulatie (ongeveer 96 tot 120 uur na starten van de ovariële stimulatie) met urinaire of recombinante gonadotrofinen en dient te worden voortgezet tijdens de duur van de gonadotrofinen- behandeling tot en met de dag van de ovulatie-inductie.
Toediening ‘s avonds: behandeling met Cetrotide 0,25 mg dient te beginnen op de 5de dag van de ovariële stimulatie (ongeveer 96 tot 108 uur na starten van de ovariële stimulatie) met urinaire of recombinante gonadotrofinen en dient te worden voortgezet tijdens de duur van de gonadotrofinen- behandeling tot en met de avond voorafgaand aan de dag van de ovulatie-inductie.
Voor aanwijzingen voor bereiding, zie rubriek 6.6.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, qua structuur met GnRH overeenkomende verbindingen, extrinsieke peptide hormonen of voor één van de hulpstoffen.
• Zwangerschap en borstvoeding
• Postmenopauzale vrouwen
• Patiënten met matige en ernstige nier- en leverinsufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Speciale aandacht is vereist bij vrouwen met verschijnselen of symptomen van actieve overgevoeligheid of van wie bekend is dat een allergische predispositie aanwezig is.
Behandeling met Cetrotide wordt niet aanbevolen bij vrouwen met een ernstige allergische status.
Tijdens of na ovariële stimulatie kan een ovarieel hyperstimulatiesyndroom optreden.
Dit verschijnsel dient te worden beschouwd als een intrinsiek risico van de stimulatieprocedure met gonadotrofinen.
Een ovarieel hyperstimulatiesyndroom dient symptomatisch te worden behandeld, bijvoorbeeld met rust, intraveneuze electrolyten/colloïden en heparine therapie.
Medicatie ter ondersteuning van de luteale fase dient te worden gegeven volgens het standaardprotocol van de fertiliteitkliniek.
Tot nu toe is er beperkte ervaring met Cetrotide 0,25 mg wanneer het tijdens meerdere ovariële stimulatie cycli wordt toegediend.
Daarom dient Cetrotide 0,25 mg in volgende cycli alleen te worden toegediend na een zorgvuldige afweging van de voor- en nadelen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In vitro onderzoeken hebben aangetoond dat interacties met geneesmiddelen, die gemetaboliseerd worden door cytochroom P450 of die geglucuronideerd of geconjugeerd worden op enig andere wijze, onwaarschijnlijk zijn.
Echter, interacties met geneesmiddelen die doorgaans worden gebruikt, waaronder producten die histaminevrijgifte in gevoelige individuen induceren, kunnen voorkomen.
4.6 Zwangerschap en borstvoeding
Cetrotide 0,25 mg dient niet te worden gebruikt tijdens zwangerschap en borstvoeding (zie rubriek 4.3).
3 Er zijn aanwijzingen uit dierproeven dat cetrorelix een dosisgerelateerd effect heeft op vruchtbaarheid, voortplantingsvermogen en zwangerschap.
Er deden zich geen teratogene verschijnselen voor bij toediening van het geneesmiddel tijdens de kwetsbare fase van de zwangerschap.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Gezien het farmacologisch profiel is het onwaarschijnlijk dat cetrorelix de rijvaardigheid en het vermogen om machines te gebruiken nadelig zal beïnvloeden.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Zelden (≥ 1/10.000, < 1/1.000)
Zeldzame gevallen van overgevoeligheidsreacties, inclusief pseudo- allergische/anafylactische reacties zijn ook gemeld.
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen Voortplantingsstelsel- en borstaandoeningen
Soms (≥ 1/1.000, < 1/100) Soms (≥ 1/1.000, < 1/100) Vaak (≥ 1/100, < 1/10)
Hoofdpijn Misselijkheid Licht tot matig ovarieel hypostimulatie syndroom (WHO graag I of II) kan voorkomen, wat een intrinsiek risico is van de stimulatieprocedure (zie rubriek 4.4).
Soms (≥ 1/1.000, < 1/100)
Ernstig ovarieel hyperstimulatie syndroom (WHO graad III)
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/100, < 1/10)
Lokale reacties op de plaats van de injectie (bijvoorbeeld erythema, zwelling en pruritis) zijn gemeld.
Deze waren meestal van milde en voorbijgaande aard.
In klinisch onderzoek werd, na meervoudige injectie van 0,25 mg cetrorelix, een percentage van 9,4 gemeld.
4.9 Overdosering
Overdosering bij mensen kan eventueel leiden tot een verlengde werkingsduur, maar het is onwaarschijnlijk dat hierdoor acute toxische effecten optreden.
Bij acute toxiciteitsstudies bij knaagdieren werden niet-specifieke toxische symptomen waargenomen na intraperitoneale toediening van cetrorelix in doseringen die meer dan 200 maal hoger waren dan de farmacologisch effectieve dosis na subcutane toediening.
4 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
LHRH-antagonist, ATC code:
H01CC02.
Cetrorelix is een luteïniserend hormoon releasing hormoon (LHRH) antagonist.
LHRH bindt aan membraanreceptoren op de hypofyse.
Cetrorelix gaat een competitie aan met endogeen LHRH voor de binding aan deze receptoren.
Door dit werkingsmechanisme reguleert cetrorelix de secretie van gonadotrofinen (LH en FSH).
Cetrorelix remt op dosisafhankelijke wijze de secretie van LH en FSH door de hypofyse.
Dit effect treedt vrijwel onmiddellijk op en blijft gehandhaafd bij voortzetting van de behandeling, zonder een aanvankelijk stimulerend effect.
Bij vrouwen stelt cetrorelix de LH-piek, en daarmee de ovulatie, uit.
De werkingsduur van cetrorelix bij vrouwen die een ovariële stimulatie ondergaan is dosisafhankelijk.
Na een eenmalige toediening van 3 mg cetrorelix is een werkingsduur van tenminste 4 dagen waargenomen.
Op de vierde dag was de remming ongeveer 70%.
Bij een dosering van 0,25 mg per injectie wordt het effect van cetrorelix gehandhaafd door elke 24 uur een injectie toe te dienen.
Zowel bij dieren als bij mensen zijn de hormonale antagonistische effecten van cetrorelix geheel reversibel na beëindiging van de behandeling.
5.2 Farmacokinetische gegevens
De absolute biobeschikbaarheid van cetrorelix na subcutane toediening bedraagt ongeveer 85%.
De totale bloedplasmaklaring en de renale klaring bedragen respectievelijk 1,2 ml x min-1 x kg-1 en 0,1 ml x min-1 x kg-1.
Het distributievolume (Vd, gebied) is 1,1 l x kg-1.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze en subcutane toediening zijn respectievelijk ongeveer 12 uur en 30 uur, wat het effect aantoont van het absorptieproces ter plaatse van de injectie.
De subcutane toediening van eenmalige doseringen (0,25 mg tot 3 mg cetrorelix) evenals de dagelijkse toediening gedurende 14 dagen vertonen een lineaire kinetiek.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiteit bij herhaalde dosering, genotoxiteit, carcinogeen potentieel, reproductietoxiteit.
Er werd geen toxiciteit op een specifiek orgaan waargenomen bij acute, subacute en chronische toxiciteitsstudies bij ratten en honden na subcutane toediening van cetrorelix.
Bij honden werden geen aanwijzingen gevonden van met het geneesmiddel samenhangende plaatselijke irritaties of onverenigbaarheid na intraveneuze, intra-arteriële en paraveneuze injectie, van doseringen cetrorelix die duidelijk hoger waren dan bedoeld voor klinische toepassing bij de mens.
In genetische en chromosoommutatietesten zijn geen aanwijzingen voor een mutageen of clastogeen effect van cetrorelix waargenomen.
5 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar.
De oplossing moet onmiddellijk na bereiding worden toegediend.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
De flacon(s) in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Verpakkingen met 1 of 7 Type I glazen injectieflacons, elk met een inhoud van 55,7 mg poeder voor oplossing voor injectie, afgesloten met een rubberen stop.
De verpakkingen bevatten daarnaast voor iedere injectieflacon:
1 voorgevulde spuit (Type I glazen compartiment afgesloten met rubberen stop) met 1 ml oplosmiddel voor parenteraal gebruik 1 injectienaald (20 gauge) 1 onderhuidse injectienaald (27 gauge) 2 alcoholgaasjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Cetrotide 0,25 mg dient uitsluitend te worden opgelost in het bijgeleverde oplosmiddel, waarbij de flacon rustig wordt gezwenkt.
Heftig schudden, waardoor luchtbellen ontstaan, moet worden vermeden.
De gereconstitueerde oplossing is zonder deeltjes en helder.
Niet gebruiken indien de oplossing deeltjes bevat of als de oplossing troebel is.
Zuig alle vloeistof op uit de injectieflacon.
Hierdoor krijgt de patiënte altijd een dosis cetrorelix van tenminste 0,23 mg toegediend.
6 De oplossing dient na reconstitutie onmiddellijk te worden toegediend.
De injectieplaats dient dagelijks te worden afgewisseld.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall London E14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/100/001 EU/1/99/100/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
13 April 1999 Datum laatste hernieuwing:
15 april 2004
10.
DATUM VAN DE HERZIENING VAN DE TEKST
7 1.
NAAM VAN HET GENEESMIDDEL
Cetrotide 3 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
3,12 - 3,24 mg cetrorelixacetaat overeenkomend met 3 mg cetrorelix.
Na reconstitutie met het bijgeleverde oplosmiddel bedraagt de concentratie cetrorelix 1 mg/ml.
164,40 mg mannitol
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere, kleurloze vloeistof
De pH-waarde van de gereconstitueerde oplossing is 4.0 – 6.0
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voorkómen van voortijdige ovulatie bij patiënten die een gecontroleerde ovariële stimulatie ondergaan gevolgd door follikelpunctie en kunstmatige voortplantingstechnieken.
Echter, beperkte ervaring met recombinant FSH wijst op een vergelijkbare werkzaamheid.
4.2 Dosering en wijze van toediening
Cetrotide 3 mg mag uitsluitend worden voorgeschreven door een arts die gespecialiseerd is in dit indicatiegebied.
Cetrotide 3 mg dient subcutaan in de onderbuik te worden geïnjecteerd.
De eerste toediening van Cetrotide moet plaatsvinden onder toezicht van een arts en onder de voorwaarde dat behandeling van pseudo-overgevoeligheidsreacties onmiddellijk beschikbaar is.
De volgende injecties mogen door de patiënte zelf worden toegediend, mits de patiënte op de hoogte is van de verschijnselen en symptomen die op overgevoeligheid kunnen wijzen, de gevolgen van de reactie en de noodzaak van onmiddellijk medisch handelen.
De inhoud van 1 injectieflacon (3 mg cetrorelix) dient te worden toegediend op dag 7 van de ovariële stimulatie (ongeveer 132 tot 144 uur na starten van de ovariële stimulatie) met urinaire of recombinante gonadotrofinen.
Het wordt aanbevolen na de eerste injectie de patiënte 30 minuten onder medisch toezicht te houden om er zeker van te zijn dat geen (pseudo-)overgevoeligheidsreactie ten gevolge van de injectie optreedt.
8 Voorzieningen voor de behandeling van zulke reacties moeten onmiddellijk beschikbaar zijn.
Als de follikelgroei zodanig is dat niet wordt overgegaan tot ovulatie-inductie op de vijfde dag na injectie van Cetrotide 3 mg, dan dienen vanaf 96 uur na de injectie van Cetrotide 3 mg tot en met de dag van ovulatie-inductie dagelijkse injecties te worden gegeven met 0,25 mg cetrorelix (Cetrotide 0,25 mg).
Voor aanwijzingen voor bereiding, zie rubriek 6.6.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, qua structuur met GnRH overeenkomende verbindingen, extrinsieke peptide hormonen of voor één van de hulpstoffen.
• Zwangerschap en borstvoeding
• Postmenopauzale vrouwen
• Patiënten met matige en ernstige nier- en leverinsufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Speciale aandacht is vereist bij vrouwen met verschijnselen of symptomen van actieve overgevoeligheid of van wie bekend is dat een allergische predispositie aanwezig is.
Behandeling met Cetrotide wordt niet aanbevolen bij vrouwen met een ernstige allergische status.
Tijdens of na ovariële stimulatie kan een ovarieel hyperstimulatiesyndroom optreden.
Dit verschijnsel dient te worden beschouwd als een intrinsiek risico van de stimulatieprocedure met gonadotrofinen.
Een ovarieel hyperstimulatiesyndroom dient symptomatisch te worden behandeld, bijvoorbeeld met rust, intraveneuze electrolyten/colloïden en heparine therapie.
Medicatie ter ondersteuning van de luteale fase dient te worden gegeven volgens het standaardprotocol van de fertiliteitkliniek.
Tot nu toe is er beperkte ervaring met Cetrotide 3 mg wanneer het tijdens meerdere ovariële stimulatie cycli wordt toegediend.
Daarom dient Cetrotide 3 mg in volgende cycli alleen te worden toegediend na een zorgvuldige afweging van de voor- en nadelen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In vitro onderzoeken hebben aangetoond dat interacties met geneesmiddelen, die gemetaboliseerd worden door cytochroom P450 of die geglucuronideerd of geconjugeerd worden op enig andere wijze, onwaarschijnlijk zijn.
Echter, interacties met geneesmiddelen die doorgaans worden gebruikt, waaronder producten die histaminevrijgifte in gevoelige individuen induceren, kunnen voorkomen.
4.6 Zwangerschap en borstvoeding
Cetrotide 3 mg dient niet te worden gebruikt tijdens zwangerschap en borstvoeding (zie rubriek 4.3).
Er zijn aanwijzingen uit dierproeven dat cetrorelix een dosisgerelateerd effect heeft op vruchtbaarheid, voortplantingsvermogen en zwangerschap.
Er deden zich geen teratogene verschijnselen voor bij toediening van het geneesmiddel tijdens de kwetsbare fase van de zwangerschap.
9 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Zelden (≥ 1/10.000, < 1/1.000)
Zeldzame gevallen van overgevoeligheidsreacties, inclusief pseudo- allergische/anafylactische reacties zijn ook gemeld.
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen Voortplantingsstelsel- en borstaandoeningen
Soms (≥ 1/1.000, < 1/100) Soms (≥ 1/1.000, < 1/100) Vaak (≥ 1/100, < 1/10)
Hoofdpijn Misselijkheid Licht tot matig ovarieel hypostimulatie syndroom (WHO graag I of II) kan voorkomen, wat een intrinsiek risico is van de stimulatieprocedure (zie rubriek 4.4).
Soms (≥ 1/1.000, < 1/100)
Ernstig ovarieel hyperstimulatie syndroom (WHO graad III)
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/100, < 1/10)
Lokale reacties op de plaats van de injectie (bijvoorbeeld erythema, zwelling en pruritis) zijn gemeld.
Deze waren meestal van milde en voorbijgaande aard.
In klinisch onderzoek werd een percentage van 8,0 gemeld.
4.9 Overdosering
Overdosering bij mensen kan eventueel leiden tot een verlengde werkingsduur, maar het is onwaarschijnlijk dat hierdoor acute toxische effecten optreden.
Bij acute toxiciteitsstudies bij knaagdieren werden niet-specifieke toxische symptomen waargenomen na intraperitoneale toediening van cetrorelix in doseringen die meer dan 200 maal hoger waren dan de farmacologisch effectieve dosis na subcutane toediening.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
LHRH-antagonist, ATC code:
H01CC02
Cetrorelix is een luteïniserend hormoon releasing hormoon (LHRH) antagonist.
LHRH bindt aan membraanreceptoren op de hypofyse.
Cetrorelix gaat een competitie aan met endogeen LHRH voor de binding aan deze receptoren.
Door dit werkingsmechanisme reguleert cetrorelix de secretie van gonadotrofinen (LH en FSH).
10 Cetrorelix remt op dosisafhankelijke wijze de secretie van LH en FSH door de hypofyse.
Dit effect treedt vrijwel onmiddellijk op en blijft gehandhaafd bij voortzetting van de behandeling, zonder een aanvankelijk stimulerend effect.
Bij vrouwen stelt cetrorelix de LH-piek en daarmee de ovulatie uit.
De werkingsduur van cetrorelix bij vrouwen die een ovariële stimulatie ondergaan is dosisafhankelijk.
Na een eenmalige toediening van 3 mg cetrorelix is een werkingsduur van tenminste 4 dagen waargenomen.
Op de vierde dag was de remming ongeveer 70%.
Bij een dosering van 0,25 mg per injectie wordt het effect van cetrorelix gehandhaafd door elke 24 uur een injectie toe te dienen.
Zowel bij dieren als bij mensen zijn de hormonale antagonistische effecten van cetrorelix geheel reversibel na beëindiging van de behandeling.
5.2 Farmacokinetische gegevens
De absolute biobeschikbaarheid van cetrorelix na subcutane toediening bedraagt ongeveer 85%.
De totale bloedplasma klaring en de renale klaring bedragen respectievelijk 1,2 ml x min-1 x kg-1 en 0,1 ml x min-1 x kg-1.
Het distributievolume (Vd, gebied) is 1,1 l x kg-1.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze en subcutane toediening zijn respectievelijk ongeveer 12 uur en 30 uur, wat het effect aantoont van het absorptieproces ter plaatse van de injectie.
De subcutane toediening van eenmalige doseringen (0,25 mg tot 3 mg cetrorelix) evenals de dagelijkse toediening gedurende 14 dagen vertonen een lineaire kinetiek.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiteit bij herhaalde dosering, genotoxiteit, carcinogeen potentieel, reproductietoxiteit.
Er werd geen toxiciteit op een specifiek orgaan waargenomen bij acute, subacute en chronische toxiciteitsstudies op ratten en honden na subcutane toediening van cetrorelix.
Bij honden werden geen aanwijzingen gevonden van met het geneesmiddel samenhangende plaatselijke irritaties of onverenigbaarheid na intraveneuze, intra-arteriële en paraveneuze injectie, van cetrorelix doseringen die duidelijk hoger waren dan bedoeld voor klinische toepassing bij de mens.
In genetische en chromosoommutatietesten zijn geen aanwijzingen voor een mutageen of clastogeen effect van cetrorelix waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol
Oplosmiddel:
Water voor injecties
11 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar.
De oplossing moet onmiddellijk na bereiding worden toegediend.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Verpakking met 1 Type I glazen injectieflacon met 167,7 mg poeder voor oplossing voor injectie afgesloten met een rubberen stop.
De verpakking bevat daarnaast:
1 voorgevulde spuit (Type I glazen compartiment afgesloten met rubberen stop) met 3 ml oplosmiddel voor parenteraal gebruik 1 injectienaald (20 gauge) 1 onderhuidse injectienaald (27 gauge) 2 alcoholgaasjes.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Cetrotide 3 mg dient uitsluitend te worden opgelost in het bijgeleverde oplosmiddel, waarbij de flacon rustig wordt gezwenkt.
Heftig schudden, waardoor luchtbellen ontstaan, moet worden vermeden.
De gereconstitueerde oplossing is zonder deeltjes en helder.
Niet gebruiken indien de oplossing deeltjes bevat of als de oplossing troebel is.
Zuig alle vloeistof op uit de injectieflacon.
Hierdoor krijgt de patiënte altijd een dosis cetrorelix van tenminste 2,82 mg toegediend.
De oplossing dient na reconstitutie onmiddellijk te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall London E14 9TP Verenigd Koninkrijk
12 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/100/003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
13 April 1999 Datum laatste hernieuwing:
15 april 2004
10.
DATUM VAN DE HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Baxter Oncology GmbH Kantstraße 2 D-33790 Halle Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
15 BIJLAGE III
ETIKETTERING
OMDOOS 1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Cetrotide 0,25 mg, poeder en oplosmiddel voor oplossing voor injectie cetrorelix
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,26 - 0,27 mg cetrorelixacetaat overeenkomend met 0,25 mg cetrorelix.
3.
LIJST VAN HULPSTOFFEN
Hulpstof:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 voorgevulde spuit met oplosmiddel voor parenteraal gebruik.
1 injectienaald (20 gauge) 1 onderhuidse injectienaald (27 gauge) 2 alcoholgaasjes.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall London E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/100/001
13.
PARTIJNUMMER
Charge:
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
cetrotide 0,25 mg
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS 7 INJECTIEFLACONS EN 7 VOORGEVULDE SPUITEN
1.
NAAM VAN HET GENEESMIDDEL
Cetrotide 0,25 mg, poeder en oplosmiddel voor oplossing voor injectie cetrorelix
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,26 – 0,27 mg cetrorelixacetaat overeenkomend met 0,25 mg cetrorelix.
3.
LIJST VAN HULPSTOFFEN
Hulpstof:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
7 injectieflacons met poeder voor oplossing voor injectie.
7 voorgevulde spuiten met oplosmiddel voor parenteraal gebruik De verpakking bevat daarnaast:
7 injectienaalden (20 gauge) 7 onderhuidse injectienaalden (27 gauge) 14 alcoholgaasjes.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
20 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De flacon(s) in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall London E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/100/002
13.
PARTIJNUMMER
Charge:
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
cetrotide 0,25 mg
21 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
CETROTIDE 0,25 MG INJECTIEFLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Cetrotide 0,25 mg, poeder en oplosmiddel voor oplossing voor injectie cetrorelix Subcutaan gebruik
2.
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
55,7 mg/injectieflacon
6.
OVERIGE
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OPLOSMIDDEL VOORGEVULDE SPUIT ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met Cetrotide 0,25 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1ml/voorgevulde spuit
6.
OVERIGE
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS 1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Cetrotide 3 mg, poeder en oplosmiddel voor oplossing voor injectie cetrorelix
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3,12 – 3,24 mg cetrorelixacetaat overeenkomend met 3 mg cetrorelix.
3 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 voorgevulde spuit met oplosmiddel voor parenteraal gebruik De verpakking bevat daarnaast:
1 injectienaald (20 gauge) 1 onderhuidse injectienaald (27 gauge) 2 alcoholgaasjes.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall London E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/100/003
13.
PARTIJNUMMER
Charge:
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
cetrotide 3 mg
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
CETROTIDE 3MG INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Cetrotide 3 mg, poeder en oplosmiddel voor oplossing voor injectie cetrorelix Subcutaan gebruik
2.
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
167,7 mg/injectieflacon
6.
OVERIGE
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OPLOSMIDDEL VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met Cetrotide 3 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml/voorgevulde spuit
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cetrotide 0,25 mg poeder en oplosmiddel voor oplossing voor injectie Cetrorelix (als acetaat)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cetrotide en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cetrotide gebruikt 3.
Hoe wordt Cetrotide gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cetrotide 6.
Aanvullende informatie
1.
WAT IS CETROTIDE EN WAARVOOR WORDT HET GEBRUIKT
Cetrotide 0,25 mg remt het effect van een natuurlijk hormoon, het zogenaamde luteïniserend hormoon releasing hormoon (LHRH).
Dit LHRH reguleert de afgifte van een ander hormoon, het zogenaamde luteïniserend hormoon (LH), dat zorgt voor de eisprong tijdens de menstruatiecyclus.
Een voortijdige eisprong bij hormonale stimulatie van de eierstokken (ovaria) is zeer ongewenst, omdat alleen rijpe eicellen geschikt zijn voor bevruchting.
Therapeutische indicaties
Cetrotide 0,25 mg wordt gebruikt om een voortijdige eisprong te voorkomen tijdens een gecontroleerde stimulatie van de eierstokken (ovaria) gevolgd door follikelpunctie en kunstmatige voortplantingstechnieken.
In klinische studies is Cetrotide 0,25 mg toegepast in combinatie met humaan menopauzale gonadotrofinen (hMG).
Echter, beperkte ervaring met recombinant FSH wijst op een vergelijkbare werkzaamheid. hMG en FSH zijn hormonen die de rijping van de eicellen bevorderen.
2.
WAT U MOET WETEN VOORDAT U CETROTIDE GEBRUIKT
• als u allergisch (overgevoelig) bent voor cetrorelixacetaat, exogene peptide hormonen (dit zijn geneesmiddelen vergelijkbaar met Cetrotide 0,25 mg) of voor één van de andere bestanddelen van Cetrotide. • wanneer u zwanger bent of borstvoeding geeft • wanneer u de menopauze (overgang) al bereikt heeft • wanneer u een matige of ernstige nier- of leveraandoening heeft.
29 Wees extra voorzichtig met Cetrotide
Bijzondere voorzichtigheid moet worden betracht met vrouwen met een actieve overgevoeligheid of een geschiedenis van overgevoeligheid.
Aangezien Cetrotide niet wordt aanbevolen bij vrouwen met ernstige vormen van overgevoeligheid is het belangrijk dat u uw arts van elke vorm van overgevoeligheid op de hoogte brengt.
Tijdens of na hormonale eierstokstimulatie kan er een ovarieel hyperstimulatiesyndroom optreden (de eierstokken worden dan te veel gestimuleerd).
Dit houdt verband met de stimulatieprocedure met gonadotrofinen (hormonen die de rijping van de eicellen bevorderen).
Voor meer informatie over de verschijnselen en de te nemen maatregelen, verwijzen wij u naar de patiëntenbijsluiter van het gonadotrofinen bevattende geneesmiddel dat u werd voorgeschreven.
Medicatie ter ondersteuning van de luteale fase (een behandeling om het begin van de zwangerschap te ondersteunen) dient te worden gegeven volgens het standaardprotocol van de fertiliteitkliniek.
Tot nu toe is er beperkte ervaring met Cetrotide 0,25 mg wanneer het tijdens meerdere eierstokstimulatie behandelingen wordt toegediend.
Daarom dient u Cetrotide 0,25 mg in volgende cycli alleen te gebruiken na een zorgvuldige afweging door uw arts.
Gebruik in combinatie met andere geneesmiddelen
Experimentele onderzoeken hebben aangetoond dat wisselwerkingen met geneesmiddelen die omgezet worden in de lever onwaarschijnlijk zijn.
Echter, de mogelijkheid van wisselwerkingen met geneesmiddelen die doorgaans gebruikt worden kan niet volledig worden uitgesloten.
U mag Cetrotide 0,25 mg niet gebruiken als u al zwanger bent of vermoedt dat u zwanger bent of wanneer u borstvoeding geeft.
Rijvaardigheid en bediening van machines
Voor zover bekend heeft Cetrotide 0,25 mg geen invloed op uw rijvaardigheid of op uw vermogen om machines te gebruiken.
3.
HOE WORDT CETROTIDE GEBRUIKT
Volg bij gebruik van Cetrotide nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Houdt u zich aan de onderstaande instructies voor Cetrotide 0,25 mg, tenzij uw arts u anders heeft voorgeschreven.
Op deze manier voorkomt u dat Cetrotide 0,25 mg niet optimaal werkt.
De inhoud van 1 injectieflacon (0,25 mg cetrorelix) moet eenmaal daags worden toegediend met een tussenpoos van 24 uur, ofwel ‘ s morgens ofwel ‘ s avonds.
Toediening ‘ s morgens: begin de behandeling met Cetrotide 0.25 op dag 5 of 6 van de eierstok- stimulatie (ongeveer 96 tot 120 uur na starten van de eierstokstimulatie) met urinaire of recombinante gonadotrofinen en ga door gedurende de gehele behandeling met gonadotrofinen tot en met de dag dat de eisprong wordt opgewekt.
30 Toediening ‘ s avonds: begin de behandeling met Cetrotide 0.25 op dag 5 van de eierstokstimulatie (ongeveer 96 tot 108 uur na starten van de eierstokstimulatie) met urinaire of recombinante gonadotrofinen en ga door gedurende de gehele behandeling met gonadotrofinen tot en met de avond die voorafgaat aan de dag dat de eisprong wordt opgewekt.
Toedieningsweg Cetrotide is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
De eerste injectie met Cetrotide moet onder toezicht van uw dokter worden toegediend.
De volgende injecties mag u zelf toedienen, mits uw dokter u op de hoogte heeft gebracht Van verschijnselen die op allergie kunnen duiden, alsmede de gevolgen van deze reactie en de noodzaak van onmiddellijke behandeling.
Cetrotide 0,25 mg dient onderhuids in de onderbuik te worden geïnjecteerd, bij voorkeur in de buurt van de navel.
Om lokale irritatie te voorkomen, kiest u iedere dag een andere plaats voor de injectie.
Cetrotide 0,25 mg poeder mag alleen worden opgelost in het water in de voorgevulde spuit.
Gebruik de Cetrotide 0,25 mg oplossing niet als er zich deeltjes in bevinden of als de oplossing troebel is.
Lees eerst aandachtig de volgende instructies door, voordat u Cetrotide aan uzelf toedient
1.
Was uw handen.
Het is erg belangrijk dat uw handen en alles wat u verder gebruikt goed gereinigd zijn.
2.
Leg op een goed gereinigd oppervlak alles klaar wat u nodig hebt (1 injectieflacon, 1 voorgevulde spuit, 1 injectienaald met een geel merkteken, 1 injectienaald met een grijs merkteken en 2 alcoholgaasjes).
3.
Verwijder het plastic dopje van de injectieflacon.
Neem de aluminiumring en de rubberen stop af met een alcoholgaasje.
4.
Haal de injectienaald met het gele merkteken uit de verpakking.
Neem de voorgevulde spuit en verwijder de beschermende huls.
Zet de naald op de spuit en verwijder de huls van de naald.
5.
Druk de naald door het midden van de rubberen stop van de injectieflacon.
Injecteer het water in de injectieflacon door zachtjes op de zuiger van de spuit te drukken.
6.
Laat de spuit in de injectieflacon zitten.
Beweeg de flacon zachtjes heen en weer tot de oplossing helder is en het poeder volledig is opgelost.
Zorg ervoor dat tijdens het oplossen geen luchtbellen worden gevormd.
7.
Zuig de volledige inhoud van de flacon op in de spuit.
Als er oplossing achterblijft in de flacon, keer dan de flacon om en trek de naald terug tot de opening van de naald zich net in de opening van de stop bevindt.
Als u van de zijkant door de opening in de stop kijkt, kunt u de beweging van de naald en de vloeistof volgen.
Het is belangrijk dat de volledige inhoud van de flacon wordt opgezogen.
8.
Maak de spuit los van de naald en leg de spuit neer.
Haal de injectienaald met het grijze merkteken uit de verpakking.
Plaats de naald op de spuit en verwijder de huls van de naald.
9.
Houd de spuit verticaal (naald naar boven) en druk voorzichtig op de zuiger tot alle luchtbellen verdwenen zijn.
Raak de naald niet aan en zorg dat de naald nergens mee in aanraking komt.
31 10.
Kies voor de injectie een plaats in de onderbuik, bij voorkeur rond de navel.
Neem het tweede alcoholgaasje en reinig de huid op de plaats van de injectie.
Houd de spuit met één hand vast.
Pak met de andere hand een huidplooi rond de injectieplaats en houd deze stevig vast.
11.
Houd de spuit vast zoals u een pen vast zou houden, steek de gehele naald in de huid onder een hoek van ongeveer 45 graden.
12.
Wanneer de naald helemaal in de huid zit, kunt u de huidplooi loslaten.
13.
Trek de zuiger van de spuit zachtjes naar achteren.
Als er bloed zichtbaar wordt, ga dan door zoals beschreven in stap 14.
Als er geen bloed zichtbaar wordt, injecteer dan de oplossing langzaam door de zuiger zachtjes naar voren te duwen.
Als de oplossing volledig geïnjecteerd is, trek dan de naald langzaam terug en druk daarbij zachtjes met het alcoholgaasje op de huid waar de naald zit.
Verwijder de naald onder een zelfde hoek als waaronder deze werd ingebracht.
14.
Als er bloed zichtbaar wordt, verwijder dan de naald met de spuit en oefen zachtjes druk uit op de plaats van de injectie.
Leeg de spuit in de gootsteen.
Begin opnieuw met stap 1.
15.
De spuit en de naalden mogen slechts één keer worden gebruikt.
Spuit en naalden onmiddellijk na gebruik wegwerpen (doe de huls over de naalden om verwondingen te voorkomen).
Wat u moet doen als u meer van Cetrotide heeft gebruikt dan u zou mogen
Overdosering met Cetrotide 0,25 mg kan leiden tot een verlengde werkingsduur, maar het is onwaarschijnlijk dat er acute vergiftigingsverschijnselen zullen optreden.
Daarom zijn er in geval van overdosering geen speciale maatregelen noodzakelijk.
Wat u moetdoen wanneer u bent vergeten Cetrotide te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen, maar raadpleeg uw arts.
Het is het beste om Cetrotide 0,25 mg toe te dienen met tussenpozen van 24 uur.
Indien u toediening van Cetrotide 0,25 mg op het daarvoor bestemde tijdstip heeft overgeslagen, dan kan deze dosering zonder probleem op een ander tijdstip van dezelfde dag worden toegediend.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cetrotide bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Milde en kortdurende reacties kunnen optreden op de plaats van de injectie zoals roodheid, jeuk en zwelling.
Deze problemen kunnen voorkomen bij 1 tot 10 van 100 behandelde patiënten.
Ook zijn enkele gevallen van een ernstige, gegeneraliseerde overgevoeligheidsreactie gemeld (minder dan 1 op 1.000 patiënten).
In enkele gevallen is melding gemaakt van algemene bijwerkingen, zoals misselijkheid en hoofdpijn (minder dan 1 op 100 patiënten).
Verder is tijdens behandeling met cetrorelix in een enkel geval melding gemaakt van jeuk.
32 In enkele gevallen kan stimulatie van de eierstokken (ovaria) met gonadotrofinen (hormonen die de rijping van de eicellen bevorderen) aanleiding geven tot het zogenaamde ovarieel hyperstimulatiesyndroom (OHSS).
Verschijnselen als buikpijn, spanning, misselijkheid, overgeven, diarree en ademhalingsmoeilijkheden kunnen wijzen op een OHSS.
Deze problemen kunnen voorkomen bij 1 tot 10 van 100 behandelde patiënten.
Als u dergelijke verschijnselen ervaart, dan moet u dit onmiddellijk aan uw arts melden.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CETROTIDE
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 25°C.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Gebruik Cetrotide niet meer na de vervaldatum die staat vermeld op de flacon na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Het Cetrotide 0,25 mg poeder in de injectieflacon en het oplosmiddel in de voorgevulde spuit hebben dezelfde vervaldatum.
Deze datum staat vermeld op de etiketten en op de verpakking.
Na bereiding moet de oplossing onmiddellijk worden toegediend.
Gebruik Cetrotide niet als u bemerkt dat de witte pellet in de injectieflacon er anders uit ziet of van kleur is veranderd, of indien het oplosmiddel in de flacon niet langer helder en kleurloos is of als het deeltjes bevat.
Indien u nog vragen heeft kunt u uw arts of apotheker raadplegen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw arts of apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cetrotide
Het werkzame bestanddeel is cetrorelixacetaat 0,26 – 0,27 mg, overeenkomend met 0,25 mg cetrorelix.
Het andere bestanddeel is mannitol.
Het oplosmiddel is water voor injecties.
Hoe ziet Cetrotide er uit en de inhoud van de verpakking
Cetrotide 0,25 mg is een poeder voor oplossing voor injectie.
Het is verkrijgbaar in verpakkingen met één of zeven injectieflacons.
33 Daarnaast bevatten de verpakkingen voor iedere injectieflacon:
• 1 voorgevulde spuit met oplosmiddel (water voor injecties) voor parenteraal gebruik om het poeder op te lossen in de injectieflacon. • 1 injectienaald met een geel merkteken om het water in de injectieflacon te injecteren en om de oplossing uit de flacon op te zuigen. • 1 injectienaald met een grijs merkteken om de oplossing onderhuids te injecteren. • 2 alcoholgaasjes om te reinigen.
Serono Europe Ltd 56 Marsh Wall London E14 9TP Verenigd Koninkrijk
Fabrikant
Baxter Oncology GmbH Kantstraße 2 D-33790, Halle Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel, contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B -1020 Brussel/Bruxelles/Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/Brüssel Belgique/Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Bécs Ausztria Tel: + 43 1 6047690
Č eská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK-2900 Hellerup Tlf: +45-35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3-5 NL-2514 JL Den Haag Tel: +31-70-30 25 700
34 Deutschland Serono GmbH Freisinger Straße 5 D-85716 Unterschleißheim Tel: +49-89-321 56 0
Norge Serono Nordic Luhrtoppen 2 N-1470 Lørenskog Tlf: +47-67-90 35 90
Eesti Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viin Austria Tel: + 43 1 6047690
Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A.E.
Κηφισίας 41-45, Κτήριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S.A.
María de Molina, 40 E-28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34-91-745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n ° 16B Amoreiras, Torre 3, Piso 16, Esc.1 P-1070-274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351-21-384 92 10
France Serono France S.A.
738, rue Yves Kermen F-92658 Boulogne Cedex Numéro vert:
0.800.888.024 Tél: +33-1-47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44-208-818-7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Dunaj Avstrija Tel: + 43 1 6047690
35 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Serono Nordic Rajatorpantie 41B FIN-01640 Vantaa Puh/Tel: +358-9-85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vī ne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44-208-818-7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austrija Tel: + 43 1 6047690
Deze bijsluiter is voor de laatste keer goedgekeurd op
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cetrotide 3 mg poeder en oplosmiddel voor oplossing voor injectie Cetrorelix (als acetaat)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cetrotide en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cetrotide gebruikt 3.
Hoe wordt Cetrotide gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cetrotide 6.
Aanvullende informatie
1.
WAT IS CETROTIDE EN WAARVOOR WORDT HET GEBRUIKT
Cetrotide 3 mg remt het effect van een natuurlijk hormoon, het zogenaamde luteïniserend hormoon releasing hormoon (LHRH).
Dit LHRH reguleert de afgifte van een ander hormoon, het zogenaamde luteïniserend hormoon (LH), dat zorgt voor de eisprong tijdens de menstruatiecyclus.
Een voortijdige eisprong bij hormonale stimulatie van de eierstokken (ovaria) is zeer ongewenst, omdat alleen rijpe eicellen geschikt zijn voor bevruchting.
Therapeutische indicaties
Cetrotide 3 mg wordt gebruikt om een voortijdige eisprong te voorkomen tijdens een gecontroleerde stimulatie van de eierstokken (ovaria) gevolgd door follikelpunctie en kunstmatige voortplantingstechnieken.
In klinische studies is Cetrotide 3 mg toegepast in combinatie met humaan menopauzale gonadotrofinen (hMG).
Echter, beperkte ervaring met recombinant FSH wijst op een vergelijkbare werkzaamheid. hMG en FSH zijn hormonen die de rijping van de eicellen bevorderen.
2.
WAT U MOET WETEN VOORDAT U CETROTIDE GEBRUIKT
• indien u allergisch (overgevoelig) bent voor cetrorelixacetaat, exogene peptide hormonen (dit zijn geneesmiddelen vergelijkbaar met Cetrotide 3 mg) of voor één van de andere bestanddelen van Cetrotide. • indien u zwanger bent of borstvoeding geeft • indien u de menopauze (overgang) al bereikt heeft • indien u een matige of ernstige nier- of leveraandoening heeft.
37 Pas goed op met Cetrotide
Bijzondere voorzichtigheid moet worden betracht met vrouwen met een actieve overgevoeligheid of een geschiedenis van overgevoeligheid.
Aangezien Cetrotide niet wordt aanbevolen bij vrouwen met ernstige vormen van overgevoeligheid is het belangrijk dat u uw arts van elke vorm van overgevoeligheid op de hoogte brengt.
Tijdens of na hormonale eierstokstimulatie kan er een ovarieel hyperstimulatiesyndroom optreden (de eierstokken worden dan te veel gestimuleerd).
Dit houdt verband met de stimulatieprocedure met gonadotrofinen (hormonen die de rijping van de eicellen bevorderen).
Voor meer informatie over de verschijnselen en de te nemen maatregelen, verwijzen wij u naar de patiëntenbijsluiter van het gonadotrofinen bevattende geneesmiddel dat u werd voorgeschreven.
Medicatie ter ondersteuning van de luteale fase (een behandeling om het begin van de zwangerschap te ondersteunen) dient te worden gegeven volgens het standaardprotocol van de fertiliteitskliniek.
Tot nu toe is er beperkte ervaring met Cetrotide 3 mg wanneer het tijdens meerdere eierstokstimulatie behandelingen wordt toegediend.
Daarom dient u Cetrotide 3 mg in volgende cycli alleen te gebruiken na een zorgvuldige afweging door uw arts.
Gebruik van Cetrotide samen met andere geneesmiddelen
Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt kort geleden heeft gebruikt, Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Echter, de mogelijkheid van wisselwerkingen met geneesmiddelen die doorgaans gebruikt worden kan niet volledig worden uitgesloten.
Zwangerschap en borstvoeding
U mag Cetrotide 3 mg niet gebruiken als u al zwanger bent of vermoedt dat u zwanger bent of wanneer u borstvoeding geeft.
Voor zover bekend heeft Cetrotide 3 mg geen invloed op uw rijvaardigheid of op uw vermogen om machines te gebruiken.
HOE WORDT CETROTIDE GEBRUIKT
Raadpleeg bij twijfel uw arts of apotheker.
Op deze manier voorkomt u dat Cetrotide 3 mg niet optimaal werkt.
De inhoud van 1 injectieflacon (3 mg cetrorelix) moet worden toegediend op dag 7 van de eierstok- stimulatie (ongeveer 132 tot 144 uur na starten van de eierstokstimulatie) met urinaire of recombinante gonadotrofinen.
Een eenmalige dosering van Cetrotide 3 mg resulteert in een werkingsduur van tenminste 4 dagen.
Hiermee moet 96 uur na de injectie met Cetrotide 3 mg worden begonnen en hiermee moet worden doorgegaan tot en met de dag dat de eisprong wordt opgewekt.
38 Toedieningsweg Cetrotide is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
De eerste injectie met Cetrotide moet onder toezicht van uw dokter worden toegediend.
De volgende injecties mag u zelf toedienen, mits uw dokter u op de hoogte heeft gebracht Van verschijnselen die op allergie kunnen duiden, alsmede de gevolgen van deze reactie en de noodzaak van onmiddellijke behandeling.
Cetrotide 3 mg dient onderhuids in de onderbuik te worden geïnjecteerd, bij voorkeur in de buurt van de navel.
Cetrotide 3 mg poeder mag alleen worden opgelost in het water in de voorgevulde spuit.
Gebruik de Cetrotide 3 mg oplossing niet als er zich deeltjes in bevinden of als de oplossing troebel is.
Lees eerst aandachtig de volgende instructies door, voordat u Cetrotide aan uzelf toedient
1.
Was uw handen.
Het is erg belangrijk dat uw handen en alles wat u verder gebruikt goed gereinigd zijn.
2.
Leg op een goed gereinigd oppervlak alles klaar wat u nodig hebt (1 injectieflacon, 1 voorgevulde spuit, 1 injectienaald met een geel merkteken, 1 injectienaald met een grijs merkteken en 2 alcoholgaasjes).
3.
Verwijder het plastic dopje van de injectieflacon.
Neem de aluminiumring en de rubberen stop af met een alcoholgaasje.
4.
Haal de injectienaald met het gele merkteken uit de verpakking.
Neem de voorgevulde spuit en verwijder de beschermende huls.
Zet de naald op de spuit en verwijder de huls van de naald.
5.
Druk de naald door het midden van de rubberen stop van de injectieflacon.
Injecteer het water in de injectieflacon door zachtjes op de zuiger van de spuit te drukken.
6.
Laat de spuit in de injectieflacon zitten.
Beweeg de flacon zachtjes heen en weer tot de oplossing helder is en het poeder volledig is opgelost.
Zorg ervoor dat tijdens het oplossen geen luchtbellen worden gevormd.
7.
Zuig de volledige inhoud van de flacon op in de spuit.
Als er oplossing achterblijft in de flacon, keer dan de flacon om en trek de naald terug tot de opening van de naald zich net in de opening van de stop bevindt.
Als u van de zijkant door de opening in de stop kijkt, kunt u de beweging van de naald en de vloeistof volgen.
Het is belangrijk dat de volledige inhoud van de flacon wordt opgezogen.
8.
Maak de spuit los van de naald en leg de spuit neer.
Haal de injectienaald met het grijze merkteken uit de verpakking.
Plaats de naald op de spuit en verwijder de huls van de naald.
9.
Houd de spuit verticaal (naald naar boven) en druk voorzichtig op de zuiger tot alle luchtbellen verdwenen zijn.
Raak de naald niet aan en zorg dat de naald nergens mee in aanraking komt.
10.
Kies voor de injectie een plaats in de onderbuik, bij voorkeur rond de navel.
Neem het tweede alcoholgaasje en reinig de huid op de plaats van de injectie.
Houd de spuit met één hand vast.
Pak met de andere hand een huidplooi rond de injectieplaats en houd deze stevig vast.
39 11.
Houd de spuit vast zoals u een pen vast zou houden, steek de gehele naald in de huid onder een hoek van ongeveer 45 graden.
12.
Wanneer de naald helemaal in de huid zit, kunt u de huidplooi loslaten.
13.
Trek de zuiger van de spuit zachtjes naar achteren.
Als er bloed zichtbaar wordt, ga dan door zoals beschreven in stap 14.
Als er geen bloed zichtbaar wordt, injecteer dan de oplossing langzaam door de zuiger zachtjes naar voren te duwen.
Als de oplossing volledig geïnjecteerd is, trek dan de naald langzaam terug en druk daarbij zachtjes met het alcoholgaasje op de huid waar de naald zit.
Verwijder de naald onder een zelfde hoek als waaronder deze werd ingebracht.
14.
Als er bloed zichtbaar wordt, verwijder dan de naald met de spuit en oefen zachtjes druk uit op de plaats van de injectie.
Leeg de spuit in de gootsteen.
15.
De spuit en de naalden mogen slechts één keer worden gebruikt.
Spuit en naalden onmiddellijk na gebruik wegwerpen (doe de huls over de naalden om verwondingen te voorkomen).
Wat moet u doen als u meer van Cetrotide heeft gebruikt dan u zou mogen
Overdosering met Cetrotide 3 mg kan leiden tot een verlengde werkingsduur, maar het is onwaarschijnlijk dat er acute vergiftigingsverschijnselen zullen optreden.
Daarom zijn er in geval van overdosering geen speciale maatregelen noodzakelijk.
Wat moet u doen als u Cetrotide vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen, maar raadpleeg uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cetrotide bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Milde en kortdurende reacties kunnen optreden op de plaats van de injectie zoals roodheid, jeuk en zwelling.
Deze problemen kunnen voorkomen bij 1 tot 10 van 100 behandelde patiënten.
In enkele gevallen is melding gemaakt van algemene bijwerkingen, zoals misselijkheid en hoofdpijn (minder dan 1 op 100 patiënten).
Verder is tijdens behandeling met cetrorelix in een enkel geval melding gemaakt van jeuk.
In enkele gevallen kan stimulatie van de eierstokken (ovaria) met gonadotrofinen (hormonen die de rijping van de eicellen bevorderen) aanleiding geven tot het zogenaamde ovarieel hyperstimulatiesyndroom (OHSS).
Verschijnselen als buikpijn, spanning, misselijkheid, overgeven, diarree en ademhalingsmoeilijkheden kunnen wijzen op een OHSS.
Deze problemen kunnen voorkomen bij 1 tot 10 van 100 behandelde patiënten.
Als u dergelijke verschijnselen ervaart, dan moet u dit onmiddellijk aan uw arts melden.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
40 5.
HOE BEWAART U CETROTIDE
Buiten het bereik en het zicht van kinderen houden.
Bewaar beneden 25°C.
Bewaar de flacon in de buitenverpakking om het te beschermen tegen licht.
Gebruik Cetrotide niet meer na de vervaldatum die staat vermeld op de flacon na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Het Cetrotide 3 mg poeder in de injectieflacon en het oplosmiddel in de voorgevulde spuit hebben dezelfde vervaldatum.
Deze datum staat vermeld op de etiketten en op de verpakking.
Na bereiding moet de oplossing onmiddellijk worden toegediend.
Gebruik Cetrotide niet als de witte pellet in de injectieflacon er anders uit ziet of van kleur is veranderd, of indien het oplosmiddel in de flacon niet langer helder en kleurloos is of als het deeltjes bevat.
Indien u nog vragen heeft kunt u uw arts of apotheker raadplegen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw arts of apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cetrotide
Het werkzame bestanddeel is cetrorelixacetaat 3,12 – 3,24 mg, overeenkomend met 3 mg cetrorelix.
Het andere bestanddeel is mannitol.
Het oplosmiddel is water voor injecties.
Hoe ziet Cetrotide er uit en de inhoud van de verpakking
Cetrotide 3 mg is een poeder voor oplossing voor injectie.
Het is verkrijgbaar in een verpakking met één injectieflacon.
Daarnaast bevatten de verpakkingen voor iedere injectieflacon:
• 1 voorgevulde spuit met oplosmiddel (water voor injecties) voor parenteraal gebruik om het poeder op te lossen in de injectieflacon. • 1 injectienaald met een geel merkteken om het water in de injectieflacon te injecteren en om de oplossing uit de flacon op te zuigen. • 1 injectienaald met een grijs merkteken om de oplossing onderhuids te injecteren. • 2 alcoholgaasjes om te reinigen.
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Verenigd Koninkrijk
41 Fabrikant
Baxter Oncology GmbH, Kantstraße 2, D-33790, Halle, Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel, contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B -1020 Brussel/Bruxelles/Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/Brüssel Belgique/Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Bécs Ausztria Tel: + 43 1 6047690
Č eská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK-2900 Hellerup Tlf: +45-35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3-5 NL-2514 JL Den Haag Tel: +31-70-30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D-85716 Unterschleißheim Tel: +49-89-321 56 0
Norge Serono Nordic Luhrtoppen 2 N-1470 Lørenskog Tlf: +47-67-90 35 90
Eesti Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viin Austria Tel: + 43 1 6047690
Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wien Tel: + 43 1 6047690
42 Ελλάδα Serono Hellas A.E.
Κηφισίας 41-45, Κτήριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S.A.
María de Molina, 40 E-28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34-91-745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n ° 16B Amoreiras, Torre 3, Piso 16, Esc.1 P-1070-274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351-21-384 92 10
France Serono France S.A.
738, rue Yves Kermen F-92658 Boulogne Cedex Numéro vert:
0.800.888.024 Tél: +33-1-47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44-208-818-7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Serono Nordic Rajatorpantie 41B FIN-01640 Vantaa Puh/Tel: +358-9-85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
43 Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vī ne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44-208-818-7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austrija Tel: + 43 1 6047690
Deze bijsluiter is voor de laatste keer goedgekeurd op
44
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/06/360/001 EU/1/06/360/002 EU/1/06/360/003
Champix Champix Champix
0.5 mg 1.0 mg 0.5 mg en 1.0 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
fles (HDPE) fles (HDPE) blisterverpakking (Aclar/PVC/alu) op een kaart
56 tabletten 56 tabletten 11 x 0.5 mg + 14 x 1 mg tabletten
EU/1/06/360/004
Champix
1.0 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) op een kaart
28 tabletten
EU/1/06/360/005
Champix
1.0 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) op een kaart
56 tabletten
EU/1/06/360/006
Champix
0.5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) op een kaart
28 tabletten
EU/1/06/360/007
Champix
0.5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) op een kaart
56 tabletten
EU/1/06/360/008
Champix
0.5 mg en 1.0 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) in een doosje
11 x 0.5 mg + 14 x 1 mg tabletten
EU/1/06/360/009
Champix
1.0 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) in een doosje
28 tabletten
EU/1/06/360/010
Champix
1.0 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) in een doosje
56 tabletten
EU/1/06/360/011
Champix
1.0 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) in een doosje
112 tabletten
EU/1/06/360/012
Champix
0.5 mg en 1.0 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC/alu) op een kaart
11 x 0.5 mg + 14 x 1 mg tabletten plus 28 x 1 mg tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 0,5 mg varenicline (als tartraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
0,5 mg filmomhulde tabletten: witte, capsulevormige, biconvexe tabletten met aan de ene kant de opdruk “ Pfizer” en aan de andere kant “ CHX 0.5”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CHAMPIX is geïndiceerd voor het stoppen met roken bij volwassenen.
4.2 Dosering en wijze van toediening
Behandelingen voor het stoppen met roken hebben meer kans van slagen bij patiënten die gemotiveerd zijn om te stoppen met roken en die aanvullend advies en ondersteuning krijgen.
CHAMPIX is bestemd voor oraal gebruik.
De aanbevolen dosis is 1 mg varenicline tweemaal per dag na een titratie van een week op de volgende manier:
Dag 1 - 3:
Dag 4 - 7:
Dag 8 - einde van de behandeling:
0,5 mg eenmaal per dag 0,5 mg tweemaal per dag 1 mg tweemaal per dag
De patiënt moet een datum vaststellen waarop hij/zij stopt met roken.
De toediening van CHAMPIX moet 1-2 weken voor die datum beginnen.
Patiënten die de bijwerkingen van CHAMPIX niet kunnen verdragen kunnen de dosis tijdelijk of blijvend laten verlagen naar 0,5 mg tweemaal per dag.
CHAMPIX tabletten moeten in hun geheel met water worden ingeslikt.
CHAMPIX kan met of zonder voedsel worden ingenomen.
Patiënten dienen gedurende 12 weken met CHAMPIX te worden behandeld.
Aan patiënten die na 12 weken met succes zijn gestopt met roken, kan een extra kuur van 12 weken behandeling met CHAMPIX 1 mg tweemaal per dag worden overwogen (zie rubriek 5.1).
Er zijn geen gegevens beschikbaar over de werkzaamheid van een additionele 12 weken durende behandeling bij patiënten bij wie het niet lukt om tijdens de eerste behandeling te stoppen met roken, of die na de behandeling weer gaan roken.
Bij de behandeling voor het stoppen met roken is het risico op terugval naar het roken verhoogd in de periode direct na het beëindigen van de behandeling.
Bij patiënten met een hoog risico op terugval kan het afbouwen van de dosis worden overwogen (zie rubriek 4.4).
2 Patiënten met nierinsufficiëntie Er is geen aanpassing van de dosis nodig voor patiënten met een lichte (geschatte creatinineklaring > 50 ml/min en ≤ 80 ml/min) tot matige (geschatte creatinineklaring ≥ 30 ml/min en ≤ 50 ml/min) nierinsufficiëntie.
Bij patiënten met een matige nierinsufficiëntie die ongewenste voorvallen vertonen die niet te verdragen zijn, kan de dosis verminderd worden tot 1 mg eenmaal per dag.
Bij patiënten met een ernstige nierinsufficiëntie (geschatte creatinineklaring < 30 ml/min) wordt een dosis aangeraden van CHAMPIX 1 mg eenmaal daags.
Daarna moet de dosering worden verhoogd tot 1 mg eenmaal daags.
Wegens onvoldoende klinische ervaring met CHAMPIX bij patiënten met een terminale nierziekte wordt behandeling van deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met een leverfunctiestoornis Er is geen aanpassing van de dosis nodig voor patiënten met een leverfunctiestoornis (zie rubriek 5.2).
Dosering bij oudere patiënten Er is geen aanpassing van de dosis nodig voor oudere patiënten (zie rubriek 5.2).
Omdat oudere patiënten eerder een verminderde nierfunctie hebben, moeten voorschrijvers rekening houden met de nierstatus van een oudere patiënt.
Pediatrische patiënten CHAMPIX wordt niet aanbevolen voor het gebruik bij kinderen of adolescenten jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Effect van stoppen met roken: fysiologische veranderingen door het stoppen met roken, met of zonder behandeling met CHAMPIX, kan de farmacokinetiek of farmacodynamiek van een aantal geneesmiddelen veranderen.
Hiervoor kan een aanpassing van de dosering nodig zijn (voorbeelden zijn theofylline, warfarine en insuline).
Aangezien roken CYP1A2 induceert, kan stoppen met roken leiden tot een toename van de plasmaconcentraties van CYP1A2-substraten.
Niet alle patiënten waren gestopt met roken op het moment dat de symptomen begonnen en niet bij alle patiënten was een vooraf bestaande psychiatrische aandoening vastgesteld.
Artsen dienen alert te zijn op het mogelijke optreden van significante symptomen van depressie bij patiënten die proberen te stoppen met roken en dienen hun patiënten dienovereenkomstig te informeren.
Het gebruik van CHAMPIX dient onmiddellijk gestopt te worden als agitatie, gedeprimeerde stemming of gedragsveranderingen die de arts, de patiënt, familieleden of zorgverleners zorgen baren, worden waargenomen of als de patiënt zelfmoordgedachten of suïcidaal gedrag ontwikkelt.
Gedeprimeerde stemming, zelden gepaard gaand met zelfmoordgedachten en zelfmoordpoging, kan een symptoom van nicotine-onttrekking zijn.
Daarnaast is stoppen met roken, met of zonder farmacotherapie, in verband gebracht met verergering van een onderliggende psychiatrische aandoening (bijv. depressie).
De veiligheid en werkzaamheid van CHAMPIX bij patiënten met een ernstige psychiatrische aandoening zoals schizofrenie, bipolaire stoornis en ernstige depressieve stoornis is niet vastgesteld.
Daarom is voorzichtigheid geboden bij patiënten met een voorgeschiedenis van een psychiatrische aandoening en dienen patiënten overeenkomstig te worden ingelicht.
3 Er is geen klinische ervaring van CHAMPIX bij patiënten met epilepsie.
Aan het einde van de behandeling werd het staken van CHAMPIX geassocieerd met een toename in geïrriteerdheid, neiging om te roken, depressie en/of slapeloosheid bij maximaal 3% van de patiënten.
De voorschrijver dient de patiënt hierover te informeren en de noodzaak voor het afbouwen van de dosis te bespreken of te overwegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gebaseerd op de eigenschappen van varenicline en de klinische ervaringen tot nu toe, heeft CHAMPIX geen belangrijke geneesmiddeleninteracties.
Er wordt geen dosisaanpassing van CHAMPIX of de hieronder genoemde tegelijkertijd toegediende geneesmiddelen aangeraden.
In vitro studies tonen aan dat het onwaarschijnlijk is dat varenicline de farmacokinetiek van verbindingen die voornamelijk door cytochroom P450 enzymen gemetaboliseerd worden, wijzigt.
Voorts, aangezien het metabolisme van varenicline minder dan 10% van zijn klaring uitmaakt, wijzigen actieve bestanddelen waarvan bekend is dat ze de farmacokinetiek van het cytochroom P450- systeem beïnvloeden, de farmacokinetiek van varenicline waarschijnlijk niet (zie rubriek 5.2) en zal een dosisaanpassing van CHAMPIX daarom niet nodig zijn.
Uit in-vitro-onderzoeken blijkt dat varenicline in therapeutische concentraties de menselijke niertransporteiwitten niet remt.
Het is daarom niet waarschijnlijk dat actieve bestanddelen die worden geklaard door renale secretie (bijvoorbeeld metformine – zie hieronder) worden beïnvloed door varenicline.
Metformine: varenicline beïnvloedde de farmacokinetiek van metformine niet.
Metformine had geen effect op de farmacokinetiek van varenicline.
Dit werd veroorzaakt door een vermindering van de renale klaring van varenicline.
Bij gelijktijdige toediening van cimetidine wordt geen dosisaanpassing aangeraden bij patiënten met een normale nierfunctie of bij patiënten met lichte tot matige nierinsufficiëntie.
Bij patiënten met ernstige nierinsufficiëntie dient het gelijktijdig gebruik van cimetidine en varenicline te worden vermeden.
Digoxine: varenicline veranderde de steady-state farmacokinetiek van digoxine niet.
Warfarine: varenicline veranderde de farmacokinetiek van warfarine niet.
De protrombinetijd (INR) werd niet beïnvloed door varenicline.
Het stoppen met roken zelf kan resulteren in veranderingen in de farmacokinetiek van warfarine (zie rubriek 4.4).
Alcohol:
Er zijn beperkte klinische gegevens beschikbaar over alle mogelijke potentiële interacties tussen alcohol en varenicline.
Gebruik met andere behandelingen voor het stoppen met roken:
Bupropion: varenicline veranderde de steady-state farmacokinetiek van bupropion niet.
Nicotinevervangers (NRT):
Wanneer varenicline en transdermale NRT gelijktijdig werden toegediend aan rokers gedurende 12 dagen, werd een statistisch significante verlaging in de gemiddelde systolische bloeddruk (gemiddeld 2,6 mmHg) gemeten op de laatste dag van het onderzoek.
In dit onderzoek traden misselijkheid, hoofdpijn, braken, duizeligheid, dyspepsie en vermoeidheid vaker op bij de combinatie dan bij NRT alleen.
De veiligheid en werkzaamheid van CHAMPIX in combinatie met andere behandelingen voor het stoppen met roken zijn niet onderzocht.
4 4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens beschikbaar over het gebruik van CHAMPIX bij zwangere vrouwen.
Dierstudies hebben voortplantingstoxiciteit laten zien (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
CHAMPIX dient niet gebruikt te worden gedurende de zwangerschap.
Het is onbekend of varenicline wordt uitgescheiden in moedermelk bij de mens.
Dierstudies suggereren dat varenicline wordt uitgescheiden in moedermelk.
Een beslissing om de borstvoeding voort te zetten/te staken of om de behandeling met CHAMPIX voort te zetten / te staken dient te worden genomen door het voordeel van de borstvoeding voor het kind af te wegen tegen het voordeel van de behandeling met CHAMPIX voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
CHAMPIX kan een lichte tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
CHAMPIX kan duizeligheid en slaperigheid veroorzaken en dus de rijvaardigheid en het vermogen om machines te bedienen beïnvloeden.
Patiënten wordt geadviseerd om niet te rijden of complexe machines te bedienen en om andere potentieel gevaarlijke activiteiten te vermijden, tot bekend is of dit geneesmiddel hun vermogen om deze activiteiten uit te oefenen beïnvloedt.
4.8 Bijwerkingen
Stoppen met roken met of zonder behandeling gaat gepaard met een aantal symptomen.
Onder meer dysfore of depressieve stemming; slapeloosheid, prikkelbaarheid, frustratie of woede; angst; concentratiemoeilijkheden, rusteloosheid, verlaagde hartslag; toegenomen eetlust of gewichtstoename worden genoemd bij patiënten die hebben geprobeerd te stoppen met roken.
Er is geen poging ondernomen om in het ontwerp of de analyse van de onderzoeken naar CHAMPIX een onderscheid te maken tussen ongewenste voorvallen die te maken hebben met de behandeling met het onderzoeksgeneesmiddel of die mogelijk te maken hebben met nicotine-ontwenning.
Klinische onderzoeken omvatten ongeveer 4000 patiënten die maximaal 1 jaar behandeld waren met CHAMPIX (gemiddelde blootstelling 84 dagen).
De ernst ervan was over het algemeen licht tot matig en er waren geen verschillen door leeftijd, ras of geslacht met betrekking tot het zich voordoen van de ongewenste reacties.
Bij patiënten behandeld met de aanbevolen dosis van 1 mg tweemaal per dag na een initiële titratieperiode was misselijkheid het meest gemelde ongewenste voorval (28,6%).
Meestal deed de misselijkheid zich voor in het begin van de behandelingsperiode, was ze licht tot matig ernstig en leidde ze zelden tot de stopzetting van de behandeling.
Het percentage patiënten dat stopte met de behandeling wegens ongewenste voorvallen, bedroeg 11,4% voor varenicline, vergeleken met 9,7% bij patiënten die een placebo kregen.
0,2% bij placebo).
In de onderstaande tabel worden alle ongewenste reacties, die vaker voorkwamen dan bij placebo, genoemd per systeem/orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100) en zelden (≥ 1/10.000 tot < 1/1.000)).
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt in volgorde van afnemende ernst.
5 Systeem/orgaanklasse Bijwerkingen van het geneesmiddel Infecties en parasitaire aandoeningen Soms Bronchitis, nasofaryngitis, sinusitis, schimmelinfectie, virusinfectie Voedings- en stofwisselingsstoornissen Vaak Toegenomen eetlust Soms Anorexia, verminderde eetlust, polydipsie Psychische stoornissen Zeer vaak Soms Zenuwstelselaandoeningen
Abnormale dromen, insomnia Paniekaanval, bradyfrenie, abnormaal denken, stemmingswisselingen
Zeer vaak Vaak Soms Hartaandoeningen
Hoofdpijn Somnolentie, duizeligheid, dysgeusie Tremor, coördinatiestoornissen, dysartrie, hypertonie, rusteloosheid, dysforie, hypo-esthesie, hypogeusie, lethargie, toegenomen libido, verminderd libido
Soms Oogaandoeningen
Boezemfibrilleren, hartkloppingen
Soms
Scotoom, sclerale verkleuring, oogpijn, mydriasis, fotofobie, myopie, verhoogde traanproductie
Evenwichtsorgaan- en ooraandoeningen Soms Tinnitus Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Dyspnoe, hoesten, heesheid, faryngolaryngeale pijn, keelirritatie, congestie van de luchtwegen, congestie van de sinus, neusafscheiding, rinorroe, snurken Maagdarmstelselaandoeningen Zeer vaak Vaak
Misselijkheid Braken, constipatie, diarree, maagzwelling, maagklachten, dyspepsie, flatulentie, droge mond
Soms
Hematemese, hematochezie, gastritis, gastro-oesofageale refluxziekte, buikpijn, verandering in darmgedrag, abnormale feces, oprispingen, afteuze stomatitis, pijn aan het tandvlees, beslagen tong
Huid- en onderhuidaandoeningen Soms Algemene rash, erytheem, pruritus, acne, hyperhidrose, nachtzweten Skeletspierstelsel- en bindweefselaandoeningen Soms Stijve gewrichten, spierspasmen, pijn in de borstwand, costochondritis Nier- en urinewegaandoeningen Soms Glycosurie, nycturie, polyurie Voortplantingsstelsel- en borstaandoeningen Soms Menorragie, vaginale afscheiding, seksuele dysfunctie Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Moeheid Soms Borstklachten, pijn op de borst, pyrexie, koudegevoel, asthenie, slaapritmestoornissen, malaise, cyste Onderzoeken Soms Verhoogde bloeddruk, depressie van het ST-segment op het elektrocardiogram, verlaagde T-golfamplitude op het elektrocardiogram, verhoogde hartslag, abnormaal leverfunctieonderzoek, verlaging van het aantal bloedplaatjes, gewichtstoename, abnormaal sperma, verhoogd C- reactief eiwit, verlaagde bloedcalciumconcentratie
Er zijn post-marketing gevallen van myocardinfarct, depressie en zelfmoordgedachten gerapporteerd bij patiënten die varenicline innamen (zie rubriek 4.4).
Er zijn ook meldingen geweest van overgevoeligheidsreacties, zoals angio-oedeem en zwelling in het gezicht.
6 4.9 Overdosering
Er zijn bij klinisch onderzoek vóór het in de handel brengen geen gevallen van overdosering gerapporteerd.
In het geval van een overdosis, moeten de nodige standaard ondersteunende maatregelen worden genomen.
Het is aangetoond dat varenicline wordt gedialyseerd bij patiënten met terminale nierziekte (zie rubriek 5.2).
Er is echter geen ervaring met dialyse na een overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: actieve bestanddelen gebruikt bij nicotineafhankelijkheid, ATC- code:
N07BA03
Varenicline bindt zich met een grote affiniteit en selectiviteit aan de α 4β 2 neuronale nicotinerge acetylcholinereceptoren, waar het werkt als een partiële agonist, een stof die zowel een agonistische werking heeft met minder intrinsieke werkzaamheid dan nicotine, als een antagonistische werking in aanwezigheid van nicotine.
In vitro elektrofysiologische onderzoeken en in vivo neurochemische onderzoeken hebben aangetoond dat varenicline zich bindt aan de α 4β 2 neuronale nicotinerge acetylcholinereceptoren en de receptorgeïnduceerde activiteit stimuleert, maar op een aanzienlijk lager niveau dan nicotine.
Nicotine gaat de competitie aan met varenicline voor dezelfde humane α 4β 2 nAChR bindingsplaats, waarvoor varenicline een grotere affiniteit bezit.
Dit is het neuronale mechanisme dat ten grondslag ligt aan de versterking en beloning die wordt ervaren bij het roken.
Varenicline is zeer selectief en bindt zich sterker aan het α 4β 2-receptorsubtype (Ki=0,15 nM) dan aan andere normale nicotinereceptoren (α 3β 4 Ki=84 nM, α 7 Ki=620 nM, α 1βγδ Ki=3400 nM) of aan niet-nicotinereceptoren en vervoerders (Ki > 1µM, behalve aan 5-HT3 receptoren:
Ki=350 nM).
Gelijktijdig resulteert dit in een vermindering van de belonende en versterkende effecten van roken doordat verhinderd wordt dat nicotine zich bindt aan α 4β 2-receptoren (antagonistische werking).
Klinische werkzaamheid
De werkzaamheid van CHAMPIX bij het stoppen met roken is aangetoond in 3 klinische onderzoeken waarbij chronische rokers (≥ 10 sigaretten per dag) waren betrokken.
2619 patiënten kregen CHAMPIX 1 mg tweemaal daags toegediend (getitreerd gedurende de eerste week), 669 patiënten kregen bupropion 150 mg tweemaal daags toegediend (eveneens getitreerd) en 684 patiënten kregen een placebo toegediend.
Vergelijkende klinische onderzoeken
Twee identieke dubbelblinde onderzoeken vergeleken prospectief de effectiviteit van CHAMPIX (1 mg tweemaal daags), bupropion met vertraagde afgifte (150 mg tweemaal daags) en placebo bij het stoppen met roken.
In deze 52 weken durende studies kregen de patiënten een behandeling gedurende 12 weken, gevolgd door een 40 weken durende fase zonder behandeling.
7 Het primaire eindpunt van de twee onderzoeken was de door koolmonoxide (CO) bevestigde, over 4 weken gemeten Continuous Quit Rate (4W-CQR) van week 9 tot en met week 12.
De resultaten van CHAMPIX op het primaire eindpunt waren statistisch significant beter in vergelijking met bupropion en placebo.
Na de 40 weken durende fase zonder behandeling was een belangrijk secundair eindpunt voor beide onderzoeken, de Continuous Abstinence Rate (CA) tot week 52.
CA werd gedefinieerd als het aantal behandelde proefpersonen dat niet rookte (zelfs geen trekje van een sigaret) van week 9 tot en met week 52 en dat geen CO-uitademingsmeting had van ≥ 10 ppm.
De 4W-CQR (week 9 t/m 12) en het CA-percentage (week 9 t/m 52) van onderzoeken 1 en 2 zijn opgenomen in de volgende tabel:
Onderzoek 1 (n=1022)
Onderzoek 2 (n=1023)
CHAMPIX Bupropion Placebo Odds ratio
4W CQR 44,4% 29,5% 17,7% 3,91
CA
wk 9-52 4W CQR 22,1% 44,0% 16,4% 30,0% 8,4% 17,7% 3,13 3,85
CA
wk 9-52 23,0% 15,0% 10,3% 2,66
CHAMPIX vs placebo Odds ratio CHAMPIX vs bupropion
p < 0,0001 1,96 p < 0,0001
p < 0,0001 p < 0,0001 1,45 1,89 p=0,0640 p < 0,0001
p < 0,0001 1,72 p=0,0062
Patiënt meldde verlangen, ontwenningsverschijnselen en versterkingseffecten van roken In de beide onderzoeken 1 en 2 waren tijdens de actieve behandeling het verlangen en de ontwenningsverschijnselen significant verminderd bij patiënten die gerandomiseerd waren op CHAMPIX in vergelijking met placebo.
CHAMPIX verminderde ook significant de verslavende effecten van roken die het rookgedrag bij patiënten kan bestendigen die roken gedurende de behandeling in vergelijking met placebo.
Het effect van varenicline op het verlangen, de ontwenningsverschijnselen en de versterkingseffecten van roken werden niet gemeten gedurende de langdurige follow-upfase zonder behandeling.
Onderzoek naar het volhouden van onthouding In het derde onderzoek werd beoordeeld wat het voordeel was van 12 weken extra behandeling met CHAMPIX op het volhouden van de onthouding.
Patiënten in dit onderzoek (n=1927) kregen gedurende 12 weken open label CHAMPIX 1 mg tweemaal per dag.
De totale onderzoeksduur was 52 weken.
Het primaire eindpunt was het CO-bevestigde, Continuous Abstinence Rate (CA) van week 13 tot en met week 24 in de dubbelblinde behandelfase.
Een belangrijk secundair eindpunt was het Continuous Abstinence Rate (CA) gedurende week 13 tot en met week 52.
Dit onderzoek toonde het voordeel aan van een extra behandeling gedurende 12 weken met CHAMPIX 1 mg tweemaal per dag voor het volhouden van het stoppen met roken in vergelijking met placebo.
De kansen op het volhouden van de onthouding in week 24, na een extra behandeling van 12 weken met CHAMPIX, waren 2,47 maal groter dan met placebo (p < 0,0001).
De superioriteit ten opzichte van placebo voor CA werd volgehouden tot en met week 52 (Odds ratio=1,35, p=0,0126).
De belangrijkste resultaten worden samengevat in de onderstaande tabel:
CHAMPIX
Placebo
Verschil
Odds ratio
(95% BI)
(95% BI)
CA wk 13-24
70,6%
49,8%
20,8%
(15,4%; 26,2%)
(1,95; 3,15)
CA wk 13-52
37,1%
6,9% (1,4%; 12,5%)
1,35 (1,07; 1,70)
8 Er is momenteel beperkte klinische ervaring met het gebruik van CHAMPIX bij mensen van negroïde afkomst om de klinische werkzaamheid te kunnen vaststellen.
Absorptie: maximale plasmaconcentraties van varenicline doen zich normaliter voor binnen 3-4 uur na orale toediening.
Na de toediening van meervoudige orale doses aan gezonde vrijwilligers werden binnen 4 dagen steady-state omstandigheden bereikt.
Absorptie is vrijwel compleet na orale toediening en de systemische beschikbaarheid is hoog.
Orale biologische beschikbaarheid van varenicline wordt niet beïnvloed door voedsel of het tijdstip van toediening.
Distributie: varenicline wordt gedistribueerd in de weefsels, inclusief de hersenen.
Het schijnbare distributievolume bedroeg gemiddeld 415 liter (%CV=50) in de steady state.
De plasma-eiwitbinding van varenicline is laag (≤ 20%) en onafhankelijk van zowel leeftijd als nierfunctie.
Bij knaagdieren gaat varenicline over in de placenta en wordt het uitgescheiden in de melk.
Biotransformatie: varenicline ondergaat een minimaal metabolisme, waarbij 92% onveranderd uitgescheiden wordt in de urine en minder dan 10% uitgescheiden als metabolieten.
Kleinere metabolieten in de urine zijn varenicline N-carbamoylglucuronide en hydroxyvarenicline.
In de circulatie vertegenwoordigt varenicline 91% van het geneesmiddelgerelateerde materiaal.
Kleinere metabolieten in de circulatie zijn varenicline N-carbamoylglucuronide en N-glucosylvarenicline.
Eliminatie: de eliminatiehalfwaardetijd van varenicline is ongeveer 24 uur.
Renale eliminatie van varenicline vindt voornamelijk plaats door middel van glomerulaire filtratie samen met actieve tubulaire secretie via de Organic Cationic Transporter, OCT2 (zie rubriek 4.5).
Lineariteit/non-lineariteit: varenicline vertoont lineaire kinetiek wanneer het wordt gegeven als enkele (0,1 tot 3 mg) of herhaalde (1 tot 3 mg/dag) dosis.
Farmacokinetiek in speciale patiëntenpopulaties: er zijn geen klinisch relevante verschillen in de farmacokinetiek van varenicline met betrekking tot leeftijd, ras, geslacht, rookstatus of gelijktijdig gebruik van andere geneesmiddelen, zoals wordt aangetoond in specifieke farmacokinetische onderzoeken en in farmacokinetische populatieanalyses.
Patiënten met leverfunctiestoornis: doordat significant levermetabolisme afwezig is, zou de farmacokinetiek van varenicline niet beïnvloed moeten worden bij patiënten met leverfunctiestoornissen (zie rubriek 4.2).
Nierinsufficiëntie: de farmacokinetiek van varenicline was onveranderd bij proefpersonen met lichte nierfunctiestoornissen (geschatte creatinineklaring > 50 ml/min en ≤ 80 ml/min).
Bij patiënten met matige nierfunctiestoornissen (geschatte creatinineklaring ≥ 30 ml/min en ≤ 50 ml/min) was de blootstelling aan varenicline 1,5 keer zo groot in vergelijking met proefpersonen met een normale nierfunctie (geschatte creatinineklaring > 80 ml/min).
Bij proefpersonen met ernstige nierfunctiestoornissen (geschatte creatinineklaring < 30 ml/min) was de blootstelling aan varenicline 2,1 keer zo groot.
Bij proefpersonen met terminale nierinsufficiëntie (ESRD) werd varenicline efficiënt verwijderd door hemodialyse (zie rubriek 4.2).
Ouderen:De farmacokinetiek van varenicline bij oudere patiënten met een normale nierfunctie (leeftijd 65-75 jaar) is gelijk aan die bij jonge volwassen patiënten (zie rubriek 4.2).
Voor oudere patiënten met een verminderde nierfunctie, zie rubriek 4.2.
Adolescenten:Toen 22 adolescenten van 12 tot en met 17 jaar een enkele dosis van 0,5 mg en 1 mg varenicline kregen, was de farmacokinetiek van varenicline ongeveer dosisproportioneel tussen doses van 0,5 mg en 1 mg.
De systemische blootstelling, zoals aangetoond door de AUC (0-inf), en de renale klaring van varenicline waren gelijk aan die bij volwassenen.
Bij adolescenten werden in vergelijking met volwassen een toename van de Cmax met 30% en een kortere eliminatiehalfwaardetijd (10,9 uur) waargenomen (zie rubriek 4.2).
9 In vitro studies tonen aan dat varenicline de cytochroom P450 enzymen (IC50 > 6400 ng/ml) niet inhibeert.
De P450 enzymen die getest werden voor inhibitie waren:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19 2D6, 2E1 en 3A4/5.
Ook in menselijke hepatocyten in vitro bleek varenicline de werking van de cytochroom P450 enzymen 1A2 en 3A4 niet te induceren.
Daarom is het onwaarschijnlijk dat varenicline de farmacokinetiek van verbindingen die voornamelijk gemetaboliseerd worden door de cytochroom P450 enzymen zal wijzigen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens op basis van conventionele studies betreffende veiligheidsfarmacologie, toxiciteit bij herhaalde dosissen, genotoxiciteit, fertiliteit en embryofoetale ontwikkeling duiden niet op een speciaal risico voor mensen.
Bij mannelijke ratten waaraan gedurende 2 jaar varenicline werd toegediend, was er een dosisgerelateerde toename van de incidentie van hibernoom (tumor van bruin vetweefsel).
Bij de jongen van zwangere ratten behandeld met varenicline was er afname van de fertiliteit en toename van de schrikreacties op geluiden (zie rubriek 4.6).
Deze effecten werden alleen waargenomen bij blootstellingen die beschouwd worden als veel hoger dan de maximale blootstelling bij de mens, hetgeen op weinig belang voor het klinisch gebruik wijst.
Niet-klinische gegevens wijzen erop dat varenicline versterkende eigenschappen heeft, ofschoon minder sterk dan nicotine.
Bij klinische studies in mensen vertoonde varenicline een laag potentieel tot misbruik.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Microkristallijne cellulose Watervrij calciumwaterstoffosfaat Natriumcroscarmellose Colloïdaal watervrij silica Magnesiumstearaat
Filmlaag
Hypromellose Titaniumdioxide (E171) Macrogolen Triacetine
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
10 6.5 Aard en inhoud van de verpakking
Startbehandelingsverpakking Aclar / PVC / blisters met een achterkant van aluminiumfolie bestaande uit één heldere blister van 11 x 0,5 mg filmomhulde tabletten en een tweede heldere blister van 14 x 1 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Aclar / PVC / blisters met een achterkant van aluminiumfolie bestaande uit één heldere blister van 11 x 0,5 mg filmomhulde tabletten en een tweede heldere blister van 14 x 1 mg filmomhulde tabletten in een doosje.
Aclar / PVC / blisters met een achterkant van aluminiumfolie bestaande uit één heldere blister van 11 x 0,5 mg en 14 x 1 mg filmomhulde tabletten en een tweede heldere blister van 28 x 1 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Onderhoudsverpakking Aclar / PVC blisters met een achterkant van aluminiumfolie in een verpakking met 28 x 0,5 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Aclar / PVC blisters met een achterkant van aluminiumfolie in een verpakking met 56 x 0,5 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Blauw-witte HDPE-tablettenflacon met een kindveilige polypropyleen sluiting en verzegeld door inductie met aluminiumfolie / polyethyleen met 56 x 0,5 mg filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/003 EU/1/06/360/008 EU/1/06/360/012 EU/1/06/360/006 EU/1/06/360/007 EU/1/06/360/001
11 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 1 mg varenicline (als tartraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
1 mg filmomhulde tabletten: licht-blauwe, capsulevormige, biconvexe tabletten met aan de ene kant de opdruk “ Pfizer” en aan de andere kant “ CHX 1.0”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CHAMPIX is geïndiceerd voor het stoppen met roken bij volwassenen.
4.2 Dosering en wijze van toediening
Behandelingen voor het stoppen met roken hebben meer kans van slagen bij patiënten die gemotiveerd zijn om te stoppen met roken en die aanvullend advies en ondersteuning krijgen.
CHAMPIX is bestemd voor oraal gebruik.
De aanbevolen dosis is 1 mg varenicline tweemaal per dag na een titratie van een week op de volgende manier:
Dag 1 - 3:
Dag 4 - 7:
Dag 8 - einde van de behandeling:
0,5 mg eenmaal per dag 0,5 mg tweemaal per dag 1 mg tweemaal per dag
De patiënt moet een datum vaststellen waarop hij/zij stopt met roken.
De toediening van CHAMPIX moet 1-2 weken voor die datum beginnen.
Patiënten die de bijwerkingen van CHAMPIX niet kunnen verdragen kunnen de dosis tijdelijk of blijvend laten verlagen naar 0,5 mg tweemaal per dag.
CHAMPIX tabletten moeten in hun geheel met water worden ingeslikt.
CHAMPIX kan met of zonder voedsel worden ingenomen.
Patiënten dienen gedurende 12 weken met CHAMPIX te worden behandeld.
Aan patiënten die na 12 weken met succes zijn gestopt met roken, kan een extra kuur van 12 weken behandeling met CHAMPIX 1 mg tweemaal per dag worden overwogen (zie rubriek 5.1).
Er zijn geen gegevens beschikbaar over de werkzaamheid van een additionele 12 weken durende behandeling bij patiënten bij wie het niet lukt om tijdens de eerste behandeling te stoppen met roken, of die na de behandeling weer gaan roken.
13 Bij de behandeling voor het stoppen met roken is het risico op terugval naar het roken verhoogd in de periode direct na het beëindigen van de behandeling.
Bij patiënten met een hoog risico op terugval kan het afbouwen van de dosis worden overwogen (zie rubriek 4.4).
Patiënten met nierinsufficiëntie Er is geen aanpassing van de dosis nodig voor patiënten met een lichte (geschatte creatinineklaring > 50 ml/min en ≤ 80 ml/min) tot matige (geschatte creatinineklaring ≥ 30 ml/min en ≤ 50 ml/min) nierinsufficiëntie.
Bij patiënten met een matige nierinsufficiëntie die ongewenste voorvallen vertonen die niet te verdragen zijn, kan de dosis verminderd worden tot 1 mg eenmaal per dag.
Bij patiënten met een ernstige nierinsufficiëntie (geschatte creatinineklaring < 30 ml/min) wordt een dosis aangeraden van CHAMPIX 1 mg eenmaal daags.
Daarna moet de dosering worden verhoogd tot 1 mg eenmaal daags.
Wegens onvoldoende klinische ervaring met CHAMPIX bij patiënten met een terminale nierziekte wordt behandeling van deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met een leverfunctiestoornis Er is geen aanpassing van de dosis nodig voor patiënten met een leverfunctiestoornis (zie rubriek 5.2).
Dosering bij oudere patiënten Er is geen aanpassing van de dosis nodig voor oudere patiënten (zie rubriek 5.2).
Omdat oudere patiënten eerder een verminderde nierfunctie hebben, moeten voorschrijvers rekening houden met de nierstatus van een oudere patiënt.
Pediatrische patiënten CHAMPIX wordt niet aanbevolen voor het gebruik bij kinderen of adolescenten jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Effect van stoppen met roken: fysiologische veranderingen door het stoppen met roken, met of zonder behandeling met CHAMPIX, kan de farmacokinetiek of farmacodynamiek van een aantal geneesmiddelen veranderen.
Hiervoor kan een aanpassing van de dosering nodig zijn (voorbeelden zijn theofylline, warfarine en insuline).
Aangezien roken CYP1A2 induceert, kan stoppen met roken leiden tot een toename van de plasmaconcentraties van CYP1A2-substraten.
Depressie, zelfmoordgedachten en -gedrag en zelfmoordpogingen zijn gemeld uit post-marketing ervaring bij patiënten die proberen te stoppen met roken met behulp van CHAMPIX.
Niet alle patiënten waren gestopt met roken op het moment dat de symptomen begonnen en niet bij alle patiënten was een vooraf bestaande psychiatrische aandoening vastgesteld.
Artsen dienen alert te zijn op het mogelijke optreden van significante symptomen van depressie bij patiënten die proberen te stoppen met roken en dienen hun patiënten dienovereenkomstig te informeren.
Het gebruik van CHAMPIX dient onmiddellijk gestopt te worden als agitatie, gedeprimeerde stemming of gedragsveranderingen die de arts, de patiënt, familieleden of zorgverleners zorgen baren, worden waargenomen of als de patiënt zelfmoordgedachten of suïcidaal gedrag ontwikkelt.
Gedeprimeerde stemming, zelden gepaard gaand met zelfmoordgedachten en zelfmoordpoging, kan een symptoom van nicotine-onttrekking zijn.
Daarnaast is stoppen met roken, met of zonder farmacotherapie, in verband gebracht met verergering van een onderliggende psychiatrische aandoening (bijv. depressie).
14 De veiligheid en werkzaamheid van CHAMPIX bij patiënten met een ernstige psychiatrische aandoening zoals schizofrenie, bipolaire stoornis en ernstige depressieve stoornis is niet vastgesteld.
Daarom is voorzichtigheid geboden bij patiënten met een voorgeschiedenis van een psychiatrische aandoening en dienen patiënten overeenkomstig te worden ingelicht.
Er is geen klinische ervaring van CHAMPIX bij patiënten met epilepsie.
Aan het einde van de behandeling werd het staken van CHAMPIX geassocieerd met een toename in geïrriteerdheid, neiging om te roken, depressie en/of slapeloosheid bij maximaal 3% van de patiënten.
De voorschrijver dient de patiënt hierover te informeren en de noodzaak voor het afbouwen van de dosis te bespreken of te overwegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gebaseerd op de eigenschappen van varenicline en de klinische ervaringen tot nu toe, heeft CHAMPIX geen belangrijke geneesmiddeleninteracties.
Er wordt geen dosisaanpassing van CHAMPIX of de hieronder genoemde tegelijkertijd toegediende geneesmiddelen aangeraden.
In vitro studies tonen aan dat het onwaarschijnlijk is dat varenicline de farmacokinetiek van verbindingen die voornamelijk door cytochroom P450 enzymen gemetaboliseerd worden, wijzigt.
Voorts, aangezien het metabolisme van varenicline minder dan 10% van zijn klaring uitmaakt, wijzigen actieve bestanddelen waarvan bekend is dat ze de farmacokinetiek van het cytochroom P450- systeem beïnvloeden, de farmacokinetiek van varenicline waarschijnlijk niet (zie rubriek 5.2) en zal een dosisaanpassing van CHAMPIX daarom niet nodig zijn.
Uit in-vitro-onderzoeken blijkt dat varenicline in therapeutische concentraties de menselijke niertransporteiwitten niet remt.
Het is daarom niet waarschijnlijk dat actieve bestanddelen die worden geklaard door renale secretie (bijvoorbeeld metformine – zie hieronder) worden beïnvloed door varenicline.
Metformine: varenicline beïnvloedde de farmacokinetiek van metformine niet.
Metformine had geen effect op de farmacokinetiek van varenicline.
Dit werd veroorzaakt door een vermindering van de renale klaring van varenicline.
Bij gelijktijdige toediening van cimetidine wordt geen dosisaanpassing aangeraden bij patiënten met een normale nierfunctie of bij patiënten met lichte tot matige nierinsufficiëntie.
Bij patiënten met ernstige nierinsufficiëntie dient het gelijktijdig gebruik van cimetidine en varenicline te worden vermeden.
Digoxine: varenicline veranderde de steady-state farmacokinetiek van digoxine niet.
Warfarine: varenicline veranderde de farmacokinetiek van warfarine niet.
De protrombinetijd (INR) werd niet beïnvloed door varenicline.
Het stoppen met roken zelf kan resulteren in veranderingen in de farmacokinetiek van warfarine (zie rubriek 4.4).
Alcohol:
Er zijn beperkte klinische gegevens beschikbaar over alle mogelijke potentiële interacties tussen alcohol en varenicline.
Gebruik met andere behandelingen voor het stoppen met roken:
Bupropion: varenicline veranderde de steady-state farmacokinetiek van bupropion niet.
Nicotinevervangers (NRT):
In dit
15 onderzoek traden misselijkheid, hoofdpijn, braken, duizeligheid, dyspepsie en vermoeidheid vaker op bij de combinatie dan bij NRT alleen.
De veiligheid en werkzaamheid van CHAMPIX in combinatie met andere behandelingen voor het stoppen met roken zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens beschikbaar over het gebruik van CHAMPIX bij zwangere vrouwen.
Dierstudies hebben voortplantingstoxiciteit laten zien (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
CHAMPIX dient niet gebruikt te worden gedurende de zwangerschap.
Het is onbekend of varenicline wordt uitgescheiden in moedermelk bij de mens.
Dierstudies suggereren dat varenicline wordt uitgescheiden in moedermelk.
Een beslissing om de borstvoeding voort te zetten/te staken of om de behandeling met CHAMPIX voort te zetten / te staken dient te worden genomen door het voordeel van de borstvoeding voor het kind af te wegen tegen het voordeel van de behandeling met CHAMPIX voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
CHAMPIX kan een lichte tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
CHAMPIX kan duizeligheid en slaperigheid veroorzaken en dus de rijvaardigheid en het vermogen om machines te bedienen beïnvloeden.
Patiënten wordt geadviseerd om niet te rijden of complexe machines te bedienen en om andere potentieel gevaarlijke activiteiten te vermijden, tot bekend is of dit geneesmiddel hun vermogen om deze activiteiten uit te oefenen beïnvloedt.
4.8 Bijwerkingen
Stoppen met roken met of zonder behandeling gaat gepaard met een aantal symptomen.
Onder meer dysfore of depressieve stemming; slapeloosheid, prikkelbaarheid, frustratie of woede; angst; concentratiemoeilijkheden, rusteloosheid, verlaagde hartslag; toegenomen eetlust of gewichtstoename worden genoemd bij patiënten die hebben geprobeerd te stoppen met roken.
Er is geen poging ondernomen om in het ontwerp of de analyse van de onderzoeken naar CHAMPIX een onderscheid te maken tussen ongewenste voorvallen die te maken hebben met de behandeling met het onderzoeksgeneesmiddel of die mogelijk te maken hebben met nicotine-ontwenning.
Klinische onderzoeken omvatten ongeveer 4000 patiënten die maximaal 1 jaar behandeld waren met CHAMPIX (gemiddelde blootstelling 84 dagen).
In het algemeen begonnen de ongewenste reacties in de eerste week van de behandeling.
De ernst ervan was over het algemeen licht tot matig en er waren geen verschillen door leeftijd, ras of geslacht met betrekking tot het zich voordoen van de ongewenste reacties.
Bij patiënten behandeld met de aanbevolen dosis van 1 mg tweemaal per dag na een initiële titratieperiode was misselijkheid het meest gemelde ongewenste voorval (28,6%).
Meestal deed de misselijkheid zich voor in het begin van de behandelingsperiode, was ze licht tot matig ernstig en leidde ze zelden tot de stopzetting van de behandeling.
Het percentage patiënten dat stopte met de behandeling wegens ongewenste voorvallen, bedroeg 11,4% voor varenicline, vergeleken met 9,7% bij patiënten die een placebo kregen.
In deze groep waren in procenten de meest voorkomende ongewenste voorvallen die leidden tot stopzetten van de behandeling bij patiënten die behandeld werden met varenicline de volgende: misselijkheid (2,7% vs.
0,6% bij placebo), hoofdpijn (0,6 vs.
1,0% bij placebo), slapeloosheid (1,3% vs.
1,2% bij placebo) en abnormale dromen (0,2% vs.
0,2% bij placebo).
In de onderstaande tabel worden alle ongewenste reacties, die vaker voorkwamen dan bij placebo, genoemd per systeem/orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms
16 (≥ 1/1.000 tot < 1/100) en zelden (≥ 1/10.000 tot < 1/1.000)).
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt in volgorde van afnemende ernst.
Systeem/orgaanklasse Bijwerkingen van het geneesmiddel Infecties en parasitaire aandoeningen Soms Bronchitis, nasofaryngitis, sinusitis, schimmelinfectie, virusinfectie Voedings- en stofwisselingsstoornissen Vaak Toegenomen eetlust Soms Anorexia, verminderde eetlust, polydipsie Psychische stoornissen Zeer vaak Soms Zenuwstelselaandoeningen
Abnormale dromen, insomnia Paniekaanval, bradyfrenie, abnormaal denken, stemmingswisselingen
Zeer vaak Vaak Soms Hartaandoeningen
Hoofdpijn Somnolentie, duizeligheid, dysgeusie Tremor, coördinatiestoornissen, dysartrie, hypertonie, rusteloosheid, dysforie, hypo-esthesie, hypogeusie, lethargie, toegenomen libido, verminderd libido
Soms Oogaandoeningen
Boezemfibrilleren, hartkloppingen
Soms
Scotoom, sclerale verkleuring, oogpijn, mydriasis, fotofobie, myopie, verhoogde traanproductie
Evenwichtsorgaan- en ooraandoeningen Soms Tinnitus Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Dyspnoe, hoesten, heesheid, faryngolaryngeale pijn, keelirritatie, congestie van de luchtwegen, congestie van de sinus, neusafscheiding, rinorroe, snurken Maagdarmstelselaandoeningen Zeer vaak Vaak
Misselijkheid Braken, constipatie, diarree, maagzwelling, maagklachten, dyspepsie, flatulentie, droge mond
Soms
Hematemese, hematochezie, gastritis, gastro-oesofageale refluxziekte, buikpijn, verandering in darmgedrag, abnormale feces, oprispingen, afteuze stomatitis, pijn aan het tandvlees, beslagen tong
Huid- en onderhuidaandoeningen Soms Algemene rash, erytheem, pruritus, acne, hyperhidrose, nachtzweten Skeletspierstelsel- en bindweefselaandoeningen Soms Stijve gewrichten, spierspasmen, pijn in de borstwand, costochondritis Nier- en urinewegaandoeningen Soms Glycosurie, nycturie, polyurie Voortplantingsstelsel- en borstaandoeningen Soms Menorragie, vaginale afscheiding, seksuele dysfunctie Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Moeheid Soms Borstklachten, pijn op de borst, pyrexie, koudegevoel, asthenie, slaapritmestoornissen, malaise, cyste Onderzoeken Soms Verhoogde bloeddruk, depressie van het ST-segment op het elektrocardiogram, verlaagde T-golfamplitude op het elektrocardiogram, verhoogde hartslag, abnormaal leverfunctieonderzoek, verlaging van het aantal bloedplaatjes, gewichtstoename, abnormaal sperma, verhoogd C- reactief eiwit, verlaagde bloedcalciumconcentratie
17 Er zijn post-marketing gevallen van myocardinfarct, depressie en zelfmoordgedachten gerapporteerd bij patiënten die varenicline innamen (zie rubriek 4.4).
Er zijn ook meldingen geweest van overgevoeligheidsreacties, zoals angio-oedeem en zwelling in het gezicht.
4.9 Overdosering
Er zijn bij klinisch onderzoek vóór het in de handel brengen geen gevallen van overdosering gerapporteerd.
In het geval van een overdosis, moeten de nodige standaard ondersteunende maatregelen worden genomen.
Het is aangetoond dat varenicline wordt gedialyseerd bij patiënten met terminale nierziekte (zie rubriek 5.2).
Er is echter geen ervaring met dialyse na een overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: actieve bestanddelen gebruikt bij nicotineafhankelijkheid, ATC- code:
N07BA03
Varenicline bindt zich met een grote affiniteit en selectiviteit aan de α 4β 2 neuronale nicotinerge acetylcholinereceptoren, waar het werkt als een partiële agonist, een stof die zowel een agonistische werking heeft met minder intrinsieke werkzaamheid dan nicotine, als een antagonistische werking in aanwezigheid van nicotine.
In vitro elektrofysiologische onderzoeken en in vivo neurochemische onderzoeken hebben aangetoond dat varenicline zich bindt aan de α 4β 2 neuronale nicotinerge acetylcholinereceptoren en de receptorgeïnduceerde activiteit stimuleert, maar op een aanzienlijk lager niveau dan nicotine.
Nicotine gaat de competitie aan met varenicline voor dezelfde humane α 4β 2 nAChR bindingsplaats, waarvoor varenicline een grotere affiniteit bezit.
Dit is het neuronale mechanisme dat ten grondslag ligt aan de versterking en beloning die wordt ervaren bij het roken.
Varenicline is zeer selectief en bindt zich sterker aan het α 4β 2-receptorsubtype (Ki=0,15 nM) dan aan andere normale nicotinereceptoren (α 3β 4 Ki=84 nM, α 7 Ki=620 nM, α 1βγδ Ki=3400 nM) of aan niet-nicotinereceptoren en vervoerders (Ki > 1µM, behalve aan 5-HT3 receptoren:
Ki=350 nM).
Gelijktijdig resulteert dit in een vermindering van de belonende en versterkende effecten van roken doordat verhinderd wordt dat nicotine zich bindt aan α 4β 2-receptoren (antagonistische werking).
Klinische werkzaamheid
De werkzaamheid van CHAMPIX bij het stoppen met roken is aangetoond in 3 klinische onderzoeken waarbij chronische rokers (≥ 10 sigaretten per dag) waren betrokken.
2619 patiënten kregen CHAMPIX 1 mg tweemaal daags toegediend (getitreerd gedurende de eerste week), 669 patiënten kregen bupropion 150 mg tweemaal daags toegediend (eveneens getitreerd) en 684 patiënten kregen een placebo toegediend.
18 Vergelijkende klinische onderzoeken
Twee identieke dubbelblinde onderzoeken vergeleken prospectief de effectiviteit van CHAMPIX (1 mg tweemaal daags), bupropion met vertraagde afgifte (150 mg tweemaal daags) en placebo bij het stoppen met roken.
In deze 52 weken durende studies kregen de patiënten een behandeling gedurende 12 weken, gevolgd door een 40 weken durende fase zonder behandeling.
Het primaire eindpunt van de twee onderzoeken was de door koolmonoxide (CO) bevestigde, over 4 weken gemeten Continuous Quit Rate (4W-CQR) van week 9 tot en met week 12.
De resultaten van CHAMPIX op het primaire eindpunt waren statistisch significant beter in vergelijking met bupropion en placebo.
Na de 40 weken durende fase zonder behandeling was een belangrijk secundair eindpunt voor beide onderzoeken, de Continuous Abstinence Rate (CA) tot week 52.
CA werd gedefinieerd als het aantal behandelde proefpersonen dat niet rookte (zelfs geen trekje van een sigaret) van week 9 tot en met week 52 en dat geen CO-uitademingsmeting had van ≥ 10 ppm.
De 4W-CQR (week 9 t/m 12) en het CA-percentage (week 9 t/m 52) van onderzoeken 1 en 2 zijn opgenomen in de volgende tabel:
Onderzoek 1 (n=1022)
Onderzoek 2 (n=1023)
CHAMPIX Bupropion Placebo Odds ratio
4W CQR 44,4% 29,5% 17,7% 3,91
CA
wk 9-52 4W CQR 22,1% 44,0% 16,4% 30,0% 8,4% 17,7% 3,13 3,85
CA
wk 9-52 23,0% 15,0% 10,3% 2,66
CHAMPIX vs placebo Odds ratio CHAMPIX vs bupropion
p < 0,0001 1,96 p < 0,0001
p < 0,0001 p < 0,0001 1,45 1,89 p=0,0640 p < 0,0001
p < 0,0001 1,72 p=0,0062
Patiënt meldde verlangen, ontwenningsverschijnselen en versterkingseffecten van roken In de beide onderzoeken 1 en 2 waren tijdens de actieve behandeling het verlangen en de ontwenningsverschijnselen significant verminderd bij patiënten die gerandomiseerd waren op CHAMPIX in vergelijking met placebo.
CHAMPIX verminderde ook significant de verslavende effecten van roken die het rookgedrag bij patiënten kan bestendigen die roken gedurende de behandeling in vergelijking met placebo.
Het effect van varenicline op het verlangen, de ontwenningsverschijnselen en de versterkingseffecten van roken werden niet gemeten gedurende de langdurige follow-upfase zonder behandeling.
Onderzoek naar het volhouden van onthouding In het derde onderzoek werd beoordeeld wat het voordeel was van 12 weken extra behandeling met CHAMPIX op het volhouden van de onthouding.
Patiënten in dit onderzoek (n=1927) kregen gedurende 12 weken open label CHAMPIX 1 mg tweemaal per dag.
De totale onderzoeksduur was 52 weken.
Het primaire eindpunt was het CO-bevestigde, Continuous Abstinence Rate (CA) van week 13 tot en met week 24 in de dubbelblinde behandelfase.
Een belangrijk secundair eindpunt was het Continuous Abstinence Rate (CA) gedurende week 13 tot en met week 52.
Dit onderzoek toonde het voordeel aan van een extra behandeling gedurende 12 weken met CHAMPIX 1 mg tweemaal per dag voor het volhouden van het stoppen met roken in vergelijking met placebo.
De kansen op het volhouden van de onthouding in week 24, na een extra behandeling van 12 weken met CHAMPIX, waren 2,47 maal groter dan met placebo (p < 0,0001).
De superioriteit ten opzichte van placebo voor CA werd volgehouden tot en met week 52 (Odds ratio=1,35, p=0,0126).
19 De belangrijkste resultaten worden samengevat in de onderstaande tabel:
CHAMPIX
Placebo
Verschil
Odds ratio
(95% BI)
(95% BI)
CA wk 13-24
70,6%
49,8%
20,8%
(15,4%; 26,2%)
(1,95; 3,15)
CA wk 13-52
37,1%
6,9% (1,4%; 12,5%)
1,35 (1,07; 1,70)
Er is momenteel beperkte klinische ervaring met het gebruik van CHAMPIX bij mensen van negroïde afkomst om de klinische werkzaamheid te kunnen vaststellen.
Absorptie: maximale plasmaconcentraties van varenicline doen zich normaliter voor binnen 3-4 uur na orale toediening.
Na de toediening van meervoudige orale doses aan gezonde vrijwilligers werden binnen 4 dagen steady-state omstandigheden bereikt.
Absorptie is vrijwel compleet na orale toediening en de systemische beschikbaarheid is hoog.
Orale biologische beschikbaarheid van varenicline wordt niet beïnvloed door voedsel of het tijdstip van toediening.
Distributie: varenicline wordt gedistribueerd in de weefsels, inclusief de hersenen.
Het schijnbare distributievolume bedroeg gemiddeld 415 liter (%CV=50) in de steady state.
De plasma-eiwitbinding van varenicline is laag (≤ 20%) en onafhankelijk van zowel leeftijd als nierfunctie.
Bij knaagdieren gaat varenicline over in de placenta en wordt het uitgescheiden in de melk.
Biotransformatie: varenicline ondergaat een minimaal metabolisme, waarbij 92% onveranderd uitgescheiden wordt in de urine en minder dan 10% uitgescheiden als metabolieten.
Kleinere metabolieten in de urine zijn varenicline N-carbamoylglucuronide en hydroxyvarenicline.
In de circulatie vertegenwoordigt varenicline 91% van het geneesmiddelgerelateerde materiaal.
Kleinere metabolieten in de circulatie zijn varenicline N-carbamoylglucuronide en N-glucosylvarenicline.
Eliminatie: de eliminatiehalfwaardetijd van varenicline is ongeveer 24 uur.
Renale eliminatie van varenicline vindt voornamelijk plaats door middel van glomerulaire filtratie samen met actieve tubulaire secretie via de Organic Cationic Transporter, OCT2 (zie rubriek 4.5).
Lineariteit/non-lineariteit: varenicline vertoont lineaire kinetiek wanneer het wordt gegeven als enkele (0,1 tot 3 mg) of herhaalde (1 tot 3 mg/dag) dosis.
Farmacokinetiek in speciale patiëntenpopulaties: er zijn geen klinisch relevante verschillen in de farmacokinetiek van varenicline met betrekking tot leeftijd, ras, geslacht, rookstatus of gelijktijdig gebruik van andere geneesmiddelen, zoals wordt aangetoond in specifieke farmacokinetische onderzoeken en in farmacokinetische populatieanalyses.
Patiënten met leverfunctiestoornis: doordat significant levermetabolisme afwezig is, zou de farmacokinetiek van varenicline niet beïnvloed moeten worden bij patiënten met leverfunctiestoornissen (zie rubriek 4.2).
Nierinsufficiëntie: de farmacokinetiek van varenicline was onveranderd bij proefpersonen met lichte nierfunctiestoornissen (geschatte creatinineklaring > 50 ml/min en ≤ 80 ml/min).
Bij patiënten met matige nierfunctiestoornissen (geschatte creatinineklaring ≥ 30 ml/min en ≤ 50 ml/min) was de blootstelling aan varenicline 1,5 keer zo groot in vergelijking met proefpersonen met een normale nierfunctie (geschatte creatinineklaring > 80 ml/min).
Bij proefpersonen met ernstige nierfunctiestoornissen (geschatte creatinineklaring < 30 ml/min) was de blootstelling aan varenicline 2,1 keer zo groot.
Bij proefpersonen met terminale nierinsufficiëntie (ESRD) werd varenicline efficiënt verwijderd door hemodialyse (zie rubriek 4.2).
20 Ouderen:De farmacokinetiek van varenicline bij oudere patiënten met een normale nierfunctie (leeftijd 65-75 jaar) is gelijk aan die bij jonge volwassen patiënten (zie rubriek 4.2).
Voor oudere patiënten met een verminderde nierfunctie, zie rubriek 4.2.
Adolescenten:Toen 22 adolescenten van 12 tot en met 17 jaar een enkele dosis van 0,5 mg en 1 mg varenicline kregen, was de farmacokinetiek van varenicline ongeveer dosisproportioneel tussen doses van 0,5 mg en 1 mg.
De systemische blootstelling, zoals aangetoond door de AUC (0-inf), en de renale klaring van varenicline waren gelijk aan die bij volwassenen.
Bij adolescenten werden in vergelijking met volwassen een toename van de Cmax met 30% en een kortere eliminatiehalfwaardetijd (10,9 uur) waargenomen (zie rubriek 4.2).
In vitro studies tonen aan dat varenicline de cytochroom P450 enzymen (IC50 > 6400 ng/ml) niet inhibeert.
De P450 enzymen die getest werden voor inhibitie waren:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19 2D6, 2E1 en 3A4/5.
Ook in menselijke hepatocyten in vitro bleek varenicline de werking van de cytochroom P450 enzymen 1A2 en 3A4 niet te induceren.
Daarom is het onwaarschijnlijk dat varenicline de farmacokinetiek van verbindingen die voornamelijk gemetaboliseerd worden door de cytochroom P450 enzymen zal wijzigen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens op basis van conventionele studies betreffende veiligheidsfarmacologie, toxiciteit bij herhaalde dosissen, genotoxiciteit, fertiliteit en embryofoetale ontwikkeling duiden niet op een speciaal risico voor mensen.
Bij mannelijke ratten waaraan gedurende 2 jaar varenicline werd toegediend, was er een dosisgerelateerde toename van de incidentie van hibernoom (tumor van bruin vetweefsel).
Bij de jongen van zwangere ratten behandeld met varenicline was er afname van de fertiliteit en toename van de schrikreacties op geluiden (zie rubriek 4.6).
Deze effecten werden alleen waargenomen bij blootstellingen die beschouwd worden als veel hoger dan de maximale blootstelling bij de mens, hetgeen op weinig belang voor het klinisch gebruik wijst.
Niet-klinische gegevens wijzen erop dat varenicline versterkende eigenschappen heeft, ofschoon minder sterk dan nicotine.
Bij klinische studies in mensen vertoonde varenicline een laag potentieel tot misbruik.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Microkristallijne cellulose Watervrij calciumwaterstoffosfaat Natriumcroscarmellose Colloïdaal watervrij silica Magnesiumstearaat
Filmlaag
Hypromellose Titaniumdioxide (E171) Macrogolen Indigokarmijn aluminiumlak E132 Triacetine
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
21 6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
Startbehandelingsverpakking Aclar / PVC / blisters met een achterkant van aluminiumfolie bestaande uit één heldere blister van 11 x 0,5 mg filmomhulde tabletten en een tweede heldere blister van 14 x 1 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Aclar / PVC / blisters met een achterkant van aluminiumfolie bestaande uit één heldere blister van 11 x 0,5 mg filmomhulde tabletten en een tweede heldere blister van 14 x 1 mg filmomhulde tabletten in een doosje.
Aclar / PVC / blisters met een achterkant van aluminiumfolie bestaande uit één heldere blister van 11 x 0,5 mg en 14 x 1 mg filmomhulde tabletten en een tweede heldere blister van 28 x 1 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Onderhoudsverpakking Aclar / PVC blisters met een achterkant van aluminiumfolie in een verpakking met 28 x 1 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Aclar / PVC blisters met een achterkant van aluminiumfolie in een verpakking met 56 x 1 mg filmomhulde tabletten in secundaire, hitteverzegelde kaartverpakking.
Aclar / PVC / blisters met een achterkant van aluminiumfolie in een verpakking met 28 x 1 mg filmomhulde tabletten in een doosje.
Aclar / PVC / blisters met een achterkant van aluminiumfolie in een verpakking met 56 x 1 mg filmomhulde tabletten in een doosje.
Aclar / PVC / blisters met een achterkant van aluminiumfolie in een verpakking met 112 x 1 mg filmomhulde tabletten in een doosje.
Blauw-witte HDPE-tablettenflacon met een kindveilige polypropyleen sluiting en verzegeld door inductie met aluminiumfolie / polyethyleen met 56 x 1 mg filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
22 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/003 EU/1/06/360/008 EU/1/06/360/012 EU/1/06/360/004 EU/1/06/360/005 EU/1/06/360/009 EU/1/06/360/010 EU/1/06/360/011 EU/1/06/360/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
23 BIJLAGE II
A.
HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
HOUDER VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 D-89257 Illertissen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet verzekeren dat het farmacovigilantiesysteem zoals beschreven in Versie 1.1 overlegd in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, opgezet is en functioneert voordat en gedurende de tijd dat het product op de markt gebracht wordt.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich studies en aanvullende farmacovigilantie-activiteiten uit te voeren die staan beschreven in het Farmacovigilantie Plan, zoals overeengekomen in versie 3.0 (25 juni 2008) van het Risk Management Plan (RMP) overlegd in Module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen, en alle daaropvolgende met de CHMP overeengekomen herzieningen van het RMP.
Conform de CHMP Guideline on Risk Management Systems for medicinal products for human use, dient het herziene Risk Management Plan tegelijk met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
Daarnaast dient een herzien RMP te worden ingediend • wanneer nieuwe informatie is verkregen die van invloed kan zijn op de huidige veiligheids- specificatie, het Farmacovigilantie Plan of activiteiten op het gebied van risicominimalisatie • binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal • op verzoek van het Europese Geneesmiddelen Bureau (EMEA).
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
26 A.
ETIKETTERING
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Startbehandelingsverpakking voor 2 weken Hitteverzegelde kaartverpakking met 1 blisterverpakking van 11 x 0,5 mg varenicline filmomhulde tabletten en 1 blisterverpakking van 14 x 1 mg varenicline filmomhulde tabletten - tekst aan binnen- en buitenkant
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg en 1 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,5 mg of 1 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten 11 x 0,5 mg en 14 x 1 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
HOUD DE VERPAKKING INTACT
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
BEGIN OP DAG 1 De dag dat ik stop met roken moet zijn tussen dag 8 en dag 14.
De dag dat ik stop met roken zal zijn _____________.
Week 1 Week 2
Nummers 1 tot 14 zon als symbool maan als symbool
16.
INFORMATIE IN BRAILLE
Champix 0,5 mg 1 mg
29 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 11 x 0,5 mg varenicline filmomhulde tabletten, hitteverzegelde kaartverpakking
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
30 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 14 x 1 mg varenicline filmomhulde tabletten, hitteverzegelde kaartverpakking
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Startbehandelingsverpakking voor 4 weken Hitteverzegelde kaartverpakking met 1 blisterverpakking van 11 x 0,5 mg en 14 x 1 mg varenicline filmomhulde tabletten en 1 blisterverpakking van 28 x 1 mg varenicline filmomhulde tabletten - tekst aan binnen- en buitenkant
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg CHAMPIX 1 mg FILMOMHULDE TABLETTEN Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,5 mg of 1 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Startbehandelingsverpakking voor 4 weken met:
11 x 0,5 mg filmomhulde tabletten en 42 x 1 mg filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
HOUD DE VERPAKKING INTACT
32 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/YYYY
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/012
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
BEGIN OP DAG 1 De dag dat ik stop met roken moet zijn tussen dag 8 en dag 14.
De dag dat ik stop met roken zal zijn _____________.
Week 1 Week 2 Week 3 Week 4
Nummers 1 tot 28 zon als symbool maan als symbool
33 16.
INFORMATIE IN BRAILLE
Champix 0,5 mg 1 mg
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 11 x 0,5 mg en 14 x 1 mg varenicline filmomhulde tabletten, hitteverzegelde kaartverpakking
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg CHAMPIX 1 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/YYYY
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 28 x 1 mg varenicline filmomhulde tabletten, hitteverzegelde kaartverpakking
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/YYYY
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Onderhoudsverpakking Hitteverzegelde kaartverpakking bestaande uit 2 blisterverpakkingen van 14 x 1 mg varenicline filmomhulde tabletten of 2 blisterverpakkingen van 28 x 1 mg varenicline filmomhulde tabletten – tekst aan de binnen- en buitenkant
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
HOUD DE VERPAKKING INTACT
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/004 EU/1/06/360/005
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Nummers 1 tot 14 Nummers 1 tot 28 zon als symbool maan als symbool
16.
INFORMATIE IN BRAILLE
Champix 1 mg
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 14 x 1 mg en 28 x 1 mg varenicline filmomhulde tabletten, hitteverzegelde kaartverpakking
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Onderhoudsverpakking Hitteverzegelde kaartverpakking bestaande uit 2 blisterverpakkingen van 14 x 0,5 mg varenicline filmomhulde tabletten of 2 blisterverpakkingen van 28 x 0,5 mg varenicline filmomhulde tabletten – tekst aan de binnen- en buitenkant
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,5 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
HOUD DE VERPAKKING INTACT
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/006 EU/1/06/360/007
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Nummers 1 tot 14 Nummers 1 tot 28 zon als symbool maan als symbool
16.
INFORMATIE IN BRAILLE
Champix 0,5 mg
41 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 14 x 0,5 mg en 28 x 0,5 mg varenicline filmomhulde tabletten, hitteverzegelde kaartverpakking
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Startbehandelingsverpakking Kartonnen verpakking met 1 blisterverpakking van 11 x 0,5 mg varenicline filmomhulde tabletten en 1 blisterverpakking van 14 x 1 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg en 1 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,5 mg of 1 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten 11 x 0,5 mg en 14 x 1 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
43 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Champix 0,5 mg 1 mg
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 11 x 0,5 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
zon als symbool maan als symbool
45 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 14 x 1mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
zon als symbool maan als symbool
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Onderhoudsverpakking Kartonnen verpakking bestaande uit 2 blisterverpakkingen van 14 x 1 mg varenicline filmomhulde tabletten of 4 blisterverpakkingen van 14 x 1 mg varenicline filmomhulde tabletten of 8 blister- verpakkingen van 14 x 1 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 56 filmomhulde tabletten 112 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/009 EU/1/06/360/010 EU/1/06/360/011
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Champix 1 mg
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking van 14 x 1 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg Varenicline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als MAH logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
zon als symbool maan als symbool
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Hogedichtheidspolyethyleen (HDPE) flaconverpakking voor 56 x 1 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
50 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Champix 1 mg
51 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Hogedichtheidspolyethyleen (HDPE) flacon label voor 56 x 1 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 1 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
52 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Hogedichtheidspolyethyleen (HDPE) flaconverpakking voor 56 x 0,5 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,5 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
54 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Champix 0,5 mg
55 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Hogedichtheidspolyethyleen (HDPE) flacon label voor 56 x 0,5 mg varenicline filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
CHAMPIX 0,5 mg filmomhulde tabletten Varenicline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,5 mg varenicline (als tartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken als de doos al is geopend
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
56 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/360/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
57 B.
BIJSLUITER
58 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Varenicline
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CHAMPIX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CHAMPIX inneemt 3.
Hoe wordt CHAMPIX ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CHAMPIX 6.
Aanvullende informatie
1.
WAT IS CHAMPIX EN WAARVOOR WORDT HET GEBRUIKT
CHAMPIX is een nicotinevrij geneesmiddel dat u kan helpen bij het stoppen met roken.
CHAMPIX kan het verlangen naar een sigaret en de ontwenningsverschijnselen die gepaard gaan met het stoppen met roken verlichten.
(De stopdatum is de dag in de tweede behandelweek waarop u zult stoppen met roken, zie rubriek 3.)
2.
WAT U MOET WETEN VOORDAT U CHAMPIX INNEEMT
Neem CHAMPIX niet in
- als u allergisch (overgevoelig) bent voor vareniclinetartraat of voor één van de andere
bestanddelen van CHAMPIX.
Wees extra voorzichtig met CHAMPIX
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De effecten van stoppen met roken De veranderingen in uw lichaam die worden veroorzaakt doordat u stopt met roken, met of zonder behandeling met CHAMPIX, kunnen de manier waarop andere geneesmiddelen werken veranderen.
Daarom kan in sommige gevallen een aanpassing van de dosering nodig zijn.
Voorbeelden zijn onder andere theofylline (een geneesmiddel voor de behandeling van ademhalingsproblemen), warfarine
59 (een geneesmiddel dat de bloedstolling vermindert) en insuline (een geneesmiddel voor de behandeling van diabetes).
Raadpleeg uw arts of apotheker als u twijfelt.
Bij sommige mensen is stoppen met roken, met of zonder behandeling, in verband gebracht met een verhoogd risico op het ervaren van gevoelens als depressie en angst en kan het in verband gebracht worden met het verergeren van een psychiatrische ziekte.
Als u een voorgeschiedenis van psychiatrische ziekte heeft, dient u dit met uw arts of apotheker te bespreken.
Na stoppen met roken, met of zonder behandeling, kan gedeprimeerde stemming optreden.
Depressie, zelden gepaard met zelfmoordgedachten en zelfmoordpoging, is gemeld bij patiënten die proberen te stoppen met roken.
Deze gevoelens zijn ook gemeld tijdens pogingen tot stoppen met roken met behulp van CHAMPIX.
U kunt tijdelijk verhoogde geïrriteerdheid, neiging om te roken, depressie en/of slaapstoornissen ervaren als u stopt met het innemen van CHAMPIX.
Uw arts kan besluiten om geleidelijk uw dosis van CHAMPIX te verlagen aan het einde van de behandeling.
Het effect van CHAMPIX op andere geneesmiddelen Het valt niet te verwachten dat CHAMPIX de manier waarop andere geneesmiddelen werken, beïnvloedt.
Het effect van andere geneesmiddelen op CHAMPIX Door de manier waarop vareniclinetartraat uit het lichaam wordt verwijderd, valt niet te verwachten dat andere geneesmiddelen de manier waarop CHAMPIX werkt, zullen beïnvloeden.
Het gebruik van CHAMPIX in combinatie met andere behandelingen om te stoppen met roken De veiligheid en de voordelen van het gebruik van CHAMPIX in combinatie met andere geneesmiddelen om te stoppen met roken zijn niet onderzocht.
Het wordt daarom niet aangeraden om CHAMPIX te gebruiken in combinatie met andere behandelingen om te stoppen met roken.
CHAMPIX wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar.
Inname van CHAMPIX met voedsel en drank
CHAMPIX kan met of zonder voedsel worden ingenomen.
Zwangerschap
U moet CHAMPIX niet innemen wanneer u zwanger bent.
Raadpleeg uw arts als u van plan bent zwanger te worden.
Als u CHAMPIX wilt gaan gebruiken, moet uw behandeling zo gepland worden dat u de kuur hebt beëindigd voordat u zwanger wordt.
Borstvoeding
Alhoewel het niet is onderzocht, kan CHAMPIX uitgescheiden worden in de moedermelk.
U dient uw arts of apotheker om advies te vragen voordat u CHAMPIX inneemt.
Rijvaardigheid en het gebruik van machines
CHAMPIX kan duizeligheid en slaperigheid veroorzaken.
U dient niet te rijden, geen ingewikkelde machines te bedienen of andere mogelijk gevaarlijke activiteiten uit te voeren totdat u weet of dit geneesmiddel uw vermogen om deze activiteiten uit te oefenen, beïnvloedt.
60 3.
HOE WORDT CHAMPIX INGENOMEN
U hebt een grotere kans om te stoppen met roken als u gemotiveerd bent om te stoppen.
Uw arts en uw apotheker kunnen u adviseren, ondersteunen of verdere informatie verschaffen om ervoor te zorgen dat uw poging om te stoppen met roken succesvol zal zijn.
Volg bij gebruik van CHAMPIX nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Voordat u met uw CHAMPIX-kuur begint, moet u een datum in de tweede behandelweek kiezen (tussen dag 8 en dag 14), waarop u zult stoppen met roken.
Schrijf deze datum op de verpakking als geheugensteuntje.
CHAMPIX tabletten dienen in hun geheel met water te worden ingeslikt.
De gebruikelijke dosering voor volwassenen die u vanaf dag 1 moet volgen, wordt in onderstaande tabel beschreven:
Week 1 Dag 1 - 3
Dosering Van dag 1 tot dag 3 moet u eenmaal per dag één witte filmomhulde CHAMPIX-tablet van 0,5 mg innemen.
Dag 4 - 7
Van dag 4 tot dag 7 moet u tweemaal per dag één witte filmomhulde CHAMPIX-tablet van 0,5 mg innemen, één keer ’ s ochtends en één keer ’ s avonds, elke dag op ongeveer dezelfde tijd.
Week 2 Dag 8 - 14
Dosering Van dag 8 tot dag 14 moet u tweemaal per dag één lichtblauwe filmomhulde CHAMPIX- tablet van 1 mg innemen, één keer ’ s ochtends en één keer ’ s avonds, elke dag op ongeveer dezelfde tijd.
Week 3 - 12 Dag 15 - einde van de behandeling
Van dag 15 tot het einde van de behandeling moet u tweemaal per dag één lichtblauwe filmomhulde CHAMPIX-tablet van 1 mg innemen, één keer ’ s ochtends en één keer ’ s avonds, elke dag op ongeveer dezelfde tijd.
Mocht u bijwerkingen ervaren die u niet kunt verdragen, dan kan uw arts besluiten om uw dosering tijdelijk of blijvend te verlagen naar 0,5 mg tweemaal daags.
Als u na 12 weken behandeling gestopt bent met roken, kan uw arts u aanraden om nog eens 12 weken een behandeling met filmomhulde CHAMPIX-tabletten van 1 mg tweemaal daags te ondergaan.
Bij de behandeling voor het stoppen met roken kan het risico op terugval naar het roken verhoogd zijn in de periode direct na het beëindigen van de behandeling.
Uw arts kan besluiten om uw CHAMPIX dosering geleidelijk te verlagen aan het einde van de behandeling.
Als u nierproblemen hebt, moet u hierover met uw arts spreken voordat u CHAMPIX gaat gebruiken.
U zou een lagere dosering nodig kunnen hebben.
Wat u moet doen als u meer van CHAMPIX hebt ingenomen dan u zou mogen
Als u per ongeluk meer CHAMPIX hebt ingenomen dan uw arts u heeft voorgeschreven, moet u onmiddellijk medische hulp inroepen of naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis gaan.
Neem de doos met tabletten mee.
Wat u moet doen wanneer u bent vergeten CHAMPIX in te nemen
Neem geen dubbele dosis om een vergeten tablet in te halen.
Het is belangrijk dat u CHAMPIX regelmatig op hetzelfde tijdstip van de dag inneemt.
Als u een dosis vergeet in te nemen, neem deze
Als het al bijna tijd is voor de volgende dosis, neemt u de tablet die u gemist hebt niet meer in.
Als u stopt met het innemen van CHAMPIX
In klinische onderzoeken is bewezen dat uw kansen om te stoppen met roken verhogen wanneer u alle doseringen van uw geneesmiddel op de juiste tijdstippen en gedurende de aangeraden duur van de hierboven beschreven behandeling inneemt.
Daarom is het belangrijk CHAMPIX te blijven innemen volgens de instructies die in de tabel hierboven staan beschreven, behalve als uw arts u opdraagt te stoppen met de behandeling.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Het stoppen met roken, met of zonder behandeling, kan verschillende symptomen veroorzaken.
Deze symptomen kunnen bestaan uit stemmingswisselingen (zoals zich depressief, geïrriteerd, gefrustreerd of angstig voelen), slapeloosheid, moeite met concentreren, verlaagde hartslag en toegenomen eetlust of gewichtstoename.
Zoals alle geneesmiddelen kan CHAMPIX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
- Zeer vaak voorkomende bijwerkingen die bij meer dan 1 op de 10 mensen kunnen optreden,
o o
Hoofdpijn, slaapproblemen, abnormale dromen Misselijkheid
- Vaak voorkomende bijwerkingen die bij meer dan 1 op de 100 mensen kunnen optreden
o o o
Toegenomen eetlust, veranderingen in smaak, droge mond Slaperigheid, vermoeidheid, duizeligheid Braken, verstopping, diarree, opgeblazen gevoel, maagklachten, spijsverteringsstoornis, winderigheid
- Soms voorkomende bijwerkingen die bij meer dan 1 op de 1000 mensen kunnen optreden
worden hieronder genoemd:
Hartritmestoornissen, verhoogde bloeddruk, verhoogde hartslag Verstoord gezichtsvermogen, verkleuring van de oogbol, pijn in de ogen, verwijde pupillen, bijziendheid, gevoeligheid voor licht, waterige ogen
Pijnlijke borstwand en ribben, stijve gewrichten, stuiptrekkingen Glucose in de urine, verhoogde urineproductie en frequentie Verhoogd menstruatievolume, vaginale afscheiding, veranderingen in geslachtsdrift (libido) of seksuele functie
- Er zijn meldingen van hartaanval, depressie, zelfmoordgedachten en
overgevoeligheidsreacties (zoals een gezwollen gezicht of tong) bij patiënten die proberen te stoppen met roken met behulp van CHAMPIX.
Als u CHAMPIX gebruikt en agitatie, gedeprimeerde stemming, gedragsveranderingen of zelfmoordgedachten ontwikkelt, dient u uw behandeling te stoppen en onmiddellijk contact op te nemen met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CHAMPIX
Buiten het bereik en zicht van kinderen houden.
Gebruik CHAMPIX niet meer na de vervaldatum die staat vermeld op de kaartverpakking of doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel vereist geen bijzondere bewaaromstandigheden.
Geneesmiddelen dienen niet via het afvalwater of met huishoudelijk afval weggegooid te worden.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CHAMPIX
- Het werkzame bestanddeel is respectievelijk 0,5 mg varenicline en 1 mg varenicline
- De andere bestanddelen zijn:
Tabletkern – CHAMPIX 0,5 mg en 1 mg filmomhulde tabletten Microkristallijne cellulose Watervrij Calciumwaterstoffosfaat Natriumcroscarmellose Watervrij Colloïdaal silica Magnesiumstearaat
Tabletomhulling – CHAMPIX 0,5 mg filmomhulde tabletten Hypromellose Titaniumdioxide (E171) Macrogols Triacetine
63 Tabletomhulling – CHAMPIX 1 mg filmomhulde tabletten Hypromellose Titaniumdioxide (E171) Macrogols Indigokarmijn aluminiumlak (E132) Triacetine
Hoe zien CHAMPIX 0,5 en 1 mg filmomhulde tabletten er uit en wat is de inhoud van de verpakking
- CHAMPIX 0,5 mg filmomhulde tabletten zijn witte, filmomhulde, gemodificeerde
capsulevormige tabletten, gemarkeerd met “ Pfizer "en “ CHX 0,5”
- CHAMPIX 1 mg filmomhulde tabletten zijn lichtblauwe, filmomhulde, gemodificeerde
capsulevormige tabletten, gemarkeerd met “ Pfizer” en “ CHX 1,0”
CHAMPIX is beschikbaar in de volgende verpakkingen:
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
- Een startbehandelingsverpakking met 2 blisters; 1 heldere blister van 11 CHAMPIX 0,5
filmomhulde tabletten en 1 heldere blister van 14 CHAMPIX 1 mg filmomhulde tabletten in kaartverpakking.
- Een startbehandelingsverpakking met 2 blisters; 1 heldere blister van 11 CHAMPIX 0,5 mg en
14 1 mg filmomhulde tabletten en 1 heldere blister van 28 CHAMPIX 1 mg filmomhulde tabletten in kaartverpakking.
- Een vervolgverpakking (onderhoudsdosis) met 2 heldere blisters van 14 CHAMPIX 1 mg
filmomhulde tabletten in kaartverpakking.
- Een vervolgverpakking (onderhoudsdosis) met 2 heldere blisters van 28 CHAMPIX 1 mg
filmomhulde tabletten in kaartverpakking.
- Een vervolgverpakking (onderhoudsdosis) met 2 heldere blisters van 14 CHAMPIX 0,5 mg
filmomhulde tabletten in kaartverpakking.
- Een vervolgverpakking (onderhoudsdosis) met 2 heldere blisters van 28 CHAMPIX 0,5 mg
filmomhulde tabletten in kaartverpakking.
- Een startbehandelingsverpakking met 2 blisters; 1 heldere blister van 11 CHAMPIX 0,5 mg
filmomhulde tabletten en 1 heldere blister van 14 CHAMPIX 1 mg filmomhulde tabletten in een doosje.
- Een vervolgverpakking (onderhoudsdosis) met 2 heldere blisters van 14 CHAMPIX 1 mg
filmomhulde tabletten in een doosje.
- Een vervolgverpakking (onderhoudsdosis) met 4 heldere blisters van 14 CHAMPIX 1 mg
filmomhulde tabletten in een doosje.
- Een vervolgverpakking (onderhoudsdosis) met 8 heldere blisters van 14 CHAMPIX 1 mg
filmomhulde tabletten in een doosje.
- Een verzegelde blauw-witte HDPE-flacon, met een kindveilige schroefdop met 56 CHAMPIX
1 mg filmomhulde tabletten, in een doos.
- Een verzegelde blauw-witte HDPE-flacon, met een kindveilige schroefdop met 56 CHAMPIX
Houder van de vergunning voor het in de handel brengen
64 Fabrikant
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Str.
35 D-89257 Illertissen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder.
België/Belgique/Belgien Pfizer S.A. / N.V.
Tél/Tel: + 32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: + 32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: + 420 283 004 111
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21220174
Danmark Pfizer ApS Tlf: + 45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: + 372 6 405 328
Pfizer Corporation Austria Ges.m.b.H.
Tel.: +43 (0) 1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: + 30 210 6785800
Polska Pfizer Polska Sp. z o.o.
Tel.: + 48 22 335 61 00
España Pfizer S.A.
Tel: + 34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: + 33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
65 Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S.r.l.
Tel: + 39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: + 358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: + 35 722 818 087
Sverige Pfizer AB Tel: + 46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: + 371 670 35 775
United Kingdom Pfizer Limited Tel: + 44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /
66
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootten
EU/1/03/268/01 EU/1/03/268/02 EU/1/03/268/03 EU/1/03/268/04
Cholestagel Cholestagel Cholestagel Cholestagel
625 mg 625 mg 625 mg 625 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Fles (HDPE) Fles (HDPE) Fles (HDPE) Fles (HDPE) zonder buitenverpakking
24 tabletten 100 tabletten (2 X 50) 180 tabletten 180 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Cholestagel 625 mg tablet (omhuld)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 625 mg colesevelam (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Gebroken witte, capsulevormige filmomhulde tabletten, aan één kant bedrukt met “ Cholestagel”.
4.
combinatie
3-hydroxy-3-methylglutaryl-co-enzym
(HMG-CoA) - reductaseremmer (statine) is Cholestagel geïndiceerd als adjuvante therapie bij een dieet om de concentratie low-density-lipoproteïne-cholesterol (LDL-C) verder te verlagen bij volwassen patiënten met primaire hypercholesterolemie die niet voldoende onder controle zijn met een statine alleen.
Als monotherapie is Cholestagel geïndiceerd als adjuvante therapie bij een dieet om een verhoogd totaal-cholesterol en LDL-C te verlagen bij volwassen patiënten met uitsluitend primaire hypercholesterolemie voor wie een statine ongeschikt wordt geacht of die een statine niet goed verdragen.
4.2 Dosering en wijze van toediening
Dosering Combinatietherapie
De aanbevolen dosis Cholestagel bedraagt 4 tot 6 tabletten per dag.
De maximaal aanbevolen dosis bedraagt tweemaal daags 3 tabletten, in te nemen bij de maaltijd, of 6 tabletten, eenmaal daags in te nemen bij een maaltijd.
Uit klinische onderzoeken is gebleken dat Cholestagel tegelijk met atorvastatine, lovastatine of simvastatine kan worden toegediend of afzonderlijk kan worden gedoseerd.
Monotherapie De aanbevolen aanvangsdosis Cholestagel bedraagt tweemaal daags 3 tabletten, in te nemen bij de maaltijd, of eenmaal daags 6 tabletten, in te nemen bij een maaltijd.
De maximaal aanbevolen dosis bedraagt 7 tabletten per dag.
Het cholesterolverlagende dieet moet tijdens de behandeling worden voortgezet en het totaal- cholesterol, LDL-C en de concentratie triglyceriden in het serum moeten tijdens de behandeling regelmatig worden gecontroleerd om een positieve eerste respons en voldoende respons op de lange termijn te kunnen bevestigen.
Indien een interactie met een gelijktijdig gebruikt geneesmiddel niet kan worden uitgesloten, dient Cholestagel ten minste 4 uur na toediening van het gelijktijdig gebruikte geneesmiddel te worden 2 ingenomen, teneinde het risico van verminderde absorptie van het gelijktijdig gebruikte geneesmiddel te minimaliseren (zie rubriek 4.5).
Ouderenpopulatie Het is niet nodig de dosis aan te passen bij toediening van Cholestagel aan oudere patiënten.
Pediatrische populatie De veiligheid en werkzaamheid van Cholestagel is bij kinderen en adolescente patiënten niet vastgesteld, daarom wordt het gebruik van Cholestagel voor deze groep patiënten niet aanbevolen.
Wijze van toediening Cholestagel-tabletten dienen oraal te worden ingenomen tijdens de maaltijd en met wat drinken.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Obstructie van darmen of galwegen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voordat de behandeling met Cholestagel wordt aangevangen, moeten secundaire oorzaken van hypercholesterolemie (d.w.z. slecht gecontroleerde diabetes mellitus, hypothyreoïdie, nefrotisch syndroom, dysproteïnemie, obstructieve leverziekte), indien hiervan sprake zou kunnen zijn, worden gediagnosticeerd en op de juiste wijze worden behandeld.
Voor patiënten die ciclosporine gebruiken en beginnen of stoppen met het gebruik van Cholestagel, of patiënten die Cholestagel gebruiken en met het gebruik van ciclosporine moeten beginnen:
Cholestagel vermindert de biologische beschikbaarheid van ciclosporine (zie ook rubriek 4.5).
Bij patiënten die al Cholestagel gebruiken en met ciclosporine beginnen, dient de concentratie ciclosporine in het bloed zoals gebruikelijk te worden gecontroleerd en de dosis op de gebruikelijke wijze te worden aangepast.
De dosis ciclosporine dient overeenkomstig te worden aangepast.
Er dient rekening mee te worden gehouden dat de concentratie ciclosporine in het bloed toeneemt als een behandeling met Cholestagel wordt gestaakt.
De dosis ciclosporine dient overeenkomstig te worden aangepast.
Bij de behandeling van patiënten met een triglycerideconcentratie hoger dan 3,4 mmol/L is voorzichtigheid geboden vanwege het triglycerideverhogende effect van Cholestagel.
De veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten met een triglycerideconcentratie hoger dan 3,4 mmol/L, aangezien dergelijke patiënten waren uitgesloten van de klinische onderzoeken.
De veiligheid en werkzaamheid van Cholestagel is bij patiënten met dysfagie, slikstoornissen, ernstige gastro-intestinale motiliteitsstoornissen, inflammatoire darmziekte, leverinsufficiëntie of ingrijpende operaties aan het maag-darmkanaal niet vastgesteld.
Derhalve is voorzichtigheid geboden wanneer Cholestagel wordt gebruikt bij patiënten met deze aandoeningen.
Cholestagel kan constipatie veroorzaken of bestaande constipatie verergeren.
Met het risico van constipatie moet in het bijzonder rekening worden gehouden bij patiënten met coronaire hartaandoeningen en angina pectoris.
De behandeling met een anticoagulans moet bij patiënten die warfarine of vergelijkbare middelen krijgen, nauwlettend worden gecontroleerd, daar is aangetoond dat galzuurbindende harsen, zoals
3 Cholestagel, de absorptie van vitamine K verminderen en zodoende het antistollingseffect van warfarine beïnvloeden (zie ook rubriek 4.5).
Het is daarom van belang dat Cholestagel ten minste 4 uur na inname van de pil wordt ingenomen om het risico op interactie te minimaliseren (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Algemeen Cholestagel kan de biologische beschikbaarheid van andere geneesmiddelen beïnvloeden.
Indien een interactie met een gelijktijdig gebruikt geneesmiddel niet kan worden uitgesloten, dient Cholestagel daarom ten minste 4 uur na toediening van het gelijktijdig gebruikte geneesmiddel te worden ingenomen, teneinde het risico van verminderde absorptie van het gelijktijdig gebruikte geneesmiddel te minimaliseren.
Bij het toedienen van een geneesmiddel waarvoor geldt dat veranderingen in de bloedconcentraties een klinisch belangrijk effect op de veiligheid en werkzaamheid zouden kunnen hebben, dient de arts controle van de serumconcentraties of effecten te overwegen.
Er zijn alleen interactieonderzoeken uitgevoerd bij volwassenen.
In interactiestudies met gezonde vrijwilligers bleek Cholestagel geen effect te hebben op de biologische beschikbaarheid van digoxine, metoprolol, quinidine, valproïnezuur en warfarine.
Cholestagel verlaagde de Cmax en het AUC van verapamil met een vertraagde afgifte respectievelijk met ongeveer 31 en 11%.
Aangezien de biologische beschikbaarheid van verapamil sterk varieert, is het onduidelijk wat het klinische belang is van deze uitkomst.
Er zijn zeldzame gevallen gemeld van verlaagde fenytoïneconcentraties bij patiënten die Cholestagel kregen toegediend in combinatie met fenytoïne.
Behandeling met een anticoagulans Behandeling met een anticoagulans moet bij patiënten die warfarine of vergelijkbare middelen krijgen, nauwlettend worden gecontroleerd, aangezien is aangetoond dat galzuurbindende harsen de absorptie van vitamine K verminderen en zodoende het antistollingseffect van warfarine beïnvloeden.
Specifieke klinische interactieonderzoeken met colesevelam en vitamine K zijn niet uitgevoerd.
Levothyroxine Bij een interactieonderzoek met gezonde vrijwilligers bleek dat Cholestagel de AUC en Cmax van levothyroxine bij gelijktijdige toediening of met een interval van één uur verlaagde.
Er werd geen interactie waargenomen wanneer Cholestagel ten minste 4 uur na toediening van levothyroxine werd ingenomen.
Pil (oraal anticonceptivum) Bij een interactieonderzoek met gezonde vrijwilligers bleek dat Cholestagel de Cmax van norethindrone en de AUC en Cmax van ethinylestradiol verlaagde wanneer het gelijktijdig met de pil werd ingenomen.
Deze interactie werd ook waargenomen wanneer Cholestagel één uur na inname van de pil werd ingenomen.
Er werd echter geen interactie waargenomen wanneer Cholestagel 4 uur na inname van de pil werd ingenomen.
Ciclosporine Bij een interactieonderzoek met gezonde vrijwilligers bleek dat gelijktijdig gebruik van Cholestagel en ciclosporine de AUC0-inf en Cmax van ciclosporine met respectievelijk 34% en 44% verlaagde.
Daarom wordt aangeraden de concentratie ciclosporine in het bloed nauwlettend te controleren (zie ook rubriek 4.4).
Daarnaast dient Cholestagel op basis van theoretische aannamen ten minste 4 uur na ciclosporine 4 te worden ingenomen om de risico’ s in verband met gelijktijdig gebruik van ciclosporine en Cholestagel verder te minimaliseren.
Tevens dient Cholestagel consequent op hetzelfde tijdstip te worden ingenomen, aangezien het tijdstip van inname van Cholestagel en ciclosporine theoretisch de mate van vermindering van de biologische beschikbaarheid van ciclosporine zou kunnen beïnvloeden.
Statines Bij toediening van Cholestagel in combinatie met statines tijdens klinische onderzoeken werd, zoals verwacht, een extra LDL-C-verlagend effect waargenomen en werden geen onverwachte effecten waargenomen.
Interactieonderzoeken met colesevelam in combinatie met pravastatine, rosuvastatine of een hoge dosis HMG-CoA-reductaseremmers zijn niet uitgevoerd.
Antidiabetica Wanneer Cholestagel tegelijkertijd met glyburide (ook wel glibenclamide genoemd) werd ingenomen, trad er een verlaging van de AUC0-inf en Cmax van glyburide op van respectievelijk 32% en 47%.
Er werd geen interactie waargenomen wanneer Cholestagel 4 uur na toediening van glyburide werd ingenomen.
Het klinische belang van deze uitkomst is niet bekend.
Er werd geen interactie waargenomen wanneer Cholestagel één uur na toediening van repaglinide werd ingenomen.
Er werd geen interactie waargenomen wanneer Cholestagel en pioglitazon gelijktijdig werden toegediend bij gezonde vrijwilligers.
Andere vormen van interactie In klinische onderzoeken met een duur tot één jaar veroorzaakte Cholestagel geen klinisch belangrijke vermindering van de absorptie van vitamine A, D, E of K.
Desalniettemin is voorzichtigheid geboden bij de behandeling van patiënten die gemakkelijk een deficiëntie van vitamine K of vet-oplosbare vitaminen ontwikkelen, zoals patiënten met malabsorptie.
Bij deze patiënten wordt het controleren van de concentratie vitamine A, D en E en het onderzoeken van de vitamine-K-status door bepaling van de stollingsparameters aanbevolen; zo nodig dienen de vitaminen te worden aangevuld.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen klinische gegevens aanwezig over het gebruik van Cholestagel tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding De veiligheid van Cholestagel bij vrouwen die borstvoeding geven is niet vastgesteld.
Wanneer Cholestagel wordt voorgeschreven aan vrouwen die borstvoeding geven, is voorzichtigheid geboden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Cholestagel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De classificatie is als volgt: zeer vaak (≥
5 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10.000, < 1/1000), zeer zelden (< 1/10.000), inclusief afzonderlijke gevallen.
Onderzoeken Vaak: verhoging concentratie triglyceriden in serum Soms: verhoging concentratie transaminase in serum Zenuwstelselaandoeningen Vaak: hoofdpijn Maagdarmstelselaandoeningen Zeer vaak: flatulentie, constipatie Vaak: braken, diarree, dyspepsie, buikpijn, abnormale feces, misselijkheid Skeletspierstelsel- en bindweefselaandoeningen Soms: myalgie
De achtergrondincidentie van flatulentie en diarree was hoger bij patiënten die in het kader van dezelfde gecontroleerde klinische onderzoeken een placebo kregen.
Alleen constipatie en dyspepsie werden vaker gerapporteerd voor patiënten die met Cholestagel werden behandeld ten opzichte van patiënten die een placebo kregen.
De intensiteit van de bijwerkingen was in het algemeen licht of matig.
Cholestagel in combinatie met statines had vergeleken met enkel statines geen veelvuldig voorkomende onverwachte bijwerkingen tot gevolg.
4.9 Overdosering
Aangezien Cholestagel niet wordt geabsorbeerd, is het risico van systemische toxiciteit laag.
Er kunnen zich maag-darmklachten voordoen.
Doses groter dan de maximale aanbevolen dosis (4,5 g per dag (7 tabletten)) zijn niet onderzocht.
Bij overdosering is obstructie van het maag-darmkanaal het meest waarschijnlijke gevaar.
De behandeling zou afhangen van de locatie van een dergelijke mogelijke obstructie, de mate van obstructie en de aanwezigheid of afwezigheid van normale darmmotiliteit.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: galzuurbindende harsen.
ATC-code:
C10A C 04.
Het werkingsmechanisme van colesevelam, de werkzame stof in Cholestagel, is bij verscheidene in- vitro- en in-vivo-onderzoeken bestudeerd.
Deze onderzoeken hebben aangetoond dat colesevelam galzuren bindt, waaronder glycocholzuur, het belangrijkste galzuur van de mens.
Cholesterol is de enige voorloper van galzuren.
Bij een normale spijsvertering worden galzuren afgescheiden naar de darm.
Een groot deel van de galzuren wordt vervolgens geabsorbeerd uit het darmkanaal en via de enterohepatische kringloop teruggebracht naar de lever.
Colesevelam is een niet-resorbeerbaar, lipideverlagend polymeer dat galzuren in de darm bindt, waardoor reabsorptie wordt verhinderd.
De LDL-C-verlagende werking van galzuurbindende harsen is eerder als volgt vastgesteld: naarmate de voorraad galzuren wordt uitgeput, wordt het leverenzym, cholesterol 7-α -hydroxylase, opgereguleerd, waardoor de omzetting van cholesterol in galzuren wordt bevorderd.
Hierdoor ontstaat in de levercellen een grotere behoefte aan cholesterol, hetgeen twee gevolgen heeft: een toename van de transcriptie en activiteit van het cholesterolbiosynthese-enzym,
6 Hydroxy-Methyl-Glutaryl co-enzym A-reductase (HMG-CoA-reductase), en een toename van het aantal hepatische low-density-lipoproteïnereceptoren.
Hierbij kan zich tegelijkertijd een toename van very-low-density-lipoproteïnesynthese voordoen.
Deze compensatoire effecten resulteren in een versnelde klaring van LDL-C uit het bloed met als gevolg een lagere concentratie LDL-C in het serum.
Tijdens een zes maanden durend dosisresponsonderzoek bij patiënten met primaire hypercholesterolemie, die 3,8 of 4,5 g Cholestagel kregen, werd een afname van de concentratie LDL- C van 15 tot 18% waargenomen, die binnen twee toedieningsweken zichtbaar was.
Bovendien nam het totaal-Cholesterol met 7 tot 10% af, nam het HDL-C met 3% toe en namen de triglyceriden met 9 à 10% toe.
Het apo-B nam af met 12%.
Ter vergelijking: bij de patiënten die een placebo kregen, waren het LDL-C, totaal-C, HDL-C en apo-B onveranderd, terwijl de triglyceriden met 5% toenamen.
Uit onderzoek waarbij werd gekeken naar de toediening van Cholestagel als enkelvoudige dosis bij het ontbijt, enkelvoudige dosis bij het avondeten en verdeelde doses bij ontbijt en avondeten is niet gebleken dat er voor verschillende doseringsschema’ s significante verschillen bestaan met betrekking tot de afname van het LDL-C.
Bij één van de onderzoeken lieten de triglyceriden over het algemeen echter een sterkere toename zien wanneer Cholestagel bij het ontbijt werd toegediend als enkelvoudige dosis.
Bij gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken met 487 patiënten in meerdere centra is aangetoond dat het LDL-C met 8 tot 16% extra afneemt wanneer tegelijkertijd 2,3 tot 3,8 g Cholestagel en een statine (atorvastatine, lovastatine of simvastatine) worden toegediend.
Er is geen specifiek onderzoek uitgevoerd naar het beginnen met een aanvullende behandeling met Cholestagel samen met een al bestaande behandeling met statine.
Bij klinische onderzoeken is geen directe vergelijking gemaakt tussen Cholestagel en andere galzuurbindende harsen.
Bij een 6 weken durend onderzoek werden 129 patiënten met gemengde hyperlipidemie gerandomiseerd voor een behandeling met ofwel 160 mg fenofibraat in combinatie met 3,8 g Cholestagel ofwel alleen fenofibraat.
Bij de groep die zowel met fenofibraat als met Cholestagel werd behandeld (64 patiënten), werd een verlaging van de LDL-C concentratie van 10% waargenomen ten opzichte van een toename van 2% bij de groep die alleen met fenofibraat werd behandeld (65 patiënten).
Er werd een kleine 5%, niet significante, toename van triglyceriden gezien.
De effecten van een combinatie van fenofibraat en Cholestagel op het risico van myopathie of hepatotoxiciteit zijn niet bekend.
Er zijn geen studies uitgevoerd die direct laten zien of behandeling met Cholestagel als monotherapie of als combinatietherapie enig effect heeft op de cardiovasculaire morbiditeit of mortaliteit.
5.2 Farmacokinetische eigenschappen
Cholestagel wordt niet geabsorbeerd uit het maag-darmkanaal.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij niet-klinische onderzoeken werden uitsluitend effecten waargenomen na blootstellingen die beduidend hoger liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze weinig relevant zijn voor klinische doeleinden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Cellulose (E460), microkristallijne Siliciumdioxide, colloïdaal watervrij Magnesiumstearaat Water, gezuiverd 7 Filmomhulsel:
IJzeroxide zwart (E172) Hypromellose (E464) Propyleenglycol
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Houd de flacon zorgvuldig gesloten ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Flacons van hoge dichtheid polyethyleen met een polypropyleen dopsluiting met buitenverpakking.
Verpakkingsgrootten:
24 tabletten (1 x 24) 100 tabletten (2 x 50) 180 tabletten (1 x 180)
Flacons van hoge dichtheid polyethyleen met een polypropyleen dopsluiting zonder buitenverpakking.
Verpakkingsgrootte:
180 tabletten (1 x 180)
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V., Gooimeer 10, 1411 DD Naarden.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/268/001-004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10 maart 2004/12 maart 2009
10.
DATUM VAN HERZIENING VAN DE TEKST
8 Uitgebreide informatie over dit product is beschikbaar op de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Afgifte uitsluitend volgens recept.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van deze vergunning voor het in de handel brengen moet de Europese C ommissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
ETIKET OP BUITENVERPAKKING EN FLACON (24 TABLETTEN):
1.
NAAM VAN HET GENEESMIDDEL
Cholestagel 625 mg tablet (omhuld) Colesevelam hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet bevat 625 mg colesevelam (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
24 tabletten (omhuld).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen bij de maaltijd met vloeistof te worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de flacon zorgvuldig gesloten ter bescherming tegen vocht.
14 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V.
Gooimeer 10 1411 DD Naarden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/268/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Afgifte uitsluitend volgens recept.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cholestagel 625 mg
15 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET OP BUITENVERPAKKING EN FLACON (100 TABLETTEN):
1.
NAAM VAN HET GENEESMIDDEL
Cholestagel 625 mg tablet (omhuld) Colesevelam hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Ieder tablet bevat 625 mg colesevelam (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten (omhuld).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen bij de maaltijd met vloeistof te worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de flacon zorgvuldig gesloten ter bescherming tegen vocht.
16 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/268/002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Afgifte uitsluitend volgens recept.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cholestagel 625 mg
17 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET OP BUITENVERPAKKING EN FLACON (180 TABLETTEN)
1.
NAAM VAN HET GENEESMIDDEL
Cholestagel 625 mg tablet (omhuld) Colesevelam hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Ieder tablet bevat 625 mg colesevelam (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
180 tabletten (omhuld).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen bij de maaltijd met vloeistof te worden ingenomen.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de flacon zorgvuldig gesloten ter bescherming tegen vocht.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/268/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Afgifte uitsluitend volgens recept.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cholestagel 625 mg
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ETIKET OP FLACON (180 TABLETTEN) ZONDER BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Cholestagel 625 mg tablet (omhuld) Colesevelam hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Ieder tablet bevat 625 mg colesevelam (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
180 tabletten (omhuld).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen bij de maaltijd met vloeistof te worden ingenomen.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de flacon zorgvuldig gesloten ter bescherming tegen vocht.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/268/004
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Afgifte uitsluitend volgens recept.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cholestagel 625 mg
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cholestagel 625 mg tabletten (omhuld) Colesevelam hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cholestagel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cholestagel inneemt 3.
Hoe wordt Cholestagel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cholestagel 6.
Aanvullende informatie
1.
WAT IS CHOLESTAGEL EN WAARVOOR WORDT HET GEBRUIKT
Het innemen van Cholestagel draagt bij aan de verlaging van de concentratie cholesterol in uw bloed.
Uw arts dient u Cholestagel uitsluitend te geven als het enkel volgen van een vet- en cholesterolarm dieet niet voldoende effectief was.
De werking van Cholestagel in uw darmkanaal berust op het binden van door de lever geproduceerde galzuren en het afvoeren van deze galzuren met uw ontlasting uit het lichaam.
Zo kan uw lichaam de galzuren uit de darmen niet op de gebruikelijke wijze hergebruiken.
Bij het ontbreken van het hergebruikproces moet uw lever extra galzuren aanmaken.
Hiervoor gebruikt de lever cholesterol uit het bloed, waardoor de concentratie cholesterol in uw bloed lager wordt.
Cholestagel wordt voorgeschreven ter behandeling van een aandoening die geïsoleerde primaire hypercholesterolemie wordt genoemd (wanneer cholesterol in uw bloed verhoogd is).
- Cholestagel kan op zichzelf worden voorgeschreven, als aanvulling op een vet- en cholesterolarm
dieet, wanneer behandeling met een statine (een groep cholesterolverlagende geneesmiddelen die werkzaam zijn in de lever) niet geschikt is of niet goed wordt verdragen.
- Cholestagel kan worden gebruikt in combinatie met een statine en een vet- en cholesterolarm dieet
wanneer behandeling met enkel de statine voor de patiënt niet voldoende effect heeft.
2.
WAT U MOET WETEN VOORDAT U CHOLESTAGEL INNEEMT
Neem Cholestagel niet in
- als u allergisch (overgevoelig) bent voor colesevelam of voor een van de andere bestanddelen
van Cholestagel;
- als uw darmen of galwegen (buisvormige kanaaltjes die gal afvoeren) verstopt zijn.
Als u Cholestagel in combinatie met een ander geneesmiddel krijgt voorgeschreven, dient u ook de bij dat specifieke geneesmiddel geleverde patiëntenbijsluiter te lezen voordat u uw geneesmiddel gaat innemen.
23 Wees extra voorzichtig met Cholestagel
- als uw triglyceridegehalte (een bloedvet) hoger is dan 3,4 mmol/l
- als u moeite hebt met slikken of een ernstige maag- of darmstoornis hebt
- als u een ander geneesmiddel dat ciclosporine heet (een middel om het immuunsysteem te
onderdrukken) gebruikt
- als u een oraal anticonceptivum tegelijkertijd met of een uur voor inname van Cholestagel slikt,
aangezien Cholestagel de werkzaamheid hiervan kan beïnvloeden.
In dit geval moet u overleg plegen met uw arts, zodat het
niveau van antistolling regelmatig kan worden gecontroleerd, aangezien Cholestagel de absorptie van vitamine K kan beïnvloeden en zodoende de werkzaamheid van warfarine, een bloedverdunnend middel, kan verstoren.
- als u aan constipatie lijdt, aangezien dit door Cholestagel kan worden veroorzaakt of verergerd.
Dit is met name van belang voor patiënten met kransslagaderaandoeningen en angina pectoris.
Als u meent dat een van de bovenstaande situaties op u van toepassing is, dient u uw arts of apotheker in te lichten alvorens Cholestagel in te nemen.
Kinderen en jongeren:
Het gebruik van Cholestagel bij kinderen en jongeren wordt afgeraden, aangezien de veiligheid en werkzaamheid van Cholestagel niet zijn vastgesteld voor deze patiënten.
Voor aanvang van de behandeling met Cholestagel, zal uw arts de zekerheid moeten krijgen dat bepaalde aandoeningen niet bijdragen aan uw verhoogde cholesterolwaarde.
Deze aandoeningen zijn onder andere: slecht gecontroleerde diabetes, onbehandelde hypothyreoidie (lage waarde van schildklierhormoon, welke momenteel niet behandeld wordt), eiwit in de urine (nephrotisch syndroom), veranderde eiwitgehaltes in het bloed (dysproteinaemie) en een verstoring van de afvoer van gal naar de galblaas (leverstoornissen ten gevolge van galstuwing).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Indien uw arts het vermoeden heeft dat Cholestagel van invloed is op de opname van het andere geneesmiddel, kunt u geadviseerd worden om Cholestagel ten minste 4 uur na de inname van het andere geneesmiddel in te nemen.
Het is belangrijk dat u Cholestagel ten minste 4 uur nadat u het orale anticonceptivum hebt geslikt inneemt om ervoor te zorgen dat de werkzaamheid van het anticonceptivum niet wordt beïnvloed. • Verapamil (een geneesmiddel dat wordt gebruikt voor de behandeling van hoge bloeddruk). • Antidiabetica (geneesmiddelen zoals pioglitazon, repaglinide of glyburide die worden gebruikt voor de behandeling van suikerziekte). • Anti-epileptica (geneesmiddelen zoals fenytoïne die worden gebruikt voor de behandeling van epilepsie). • Ciclosporine (een middel ter onderdrukking van het immuunsysteem).
Als u Cholestagel en een van deze geneesmiddelen gaat innemen, zal uw arts mogelijk controles willen uitvoeren om er zeker van te zijn dat Cholestagel de werking van deze geneesmiddelen niet beïnvloedt.
24 Bovendien, in het geval dat u een aandoening heeft die kan leiden tot een tekort aan vitamine A, D, E of K, kan het zijn dat uw arts deze vitamineniveaus periodiek wil controleren zolang u Cholestagel inneemt.
Indien nodig, kan uw arts u adviseren om vitaminesupplementen te nemen.
Neem Cholestagel met voedsel en drank U dient de Cholestagel tabletten in te nemen met voedsel en vloeistof.
Zwangerschap en borstvoeding Als u zwanger bent of graag zwanger wilt worden, dient u uw arts in te lichten.
Uw arts kan de toediening van het geneesmiddel stopzetten.
Als u Cholestagel in combinatie met een statine krijgt voorgeschreven, is het van belang dat u uw arts inlicht als u zwanger bent of van plan bent zwanger te raken, omdat statines niet mogen worden gebruikt tijdens de zwangerschap; de bij die specifieke statine geleverde patiëntenbijsluiter dient te worden geraadpleegd.
Als u borstvoeding geeft, dient u uw arts in te lichten.
Uw arts kan de toediening van het geneesmiddel stopzetten.
Rijvaardigheid en het gebruik van machines Cholestagel heeft geen invloed op de rijvaardigheid of op het vermogen om machines te bedienen.
3.
HOE WORDT CHOLESTAGEL INGENOMEN
Alvorens te beginnen met de behandeling met Cholestagel, dient u het advies te krijgen een cholesterolverlagend dieet te volgen; tijdens de behandeling moet u dit dieet blijven volgen.
Volg bij inname van Cholestagel altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Zoals beschreven in sectie 2, indien u Cholestagel gebruikt samen met een ander geneesmiddel, is het mogelijk dat uw arts u adviseert om dit andere geneesmiddel ten minste één uur voor of ten minste 4 uur na de inname van Cholestagel in te nemen.
De gebruikelijke dosis Cholestagel, indien gebruikt in combinatie met een statine, is 4 tot 6 tabletten per dag via de mond.
In beide gevallen dient Cholestagel bij de maaltijd te worden ingenomen.
De dosering van de statine dient in overeenstemming te zijn met de voorschriften voor die specifieke statine.
De twee geneesmiddelen kunnen tegelijkertijd of op verschillende tijdstippen worden ingenomen; dit is afhankelijk van wat uw arts heeft voorgeschreven.
De voor Cholestagel gebruikelijke dosis is tweemaal daags 3 tabletten bij de maaltijd of 6 tabletten per dag bij een maaltijd.
Uw arts kan uw dosis verhogen tot 7 tabletten per dag.
Wat u moet doen als u meer van Cholestagel heeft ingenomen dan u zou mogen Neem contact op met uw arts.
Constipatie of een opgeblazen gevoel kan optreden.
Wat u moet doen wanneer u bent vergeten Cholestagel in te nemen U kunt uw dosis bij een latere maaltijd innemen, maar neem per dag nooit meer dan het totale aantal tabletten in dat u door uw arts is voorgeschreven voor één dag.
Als u stopt met het innemen van Cholestagel Uw cholesterol kan stijgen tot de waarde die het had voor aanvang van de behandeling.
25 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cholestagel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn gerapporteerd voor patiënten die Cholestagel gebruikten:
Zeer vaak (treft meer dan 1 op de 10 gebruikers): flatulentie (winderigheid), constipatie.
Vaak (treft 1 tot 10 op de 100 gebruikers): braken, diarree, maag- en darmstoornissen, buikpijn, abnormale ontlasting, misselijkheid, hoofdpijn, verhoogde concentratie triglyceriden (vetten) in het bloed.
Soms (treft 1 tot 10 op de 1000 gebruikers): spierpijn, toename van het aantal leverenzymen in het bloed.
Patiënten die in het kader van een klinisch onderzoek Cholestagel gebruikten, hadden minder kans op flatulentie (winderigheid) en diarree dan patiënten die een placebo (tablet zonder werkzame bestanddelen) kregen.
Alleen constipatie en maag- en darmstoornissen werden vaker gerapporteerd bij patiënten die Cholestagel gebruikten.
De bijwerkingen waren meestal licht tot matig.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, meld dit dan aan uw arts of apotheker.
5.
HOE BEWAART U CHOLESTAGEL
Buiten het bereik en zicht van kinderen houden.
Houd de flacon zorgvuldig gesloten ter bescherming tegen vocht.
Gebruik Cholestagel niet meer na de vervaldatum die staat vermeld op het etiket op de buitenverpakking en de flacon na “ EXP :”.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cholestagel
- Het werkzame bestanddeel is colesevelam hydrochloride.
Ieder tablet bevat 625 mg colesevelam
hydrochloride.
- De andere bestanddelen zijn:
- - - - -
Microkristallijne cellulose (E460), Siliciumdioxide, colloïdaal watervrij Magnesiumstearaat Gezuiverd water
26
- Filmomhulsel:
- Hypromellose (E464)
- Gediacetyleerde monoglyceriden
- Drukinkt:
- IJzeroxide zwart (E172)
- Hypromellose (E464)
- Propyleenglycol
Hoe ziet Cholestagel er uit en wat is de inhoud van de verpakking
Cholestagel tabletten zijn gebroken witte, capsulevormige, omhulde tabletten, aan één kant bedrukt met ‘ Cholestagel’.
De tabletten zijn per 24, 50 of 180 tabletten verpakt in een kunststof flacon met kinderveilige sluiting.
De verpakking bevat 24 (1 x 24), 100 (2 x 50) of 180 (1 x 180) tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen Genzyme Europe B.V., Gooimeer 10, 1411 DD Naarden, Nederland
Fabrikant Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ierland
27 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
Č eská Republika/Slovenská Republika / Slovenija Genzyme Czech s.r.o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S.L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243.42.28
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in
Uitgebreide informatie over dit geneesmiddel is beschikbaar op de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
28
European Medicines Agency
EMEA/H/C/436
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CIALIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is CIALIS?
CIALIS is een geneesmiddel dat de werkzame stof tadalafil bevat.
Het is verkrijgbaar in de vorm van tabletten (2,5, 5, 10 en 20 mg).
Wanneer wordt CIALIS voorgeschreven?
Dit is het onvermogen om een zodanig stijve penis (erectie) te krijgen of te houden dat bevredigende seksuele activiteit mogelijk is.
Seksuele stimulatie is nodig, anders is CIALIS niet effectief.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt CIALIS gebruikt?
De aanbevolen dosis CIALIS is 10 mg, in te nemen ‘ naar behoefte’ al dan niet met voedsel, ten minste 30 minuten vóór de seksuele activiteit.
De dosis kan worden verhoogd tot 20 mg voor mannen die niet reageren op de dosis van 10 mg.
Ononderbroken dagelijks gebruik van 10 of 20 mg CIALIS wordt echter afgeraden.
Op basis van het oordeel van de arts kan CIALIS eenmaal daags gebruikt worden door mannen die het middel frequent (tweemaal per week of vaker) wensen te gebruiken.
De dosis bedraagt dan 5 mg eenmaal daags, maar kan worden teruggebracht tot 2,5 mg eenmaal daags afhankelijk van hoe het middel verdragen wordt.
Het middel moet elke dag rond hetzelfde tijdstip worden ingenomen en de toepasselijkheid van de dosering eenmaal daags moet regelmatig opnieuw worden beoordeeld.
Patiënten met ernstige lever- of nieraandoeningen moeten zich beperken tot een dosis van 10 mg.
Dosering eenmaal daags wordt afgeraden bij patiënten met ernstige nieraandoeningen en mag uitsluitend worden voorgeschreven aan patiënten met leverproblemen na een zorgvuldige evaluatie van de voordelen en risico’ s van gebruik van het middel.
Hoe werkt CIALIS?
Tadalafil, de werkzame stof in CIALIS, behoort tot een groep geneesmiddelen die fosfodiësteraseremmers type 5 (PDE5) wordt genoemd.
Het werkt door het blokkeren van het fosfodiësterase-enzym dat normaliter een stof afbreekt die bekend is onder de naam cyclisch GMP (cGMP).
Gedurende normale seksuele stimulatie wordt cGMP geproduceerd in de penis, hetgeen resulteert in ontspanning van de spier in het sponsachtige weefsel van de penis (de corpora cavernosa);
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dit maakt toevoer van bloed in de corpora mogelijk en leidt tot een erectie.
Door de afbraak van cGMP te blokkeren, herstelt CIALIS de erectiele functie.
Seksuele stimulatie is echter nog steeds nodig.
Hoe is CIALIS onderzocht?
Het gebruik van CIALIS ‘ naar behoefte’ voorafgaand aan seksuele activiteit is onderzocht in zes grote studies onder 1 328 patiënten.
Aan een van deze studies deden alleen mannen met diabetes mee.
Dosering eenmaal daags van CIALIS werd onderzocht in drie verdere studies met een duur van 12 tot 24 weken onder 853 patiënten.
In alle studies werd de werkzaamheid van CIALIS vergeleken met die van placebo (een schijnbehandeling); de belangrijkste maatstaf voor de werkzaamheid was het vermogen om een erectie te krijgen en te houden.
Dit werd vastgelegd in twee vragenlijsten die thuis moesten worden ingevuld.
Welke voordelen bleek CIALIS tijdens de studies te hebben?
Op een van de vragenlijsten (hoogste score:
30) werden door patiënten die vóór de behandeling een score van 15 noteerden, na inname van 10 mg of 20 mg CIALIS scores van respectievelijk 22,6 of 25 opgegeven.
In de studies bij niet- specifieke patiëntengroepen meldde in totaal 81% van de patiënten dat gebruik van CIALIS ‘ naar behoefte’ leidde tot betere erecties, ten opzichte van 35% bij gebruik van placebo.
Patiënten die CIALIS eenmaal daags innamen met een dosering van 2,5 of 5 mg maakten eveneens melding van betere erecties in vergelijking tot degenen die placebo kregen.
Welke risico’ s houdt het gebruik van CIALIS in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn en dyspepsie (maag- en darmstoornissen).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van CIALIS.
CIALIS mag niet worden voorgeschreven aan patiënten die overgevoelig (allergisch) kunnen zijn voor tadalafil of één van de andere bestanddelen of indien seksuele activiteit af te raden is (b.v. mannen met een hartkwaal).
Het mag ook niet worden ingenomen door patiënten die ooit (tijdelijk) hun gezichtsvermogen hebben verloren als gevolg van een probleem met de bloedtoevoer naar de oogzenuw (non-arteritic anterior ischemic optic neuropathy, NAION).
CIALIS mag niet gelijktijdig worden ingenomen met nitraten (een type geneesmiddel om angina te behandelen).
Artsen moeten de potentiële risico’ s van seksuele activiteit van mannen met een hart-en vaatziekte in overweging nemen.
Aangezien CIALIS niet onderzocht is bij patiënten die de afgelopen drie maanden een hartaanval dan wel de afgelopen zes maanden een beroerte hebben gehad, en evenmin bij patiënten met hoge bloeddruk of hartritmestoornissen, mogen zij het middel niet gebruiken.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is CIALIS goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van CIALIS groter zijn dan de risico’ s voor de behandeling van mannen met erectiestoornissen.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van CIALIS.
Overige informatie over CIALIS:
De Europese Commissie heeft 12 november 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van CIALIS verleend aan Lilly ICOS Limited.
Deze vergunning werd op 12 november 2007 verlengd.
Klik hier voor het volledige EPAR voor CIALIS.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/02/237/001
Cialis
10 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
4 tabletten
EU/1/02/237/002
Cialis
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
2 tabletten
EU/1/02/237/003
Cialis
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
4 tabletten
EU/1/02/237/004
Cialis
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
8 tabletten
EU/1/02/237/005
Cialis
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
12 tabletten
EU/1/02/237/006
Cialis
2.5 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
28 tabletten
EU/1/02/237/007
Cialis
5 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
14 tabletten
EU/1/02/237/008
Cialis
5 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
28 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CIALIS 2,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 2,5 mg tadalafil.
Hulpstoffen: iedere omhulde tablet bevat 92 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Licht oranjegeel en amandelvormige tabletten, aan één zijde gemerkt met “ C 2½”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen.
Voor de werkzaamheid van tadalafil is seksuele prikkeling noodzakelijk.
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
CIALIS is beschikbaar als 2,5, 5, 10 en 20 mg film-omhulde tabletten.
Gebruik door volwassen mannen In het algemeen is de aanbevolen dosis 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Bij die patiënten bij wie tadalafil 10 mg onvoldoende effect heeft, kan 20 mg worden geprobeerd.
Het kan tenminste 30 minuten vóór de seksuele activiteit worden ingenomen.
De maximale dosisfrequentie is eenmaal daags.
Tadalafil 10 en 20 mg is bedoeld vóór de verwachte seksuele activiteit en het wordt niet aanbevolen voor voortdurend dagelijks gebruik.
Bij patiënten met een respons op het ‘ zonodig’ -regime, die CIALIS vaak verwachten te gebruiken (d.w.z. ten minste twee keer per week), kan een regime van eenmaal daags de laagste dosis CIALIS geschikt worden geacht, afhankelijk van de keuze van de patiënt en het oordeel van de arts.
Bij deze patiënten is de aanbevolen dosis eenmaal daags 5 mg dagelijks in te nemen op ongeveer hetzelfde tijdstip.
De dosis kan worden verlaagd tot eenmaal daags 2,5 mg afhankelijk van individuele verdraagbaarheid.
De geschiktheid van het dagelijkse regime dient regelmatig opnieuw te worden beoordeeld.
2 Gebruik door oudere mannen Bij ouderen is een aanpassing van de dosering niet vereist.
Gebruik bij mannen met een verminderde nierfunctie Aanpassingen van de dosering zijn niet vereist bij patiënten met een licht tot matig-ernstig verminderde nierfunctie.
Bij patiënten met een ernstig verminderde nierfunctie is 10 mg de maximum aanbevolen dosis.
Een eenmaal daagse dosering tadalafil wordt niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (zie de rubrieken 4.4 en 5.2).
Gebruik bij mannen met een verminderde leverfunctie De aanbevolen dosis van CIALIS is 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh Class C); indien het wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvend arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis.
Een eenmaal daagse dosering tadalafil is niet geëvalueerd bij patiënten met een leverfunctiestoornis; indien deze dosering wordt voorgeschreven dient de voorschrijvend arts derhalve een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
(Zie rubriek 5.2.)
Gebruik bij mannen met diabetes Bij diabetespatiënten is een aanpassing van de dosering niet vereist.
Gebruik door kinderen en adolescenten CIALIS dient niet te worden gebruikt door personen jonger dan 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In klinische studies heeft tadalafil laten zien dat het de hypotensieve effecten van nitraten versterkt.
Men denkt dat dit het resultaat is van een gecombineerd effect van nitraten en tadalafil op het stikstofoxide/cGMP mechanisme.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm.
(Zie rubriek 4.5.)
Middelen voor de behandeling van erectiestoornissen, inclusief CIALIS, mogen niet gebruikt worden bij mannen met hartaandoeningen voor wie seksuele activiteit af te raden is.
Behandelend artsen dienen rekening te houden met mogelijke cardiale risico’ s van seksuele activiteit bij patiënten met een bestaande cardiovasculaire aandoening.
De volgende groepen patiënten met een cardiovasculaire ziekte zijn niet bestudeerd in klinische studies en daarom is het gebruik van tadalafil gecontra-indiceerd:
- patiënten die in de voorafgaande 90 dagen een hartinfarct hebben doorgemaakt
- patiënten met instabiele angina of angina die optreedt tijdens de seksuele gemeenschap
- patiënten met hartfalen klasse 2 of hoger volgens de New York Heart Association, die in de
laatste 6 maanden is opgetreden
- patiënten met ongecontroleerde aritmie, hypotensie (< 90/50 mm Hg) of ongecontroleerde
hypertensie
- patiënten die in de laatste 6 maanden een beroerte hebben doorgemaakt
CIALIS is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van niet-arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voordat farmacologische behandeling wordt overwogen, dient de medische voorgeschiedenis te worden bepaald en een lichamelijk onderzoek te worden uitgevoerd om erectiestoornissen te diagnosticeren en mogelijke onderliggende oorzaken te bepalen.
Voorafgaande aan het instellen van elke behandeling van erectiestoornissen, dienen behandelend artsen rekening te houden met de cardiovasculaire status van hun patiënten, omdat er een bepaalde mate van cardiaal risico bestaat bij seksuele activiteit.
Tadalafil heeft vasodilaterende eigenschappen, resulterend in milde en voorbijgaande verlagingen van de bloeddruk (zie rubriek 5.1) en als zodanig het hypotensieve effect van nitraten versterkend (zie rubriek 4.3).
Bij patiënten die gelijktijdig antihypertensiva krijgen kan tadalafil een bloeddrukdaling veroorzaken.
Wanneer een dagelijkse behandeling met tadalafil wordt ingezet, dient eventuele dosisaanpassing van de antihypertensiebehandeling afdoende klinisch te worden overwogen.
Ernstige cardiovasculaire gebeurtenissen, inclusief myocardinfarct, plotse dood met cardiale oorzaak, instabiele angina pectoris, ventriculaire aritmieën, beroerte, TIA (transient ischemic attack), pijn op de borst, hartkloppingen en tachycardie, zijn in de postmarketingfase en/of klinische studies gemeld.
De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren.
Het is echter niet mogelijk om met zekerheid vast te stellen of deze voorvallen direct gerelateerd zijn aan deze risicofactoren, aan CIALIS, aan seksuele activiteit of aan een combinatie van deze of andere factoren.
Visusstoornissen en gevallen van NAION zijn gemeld in relatie met de inname van CIALIS en andere PDE5-remmers.
De patiënt dient te worden geadviseerd om in geval van een plotselinge visusstoornis het gebruik van CIALIS te staken en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
Vanwege toenemende blootstelling aan tadalafil (AUC), beperkte klinische ervaring en het onvermogen de klaring via dialyse te beïnvloeden wordt dosering eenmaal daags van CIALIS niet aanbevolen voor patiënten met een ernstige nierfunctiestoornis.
Er zijn beperkte klinische gegevens over de veiligheid van eenmalige toediening van CIALIS aan patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Toediening eenmaal daags is niet geëvalueerd bij patiënten met leverinsufficiëntie.
Als CIALIS wordt voorgeschreven, dient de voorschrijvend arts een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
Patiënten die een erectie hebben die langer dan 4 uur of meer duurt, dienen te worden geïnstrueerd om onmiddellijk medische assistentie te vragen.
Indien priapisme niet onmiddellijk wordt behandeld, kan dit leiden tot beschadiging van het weefsel van de penis en een permanent verlies van de potentie.
Middelen voor de behandeling van erectiestoornissen, waaronder CIALIS, dienen met voorzichtigheid te worden gebruikt bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie) of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
Bij de diagnose van de erectiestoornis dienen de mogelijke onderliggende oorzaken te worden bepaald en dient de geschikte behandeling te worden vastgesteld na een adequate medische beoordeling.
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Bij patiënten die alfa(-1) - blokkers gebruiken, kan gelijktijdige toediening van CIALIS bij sommige patiënten leiden tot symptomatische hypotensie (zie rubriek 4.5).
De combinatie van tadalafil en doxazosine wordt niet aanbevolen.
Voorzichtigheid is geboden wanneer CIALIS wordt voorgeschreven aan patiënten die krachtige CYP3A4-remmers (ritonavir, saquinavir, ketoconazol, itraconazol en erythromycine) gebruiken,
De veiligheid en werkzaamheid van CIALIS in combinatie met andere behandelingswijze van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
CIALIS bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, de lapp-lactasedeficiëntie of glucosegalactosemalabsorptie dienen dit geneesmiddel niet te innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is onderzoek naar interacties uitgevoerd met 10 en/of 20 mg tadalafil, zoals hieronder aangegeven.
Ten aanzien van die interactie-onderzoeken waarbij alleen 10 mg tadalafil is gebruikt, kunnen klinisch relevante interacties bij hogere doses niet volledig worden uitgesloten.
Invloeden van andere stoffen op tadalafil Tadalafil wordt hoofdzakelijk gemetaboliseerd door CYP3A4.
Ten opzichte van de AUC- (Area Under the Curve) en de Cmax-waarde van tadalafil alleen verhoogt een selectieve CYP3A4-remmer, ketoconazol (dagelijks 200 mg), de blootstelling (AUC) van tadalafil (10 mg) met een factor 2 en de Cmax met 15%.
Ketoconazol (dagelijks 400 mg) verhoogde de blootstelling (AUC) van tadalafil (20 mg) met een factor 4 en de Cmax met 22%.
Ritonavir, een proteaseremmer (200 mg, twee maal daags) dat een remmer is van CYP3A4, CYP2C9, CYP2C19 en CYP2D6, verhoogde de blootstelling (AUC) van tadalafil (20 mg) met een factor 2 zonder een verandering van de Cmax.
Alhoewel specifieke interacties niet zijn onderzocht, moeten andere proteaseremmers, zoals saquinavir, en andere CYP3A4-remmers, zoals erythromycine, claritromycine, itraconazol en grapefruitsap, met voorzichtigheid gelijktijdig worden toegediend aangezien hiervan wordt verwacht dat ze de plasmaconcentratie van tadalafil verhogen (zie rubriek 4.4).
Als gevolg hiervan kan de incidentie van ongewenste effecten, zoals weergegeven in rubriek 4.8, toenemen.
De rol van transporterende stoffen (zoals p-glycoproteïne) bij de beschikbaarheid van tadalafil is onbekend.
Er is dus de mogelijkheid van geneesmiddelinteracties via remming van transporterende stoffen.
Een CYP3A4-inductor, rifampicine, verlaagde de AUC van tadalafil met 88% ten opzichte van de AUC-waarden van tadalafiltoediening alleen (10 mg).
Deze verminderde blootstelling kan de werkzaamheid van tadalafil naar verwachting verminderen; de omvang van de verminderde werkzaamheid is niet bekend.
Andere CYP3A4-inductors, zoals fenobarbital, fenytoïne en carbamazepine, kunnen de plasmaconcentratie van tadalafil eveneens verlagen.
Invloeden van tadalafil op andere geneesmiddelen In klinische studies heeft tadalafil (5, 10 en 20 mg) laten zien dat het de hypotensieve effecten van nitraten versterkt.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm (zie rubriek 4.3).
Gebaseerd op de resultaten van een klinische studie, waarbij 150 personen dagelijks gedurende 7 dagen een dosis van 20 mg tadalafil kregen en 0,4 mg sublinguaal nitroglycerine op verschillende tijdstippen, duurde deze interactie meer dan 24 uur en was niet meer waarneembaar wanneer er 48 uren waren verstreken na de laatste dosis tadalafil.
Bij een patiënt die een dosis CIALIS (2,5 mg – 20 mg) krijgt voorgeschreven en bij wie in een levensbedreigende situatie toediening van nitraten medisch noodzakelijk wordt geacht moet derhalve tenminste 48 uren zijn verlopen na de laatste dosis CIALIS vóórdat de toediening van nitraten wordt overwogen.
Onder die omstandigheden mogen nitraten alleen worden toegediend onder nauwlettende medische supervisie met adequate hemodynamische controle.
In klinisch-farmacologische studies is onderzocht of tadalafil de mogelijk hypotensieve effecten van antihypertensiva versterkt.
5 calciumkanaalblokkers (amlodipine), angiotensineconverterendenzymremmers (ACE-remmers, enalapril), bèta-adrenerge receptorblokkers (metoprolol), thiazidediuretica (bendrofluazide) en angiotensine-II-receptorblokkers (verschillende typen en doseringen, alleen of in combinatie met thiaziden, calciumkanaalblokkers, bètablokkers en/of alfablokkers).
Tadalafil (10 mg, behalve in studies met angiotensine-II-receptorblokkers en amlodipine waarbij een dosis van 20 mg werd gebruikt) had geen klinisch significante interactie met deze klassen van geneesmiddelen.
In een andere klinisch-farmacologische studie werd tadalafil (20 mg) bestudeerd in combinatie met antihypertensiva van 4 verschillende klassen.
Bij personen die meerdere antihypertensiva namen, leken de veranderingen in bloeddruk gerelateerd aan de mate van controle van de bloeddruk.
In dit opzicht was bij personen in de studie, van wie de bloeddruk goed onder controle was, de afname minimaal en gelijk aan die van gezonde personen.
Bij personen in de studie, van wie de bloeddruk niet onder controle was, was de afname groter, alhoewel deze afname niet in verband stond met symptomen van hypotensie bij het grootste deel van de personen.
Bij patiënten die gelijktijdig antihypertensiva krijgen kan 20 mg tadalafil een verlaging van de bloeddruk veroorzaken die (met uitzondering van alfablokkers – zie hieronder–) in het algemeen mild is en waarvan het onwaarschijnlijk is dat deze klinisch relevant is.
Analyse van gegevens uit klinische fase-3-trials liet geen verschil zien in bijwerkingen bij patiënten die tadalafil namen met of zonder antihypertensiva.
Er moet echter een toepasselijk klinisch advies gegeven worden aan patiënten met betrekking tot een mogelijke afname van de bloeddruk, indien zij behandeld worden met antihypertensiva.
Het gelijktijdig innemen van doxazosine (dagelijks 4 en 8 mg) en tadalafil (5 mg dagelijkse dosis en 20 mg als een enkele dosis) verhoogde significant het bloeddrukverlagende effect van deze alfa- blokker.
Dit effect duurde zeker 12 uur en kan symptomatisch zijn waarbij ook syncope op kan treden.
Daardoor is deze combinatie niet aanbevolen (zie rubriek 4.4).
In interactiestudies die zijn uitgevoerd met een beperkt aantal gezonde vrijwilligers zijn deze effecten met alfuzosine of tamsulosine niet gerapporteerd.
Hoe dan ook, voorzichtigheid is geboden wanneer tadalafil wordt gebruikt bij patiënten die behandeld worden met alfa-blokkers, in het bijzonder bij ouderen.
Behandelingen moeten gestart worden met de minimale dosering en geleidelijk aangepast worden.
Alcoholconcentraties (gemiddelde maximale bloedconcentratie 0,08%) werden niet door gelijktijdige toediening van tadalafil (10 mg of 20 mg) beïnvloed.
Bovendien werden 3 uur na gelijktijdige toediening met alcohol geen veranderingen in de concentraties van tadalafil gezien.
Alcohol werd op een zodanige wijze toegediend dat de mate van alcoholabsorptie gemaximaliseerd werd (op nuchtere maag en geen toediening van voedsel tot twee uur na inname van alcohol).
Tadalafil (20 mg) verhoogde de gemiddelde bloeddrukverlaging die veroorzaakt wordt door alcohol (0,7 g/kg of ongeveer 180 ml van 40% alcohol [wodka] bij een man van 80 kg) niet, maar bij sommige personen werden duizeligheid na opstaan en orthostatische hypotensie waargenomen.
Wanneer tadalafil werd toegediend samen met lagere doses alcohol (0,6 g/kg), werd hypotensie niet waargenomen en kwam duizeligheid voor met een frequentie die overeenkwam met die van alcohol alleen.
Het effect van alcohol op het cognitief functioneren werd niet vergroot door tadalafil (10 mg).
Het is aangetoond dat tadalafil een verhoging van de orale biologische beschikbaarheid van ethinylestradiol veroorzaakt; een vergelijkbare toename kan worden verwacht bij orale toediening van terbutaline, hoewel de klinische gevolgen hiervan niet zeker zijn.
Er werd geen farmacokinetische interactie waargenomen wanneer 10 mg tadalafil in combinatie met theofylline (een niet-selectieve fosfodi-esteraseremmer) werd toegediend in een klinische farmacologiestudie.
Het enige farmacodynamische effect was een lichte (3,5 bpm) verhoging van de hartslag.
Hoewel dit effect gering is en niet klinisch significant was in dit onderzoek, dient hiermee rekening te worden gehouden bij het gelijktijdig toedienen van deze geneesmiddelen.
Het wordt niet verwacht dat tadalafil klinisch significante remming of inductie van de klaring van geneesmiddelen veroorzaakt die worden gemetaboliseerd door CYP450-isovormen.
Studies hebben bevestigd dat tadalafil CYP450-isovormen niet remt of induceert, inclusief CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 en CYP2C19.
6 Tadalafil (10 mg en 20 mg) had geen klinisch significant effect op de blootstelling (AUC) aan S- warfarine of R-warfarine (CYP2C9-substraat) noch beïnvloedde tadalafil de door warfarine geïnduceerde veranderingen in protrombinetijd.
Tadalafil (10 mg en 20 mg) potentieert de verlenging van de bloedingstijd veroorzaakt door acetylsalicylzuur niet.
Specifieke onderzoeken naar interacties met antidiabetica zijn niet uitgevoerd.
4.6 Zwangerschap en borstvoeding
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
Er zijn voor tadalafil geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ofschoon het aantal meldingen van duizeligheid in de placebo-arm en in de tadalafil-arm in het klinisch onderzoek gelijk was, dienen zich patiënten er van bewust te zijn hoe ze op CIALIS reageren voordat zij gaan autorijden of machines gaan bedienen.
4.8 Bijwerkingen
De bijwerkingen die het meest zijn gemeld, waren hoofdpijn en dyspepsie.
De bijwerkingen die gemeld zijn, waren van voorbijgaande aard en over het algemeen licht of matig-ernstig.
Gegevens over bijwerkingen bij patiënten ouder dan 75 jaar zijn beperkt.
In de tabel hieronder staan de bijwerkingen die gemeld zijn tijdens placebogecontroleerde klinische onderzoeken ten behoeve van registratie onder patiënten die met CIALIS naar behoefte en in een dagelijkse dosering zijn behandeld.
Voorvallen die gerapporteerd zijn tijdens postmarketing geneesmiddelbewaking bij patiënten die CIALIS naar behoefte gebruiken, zijn ook inbegrepen.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000) en niet bekend (voorvallen die niet gerapporteerd zijn in registratie onderzoeken kunnen niet geschat worden aan de hand van spontane postmarketingmeldingen).
7 Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10)
Soms (≥ 1/1000 tot < 1/100)
Niet bekend
Systeem Orgaan Klasse:
Immuunsysteemaandoeningen Overgevoeligheidsreacties Systeem Orgaan Klasse:
Zenuwstelselaandoeningen Hoofdpijn
Duizeligheid
Beroerte1 Syncope TIA’ s (transient ischemic attacks)1 Migraine
Toevallen Voorbijgaande amnesie
Systeem Orgaan Klasse:
Oogaandoeningen
Wazig zien Sensaties beschreven als oogpijn Gezwollen oogleden Conjuctieve hyperemie
Gezichtsvelddefect Niet-arterieel anterieur ischemische oogzenuwlijden (NAION) Retinale bloedvatafsluiting
Systeem Orgaan Klasse:
Evenwichtsorgaan- en ooraandoeningen Plotselinge doofheid2 Systeem Orgaan Klasse:
Palpitaties
Tachycardie
Myocardinfarct
Instabiele angina pectoris Ventriculaire aritmie
Systeem Orgaan Klasse:
Bloedvataandoeningen
Blozen
Hypotensie (vaker gemeld wanneer tadalafil wordt gegeven aan patiënten die al antihypertensiva gebruiken) Hypertensie
Systeem Orgaan Klasse:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Neusverstopping Epistaxis Systeem Orgaan Klasse:
Maagdarmstelselaandoeningen Dyspepsie
Buikpijn Gastro- oesofageale refluxziekte
Systeem Orgaan Klasse:
Huid- en onderhuidaandoeningen
Huiduitslag Urticaria Hyperhydrose (transpireren)
Stevens-Johnson- syndroom Exfoliatieve dermatitis
Systeem Orgaan Klasse:
Skeletspierstelsel- en bindweefselaandoeningen Rugpijn Spierpijn Systeem Orgaan Klasse:
Voortplantingsstelsel- en borstaandoeningen Langdurige erecties Priapisme Systeem Orgaan Klasse:
Algemene aandoeningen en toedieningsplaatsstoornissen
Pijn op de borst1
Gezichtsoedeem
Plotse dood van cardiale oorsprong1
(1) De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren (zie rubriek 4.4).
8 (2) Plotselinge vermindering of verlies van gehoor is gemeld in een klein aantal gevallen na het in de handel brengen en tijdens klinisch onderzoek bij gebruik van alle PDE5-remmers, waaronder tadalafil.
Bij patiënten die eenmaal daags met tadalafil werden behandeld is een iets hogere incidentie van ECG- afwijkingen, hoofdzakelijk sinusbradycardie, gemeld dan bij patiënten die placebo kregen.
De meeste van deze ECG-afwijkingen gingen niet gepaard met bijwerkingen.
4.9 Overdosering
Enkelvoudige doses tot 500 mg werden aan gezonde vrijwilligers gegeven, evenals multipele dagelijkse doses tot 100 mg.
De bijwerkingen waren gelijk aan de bijwerkingen die werden gezien bij lagere doses.
In geval van overdosering dienen de gangbare ondersteunende maatregelen te worden genomen die vereist zijn.
Hemodialyse leverde een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Geneesmiddelen gebruikt bij erectiestoornissen, ATC-code:
G04BE.
Tadalafil is een selectieve, reversibele remmer van cyclisch guanosinemonofosfaat(cGMP) - specifiek fosfodi-esterase type 5 (PDE5).
Wanneer door seksuele prikkeling lokaal stikstofmonoxide wordt vrijgegeven, veroorzaakt inhibitie van PDE5 door tadalafil een verhoogde cGMP-spiegel in het corpus cavernosum.
Dit resulteert in relaxatie van glad spierweefsel en instroom van bloed in de weefsels van de penis waardoor een erectie wordt verkregen.
Tadalafil heeft geen effect bij afwezigheid van een seksuele stimulus.
Studies in vitro hebben laten zien dat tadalafil een selectieve PDE5-remmer is.
PDE5 is een enzym dat wordt aangetroffen in het gladde spierweefsel van het corpus cavernosum, in het vasculaire en viscerale gladde spierweefsel, en in skeletspieren, bloedplaatjes, de nieren, de longen en het cerebellum.
Het effect van tadalafil is krachtiger voor PDE5 dan voor andere fosfodi-esterasen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE1, PDE2, en PDE4, enzymen die worden aangetroffen in het hart, de hersenen, de bloedvaten, de lever en andere organen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE3, een enzym dat wordt aangetroffen in het hart en de bloedvaten.
Deze selectiviteit voor PDE5 boven die van PDE3 is belangrijk omdat PDE3 een enzym is dat betrokken is bij de contractiliteit van het hart.
Bovendien is tadalafil ongeveer 700 maal potenter voor PDE5 dan voor PDE6, een enzym dat wordt aangetroffen in de retina en dat verantwoordelijk is voor de fototransductie.
Tadalafil is ook > 10.000 maal potenter voor PDE5 dan voor PDE7 tot en met PDE10.
In drie klinische studies werd bij 1054 patiënten in hun thuissituatie de responsperiode vastgesteld op CIALIS zonodig.
Tadalafil liet ten opzichte van placebo een statistisch significante verbetering zien van de erectiele functie en het vermogen om succesvolle geslachtsgemeenschap te hebben tot 36 uur na inname, evenals het vermogen van de patiënt om vanaf 16 minuten na inname een erectie voor succesvolle gemeenschap te verkrijgen en te behouden.
Tadalafil gaf na toediening aan gezonde proefpersonen ten opzichte van placebo geen significant verschil in systolische en diastolische bloeddruk in liggende houding (gemiddelde maximale afname respectievelijk 1,6/0,8 mmHg), systolische en diastolische bloeddruk in staande houding (gemiddelde maximale afname respectievelijk 0,2/4,6 mmHg) en geen significante verandering in de hartslag.
Deze bevinding is consistent met de lage affiniteit van
9 tadalafil voor PDE6 vergeleken met PDE5.
In alle klinische studies zijn zeer zelden gevallen van veranderingen in kleurdiscriminatie gemeld (< 0,1%).
Er zijn drie studies bij mannen uitgevoerd om het mogelijke effect op de spermatogenese te bepalen van 10 mg (een 6 maanden durende studie) en 20 mg CIALIS (een 6 en een 9 maanden durende studie) dagelijks toegediend.
In twee van deze studies zijn afnames waargenomen van het aantal spermatozoa en de spermaconcentratie bij behandeling met tadalafil waarbij klinische relevantie onwaarschijnlijk is.
Deze effecten werden niet geassocieerd met andere veranderingen in parameters zoals motiliteit, morfologie en FSH.
21 en 82 jaar) en etnische afkomst met een erectiestoornis in verschillende maten van ernst (licht, matig, ernstig) en met verschillende etiologieën.
De meeste patiënten in alle drie studies waren responders in eerdere ‘ zonodig’ behandelingen met PDE5 remmers.
In de twee primaire werkzaamheidstudies van algemene populaties, was het gemiddelde percentage succesvolle pogingen tot geslachtsgemeenschap 57 en 67% op CIALIS 5 mg en 50% op CIALIS 2,5 mg, vergeleken met 31 en 37% voor placebo.
In de studie van patiënten met een erectiestoornis secundair aan diabetes was het gemiddelde percentage succesvolle pogingen tot geslachtsgemeenschap 41 en 46% met resp., CIALIS 5 mg en 2,5 mg, vergeleken met 28% voor placebo.
In een 12 weekse studie uitgevoerd bij 186 patiënten (142 tadalafil, 44 placebo) met erectiel disfunctioneren secundair aan ruggenmergletsel, verbeterde tadalafil significant het erectiel functioneren tot een gemiddeld per-subject aandeel van succesvolle pogingen bij patiënten die behandeld werden met tadalafil 10 of 20 mg (flexibele dosering, op verzoek) van 48% vergeleken met 17% bij placebo.
5.2 Farmacokinetische eigenschappen
Absorptie Tadalafil wordt gemakkelijk opgenomen na orale toediening en de gemiddelde maximale waargenomen plasmaconcentratie (Cmax) wordt bereikt na een mediane tijd van 2 uur na toediening.
De snelheid en mate van absorptie van tadalafil wordt niet door voedsel beïnvloed, dus kan CIALIS met of zonder voedsel worden ingenomen.
Het tijdstip van inname (‘ s morgens versus ‘ s avonds) had geen klinisch relevante effecten op de snelheid en mate van absorptie.
Distributie Het gemiddelde distributievolume is ongeveer 63 l, wat op distributie van tadalafil in de weefsels duidt.
Bij therapeutische concentraties wordt 94% van tadalafil in plasma gebonden aan eiwitten.
De eiwitbinding wordt niet beïnvloed door een verstoorde nierfunctie.
Minder dan 0,0005% van de toegediende dosis is aangetroffen in het zaad van gezonde proefpersonen.
Biotransformatie Tadalafil wordt voornamelijk door het cytochroom P450 (CYP) 3A4-isovorm gemetaboliseerd.
De belangrijkste circulerende metaboliet is methylcathecholglucuronide.
Deze metaboliet is tenminste 13.000 maal minder potent voor PDE5 dan tadalafil.
Het is daarom niet te verwachten dat het klinisch actief is bij de waargenomen concentraties van de metaboliet.
Eliminatie De gemiddelde orale klaring van tadalafil is 2,5 l/uur en de gemiddelde halfwaardetijd is 17,5 uur bij gezonde proefpersonen.
Tadalafil wordt voornamelijk uitgescheiden als inactieve metabolieten, voornamelijk via de feces (circa 61% van de dosis) en in mindere mate via de urine (circa 36% van de dosis).
10 Lineariteit / non-lineariteit De farmacokinetiek van tadalafil bij gezonde proefpersonen is lineair wat betreft tijd en dosis.
In een dosisbereik van 2,5 tot 20 mg neemt de blootstelling (AUC) proportioneel toe met de dosis.
Steady- state-plasmaconcentraties worden binnen 5 dagen bij eenmaal daags gebruik bereikt.
De met een populatiebenadering vastgestelde farmacokinetiek bij patiënten met een erectiestoornis is vergelijkbaar met die van proefpersonen zonder erectiestoornis.
Speciale patiëntencategorieën
Ouderen Gezonde oudere proefpersonen (65 jaar en ouder) hadden een verminderde orale klaring van tadalafil, resulterend in een 25% hogere blootstelling (AUC) ten opzichte van gezonde proefpersonen met een leeftijd van 19 tot 45 jaar.
Dit leeftijdseffect is niet klinisch significant en rechtvaardigt geen dosisaanpassing.
Nierinsufficiëntie In klinische farmacologische studies waarbij een enkelvoudige dosis tadalafil (5 mg-20 mg) werd gebruikt, verdubbelde de blootstelling (AUC) aan tadalafil ongeveer bij proefpersonen met een milde (creatineklaring 51 tot 80 ml/min) of matige (creatineklaring 31 tot 50 ml/min) nierfunctiestoornis en bij proefpersonen met nierfalen in het eindstadium die gedialyseerd werden.
Bij hemodialysepatiënten was de Cmax 41% hoger dan de Cmax waargenomen bij gezonde proefpersonen.
Hemodialyse leverde een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
Leverinsufficiëntie De blootstelling (AUC) aan tadalafil bij proefpersonen met een milde of matige leverfunctiestoornis (Child-Pugh klasse A en B) is vergelijkbaar met de blootstelling bij gezonde proefpersonen wanneer een dosis van 10 mg wordt toegediend.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Er zijn geen gegevens beschikbaar over de toediening van tadalafil eenmaal daags aan patiënten met een leverfunctiestoornis.
Als CIALIS eenmaal daags wordt voorgeschreven, dient de voorschrijvend arts een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
Patiënten met diabetes De blootstelling (AUC) aan tadalafil bij patiënten met diabetes was gemiddeld 19% lager dan de AUC-waarde bij gezonde proefpersonen.
Dit verschil in blootstelling rechtvaardigt geen doseringsaanpassingen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, herhaalde doses toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
Er was geen bewijs voor teratogeniteit, embryotoxiciteit of foetotoxiciteit bij ratten of muizen die tot 1000 mg/kg/dag tadalafil kregen.
Bij een pre- en postnatale ontwikkelingsstudie bij ratten bedroeg de dosis waarbij geen effect werd waargenomen 30 mg/kg/dag.
Bij de zwangere rat was de AUC voor berekend vrij geneesmiddel bij deze dosis ongeveer 18 maal de menselijke AUC bij een dosis van 20 mg.
Er werd geen verslechtering van de fertiliteit van mannetjes- en vrouwtjesratten waargenomen.
Bij honden die gedurende 6 tot 12 maanden dagelijks tadalafil in doses van 25 mg/kg/dag (resulterend in ten minste een drie maal hogere blootstelling [bereik 3,7 – 18,6] dan gezien wordt bij mensen met een enkele dosis van 20 mg) en hoger kregen, werd regressie van het tubulaire seminiferusepitheel geconstateerd hetgeen bij enkele honden resulteerde in een afname van de spermatogenese.
Zie ook rubriek 5.1.
11 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: lactosemonohydraat, croscarmelosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Filmomhulling: lactosemonohydraat, hypromellose, triacetine, titaniumdioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172), talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven de 30°C..
6.5 Aard en inhoud van de verpakking
Aluminium/PVC/PE/PCTFE-blisterverpakkingen in doosjes van 28 filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12 november 2002 12 Datum van de laatste hernieuwing van de vergunning:
12 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
CIALIS 5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg tadalafil.
Hulpstoffen:
Iedere omhulde tablet bevat 127 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Licht oranjegeel en amandelvormige tabletten, aan één zijde gemerkt met “ C 5”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen.
Voor de werkzaamheid van tadalafil is seksuele prikkeling noodzakelijk.
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
CIALIS is beschikbaar als 2,5, 5, 10 en 20 mg film-omhulde tabletten.
Gebruik door volwassen mannen In het algemeen is de aanbevolen dosis 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Bij die patiënten bij wie tadalafil 10 mg onvoldoende effect heeft, kan 20 mg worden geprobeerd.
Het kan tenminste 30 minuten vóór de seksuele activiteit worden ingenomen.
De maximale dosisfrequentie is eenmaal daags.
Tadalafil 10 en 20 mg is bedoeld vóór de verwachte seksuele activiteit en het wordt niet aanbevolen voor voortdurend dagelijks gebruik.
Bij patiënten met een respons op het ‘ zonodig’ -regime die CIALIS vaak verwachten te gebruiken (d.w.z. ten minste twee keer per week) kan een regime van eenmaal daags de laagste dosis CIALIS geschikt worden geacht, afhankelijk van de keuze van de patiënt en het oordeel van de arts.
Bij deze patiënten is de aanbevolen dosis eenmaal daags 5 mg dagelijks in te nemen op ongeveer hetzelfde tijdstip.
De dosis kan worden verlaagd tot eenmaal daags 2,5 mg afhankelijk van individuele verdraagbaarheid.
De geschiktheid van het dagelijkse regime dient regelmatig opnieuw te worden beoordeeld..
14 Gebruik door oudere mannen Bij ouderen is een aanpassing van de dosering niet vereist.
Gebruik bij mannen met een verminderde nierfunctie Aanpassingen van de dosering zijn niet vereist bij patiënten met een licht tot matig-ernstig verminderde nierfunctie.
Bij patiënten met een ernstig verminderde nierfunctie is 10 mg de maximum aanbevolen dosis.
Een eenmaal daagse dosering tadalafil wordt niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (zie de rubrieken 4.4 en 5.2).
Gebruik bij mannen met een verminderde leverfunctie De aanbevolen dosis van CIALIS is 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh Class C); indien het wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvend arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis.
Een eenmaal daagse dosering tadalafil is niet geëvalueerd bij patiënten met een leverfunctiestoornis; indien deze dosering wordt voorgeschreven dient de voorschrijvend arts derhalve een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
(Zie rubriek 5,2.)
Gebruik bij mannen met diabetes Bij diabetespatiënten is een aanpassing van de dosering niet vereist.
Gebruik door kinderen en adolescenten CIALIS dient niet te worden gebruikt door personen jonger dan 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In klinische studies heeft tadalafil laten zien dat het de hypotensieve effecten van nitraten versterkt.
Men denkt dat dit het resultaat is van een gecombineerd effect van nitraten en tadalafil op het stikstofoxide/cGMP mechanisme.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm.
(Zie rubriek 4.5.)
Middelen voor de behandeling van erectiestoornissen, inclusief CIALIS, mogen niet gebruikt worden bij mannen met hartaandoeningen voor wie seksuele activiteit af te raden is.
Behandelend artsen dienen rekening te houden met mogelijke cardiale risico’ s van seksuele activiteit bij patiënten met een bestaande cardiovasculaire aandoening.
De volgende groepen patiënten met een cardiovasculaire ziekte zijn niet bestudeerd in klinische studies en daarom is het gebruik van tadalafil gecontra-indiceerd:
- patiënten die in de voorafgaande 90 dagen een hartinfarct hebben doorgemaakt
- patiënten met instabiele angina of angina die optreedt tijdens de seksuele gemeenschap
- patiënten met hartfalen klasse 2 of hoger volgens de New York Heart Association, die in de
laatste 6 maanden is opgetreden
- patiënten met ongecontroleerde aritmie, hypotensie (< 90/50 mm Hg) of ongecontroleerde
hypertensie
- patiënten die in de laatste 6 maanden een beroerte hebben doorgemaakt
CIALIS is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van niet-arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
15 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voordat farmacologische behandeling wordt overwogen, dient de medische voorgeschiedenis te worden bepaald en een lichamelijk onderzoek te worden uitgevoerd om erectiestoornissen te diagnosticeren en mogelijke onderliggende oorzaken te bepalen.
Voorafgaande aan het instellen van elke behandeling van erectiestoornissen, dienen behandelend artsen rekening te houden met de cardiovasculaire status van hun patiënten, omdat er een bepaalde mate van cardiaal risico bestaat bij seksuele activiteit.
Tadalafil heeft vasodilaterende eigenschappen, resulterend in milde en voorbijgaande verlagingen van de bloeddruk (zie rubriek 5.1) en als zodanig het hypotensieve effect van nitraten versterkend (zie rubriek 4.3).
Bij patiënten die gelijktijdig antihypertensiva krijgen kan tadalafil een bloeddrukdaling veroorzaken.
Wanneer een dagelijkse behandeling met tadalafil wordt ingezet, dient eventuele dosisaanpassing van de antihypertensiebehandeling afdoende klinisch te worden overwogen.
Ernstige cardiovasculaire gebeurtenissen, inclusief myocardinfarct, plotse dood met cardiale oorzaak, instabiele angina pectoris, ventriculaire aritmieën, beroerte, TIA (transient ischemic attack), pijn op de borst, hartkloppingen en tachycardie, zijn in de postmarketingfase en/of klinische studies gemeld.
De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren.
Het is echter niet mogelijk om met zekerheid vast te stellen of deze voorvallen direct gerelateerd zijn aan deze risicofactoren, aan CIALIS, aan seksuele activiteit of aan een combinatie van deze of andere factoren.
Visusstoornissen en gevallen van NAION zijn gemeld in relatie met de inname van CIALIS en andere PDE5-remmers.
De patiënt dient te worden geadviseerd om in geval van een plotselinge visusstoornis het gebruik van CIALIS te staken en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
Vanwege toenemende blootstelling aan tadalafil (AUC), beperkte klinische ervaring en het onvermogen de klaring via dialyse te beïnvloeden wordt dosering eenmaal daags van CIALIS niet aanbevolen voor patiënten met een ernstige nierfunctiestoornis.
Er zijn beperkte klinische gegevens over de veiligheid van eenmalige toediening van CIALIS aan patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Toediening eenmaal daags is niet geëvalueerd bij patiënten met leverinsufficiëntie.
Als CIALIS wordt voorgeschreven, dient de voorschrijvend arts een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
Patiënten die een erectie hebben die langer dan 4 of meer duurt, dienen te worden geïnstrueerd om onmiddellijk medische assistentie te vragen.
Indien priapisme niet onmiddellijk wordt behandeld, kan dit leiden tot beschadiging van het weefsel van de penis en een permanent verlies van de potentie.
Middelen voor de behandeling van erectiestoornissen, waaronder CIALIS, dienen met voorzichtigheid te worden gebruikt bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie) of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
Bij de diagnose van de erectiestoornis dienen de mogelijke onderliggende oorzaken te worden bepaald en dient de geschikte behandeling te worden vastgesteld na een adequate medische beoordeling.
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Bij patiënten die alfa(-1) - blokkers gebruiken, kan gelijktijdige toediening van CIALIS bij sommige patiënten leiden tot symptomatische hypotensie (zie rubriek 4.5).
De combinatie van tadalafil met doxazosine wordt niet aanbevolen.
Voorzichtigheid is geboden wanneer CIALIS wordt voorgeschreven aan patiënten die krachtige CYP3A4-remmers (ritonavir, saquinavir, ketoconazol, itraconazol en erythromycine) gebruiken,
De veiligheid en werkzaamheid van CIALIS in combinatie met andere behandelingswijze van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
CIALIS bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, de lapp-lactasedeficiëntie of glucosegalactosemalabsorptie dienen dit geneesmiddel niet te innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is onderzoek naar interacties uitgevoerd met 10 en/of 20 mg tadalafil, zoals hieronder aangegeven.
Ten aanzien van die interactie-onderzoeken waarbij alleen 10 mg tadalafil is gebruikt, kunnen klinisch relevante interacties bij hogere doses niet volledig worden uitgesloten.
Invloeden van andere stoffen op tadalafil Tadalafil wordt hoofdzakelijk gemetaboliseerd door CYP3A4.
Ten opzichte van de AUC- (Area Under the Curve) en de Cmax-waarde van tadalafil alleen verhoogt een selectieve CYP3A4-remmer, ketoconazol (dagelijks 200 mg), de blootstelling (AUC) van tadalafil (10 mg) met een factor 2 en de Cmax met 15%.
Ketoconazol (dagelijks 400 mg) verhoogde de blootstelling (AUC) van tadalafil (20 mg) met een factor 4 en de Cmax met 22%.
Ritonavir, een proteaseremmer (200 mg, twee maal daags) dat een remmer is van CYP3A4, CYP2C9, CYP2C19 en CYP 2D6, verhoogde de blootstelling (AUC) van tadalafil (20 mg) met een factor 2 zonder een verandering van de Cmax.
Alhoewel specifieke interacties niet zijn onderzocht, moeten andere proteaseremmers, zoals saquinavir, en andere CYP3A4-remmers, zoals erythromycine, claritromycine, itraconazol en grapefruitsap, met voorzichtigheid gelijktijdig worden toegediend aangezien hiervan wordt verwacht dat ze de plasmaconcentratie van tadalafil verhogen (zie rubriek 4.4).
Als gevolg hiervan kan de incidentie van ongewenste effecten, zoals weergegeven in rubriek 4.8, toenemen.
De rol van transporterende stoffen (zoals p-glycoproteïne) bij de beschikbaarheid van tadalafil is onbekend.
Er is dus de mogelijkheid van geneesmiddelinteracties via remming van transporterende stoffen.
Een CYP3A4-inductor, rifampicine, verlaagde de AUC van tadalafil met 88% ten opzichte van de AUC-waarden van tadalafiltoediening alleen (10 mg).
Deze verminderde blootstelling kan de werkzaamheid van tadalafil naar verwachting verminderen; de omvang van de verminderde werkzaamheid is niet bekend.
Andere CYP3A4-inductors, zoals fenobarbital, fenytoïne en carbamazepine, kunnen de plasmaconcentratie van tadalafil eveneens verlagen.
Invloeden van tadalafil op andere geneesmiddelen In klinische studies heeft tadalafil (5, 10 en 20 mg) laten zien dat het de hypotensieve effecten van nitraten versterkt.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm (zie rubriek 4.3).
Gebaseerd op de resultaten van een klinische studie, waarbij 150 personen dagelijks gedurende 7 dagen een dosis van 20 mg tadalafil kregen en 0,4 mg sublinguaal nitroglycerine op verschillende tijdstippen, duurde deze interactie meer dan 24 uur en was niet meer waarneembaar wanneer er 48 uren waren verstreken na de laatste dosis tadalafil.
Bij een patiënt die een dosis CIALIS (2,5 mg – 20 mg) krijgt voorgeschreven en bij wie in een levensbedreigende situatie toediening van nitraten medisch noodzakelijk wordt geacht moet derhalve tenminste 48 uren zijn verlopen na de laatste dosis CIALIS vóórdat de toediening van nitraten wordt overwogen.
Onder die omstandigheden mogen nitraten alleen worden toegediend onder nauwlettende medische supervisie met adequate hemodynamische controle.
In klinisch-farmacologische studies is onderzocht of tadalafil de mogelijk hypotensieve effecten van antihypertensiva versterkt.
17 calciumkanaalblokkers (amlodipine), angiotensineconverterendenzymremmers (ACE-remmers, enalapril), bèta-adrenerge receptorblokkers (metoprolol), thiazidediuretica (bendrofluazide) en angiotensine-II-receptorblokkers (verschillende typen en doseringen, alleen of in combinatie met thiaziden, calciumkanaalblokkers, bètablokkers en/of alfablokkers).
Tadalafil (10 mg, behalve in studies met angiotensine-II-receptorblokkers en amlodipine waarbij een dosis van 20 mg werd gebruikt) had geen klinisch significante interactie met deze klassen van geneesmiddelen.
In een andere klinisch-farmacologische studie werd tadalafil (20 mg) bestudeerd in combinatie met antihypertensiva van 4 verschillende klassen.
Bij personen die meerdere antihypertensiva namen, leken de veranderingen in bloeddruk gerelateerd aan de mate van controle van de bloeddruk.
In dit opzicht was bij personen in de studie, van wie de bloeddruk goed onder controle was, de afname minimaal en gelijk aan die van gezonde personen.
Bij personen in de studie, van wie de bloeddruk niet onder controle was, was de afname groter, alhoewel deze afname niet in verband stond met symptomen van hypotensie bij het grootste deel van de personen.
Bij patiënten die gelijktijdig antihypertensiva krijgen kan 20 mg tadalafil een verlaging van de bloeddruk veroorzaken die (met uitzondering van alfablokkers – zie hieronder–) in het algemeen mild is en waarvan het onwaarschijnlijk is dat deze klinisch relevant is.
Analyse van gegevens uit klinische fase-3-trials liet geen verschil zien in bijwerkingen bij patiënten die tadalafil namen met of zonder antihypertensiva.
Er moet echter een toepasselijk klinisch advies gegeven worden aan patiënten met betrekking tot een mogelijke afname van de bloeddruk, indien zij behandeld worden met antihypertensiva.
Het gelijktijdig innemen van doxazosine (dagelijks 4 en 8 mg) en tadalafil (5 mg dagelijkse dosis en 20 mg als een enkele dosis) verhoogde significant het bloeddrukverlagende effect van deze alfa- blokker.
Dit effect duurde zeker 12 uur en kan symptomatisch zijn waarbij ook syncope op kan treden.
Daardoor is deze combinatie niet aanbevolen (zie rubriek 4.4).
In interactiestudies die zijn uitgevoerd met een beperkt aantal gezonde vrijwilligers zijn deze effecten met alfuzosine of tamsulosine niet gerapporteerd.
Hoe dan ook, voorzichtigheid is geboden wanneer tadalafil wordt gebruikt bij patiënten die behandeld worden met alfa-blokkers, in het bijzonder bij ouderen.
Behandelingen moeten gestart worden met de minimale dosering en geleidelijk aangepast worden.
Alcoholconcentraties (gemiddelde maximale bloedconcentratie 0,08%) werden niet door gelijktijdige toediening van tadalafil (10 mg of 20 mg) beïnvloed.
Bovendien werden 3 uur na gelijktijdige toediening met alcohol geen veranderingen in de concentraties van tadalafil gezien.
Alcohol werd op een zodanige wijze toegediend dat de mate van alcoholabsorptie gemaximaliseerd werd (op nuchtere maag en geen toediening van voedsel tot twee uur na inname van alcohol).
Tadalafil (20 mg) verhoogde de gemiddelde bloeddrukverlaging die veroorzaakt wordt door alcohol (0,7 g/kg of ongeveer 180 ml van 40% alcohol [wodka] bij een man van 80 kg) niet, maar bij sommige personen werden duizeligheid na opstaan en orthostatische hypotensie waargenomen.
Wanneer tadalafil werd toegediend samen met lagere doses alcohol (0,6 g/kg), werd hypotensie niet waargenomen en kwam duizeligheid voor met een frequentie die overeenkwam met die van alcohol alleen.
Het effect van alcohol op het cognitief functioneren werd niet vergroot door tadalafil (10 mg).
Het is aangetoond dat tadalafil een verhoging van de orale biologische beschikbaarheid van ethinylestradiol veroorzaakt; een vergelijkbare toename kan worden verwacht bij orale toediening van terbutaline, hoewel de klinische gevolgen hiervan niet zeker zijn.
Er werd geen farmacokinetische interactie waargenomen wanneer 10 mg tadalafil in combinatie met theofylline (een niet-selectieve fosfodi-esteraseremmer) werd toegediend in een klinische farmacologiestudie.
Het enige farmacodynamische effect was een lichte (3,5 bpm) verhoging van de hartslag.
Hoewel dit effect gering is en niet klinisch significant was in dit onderzoek, dient hiermee rekening te worden gehouden bij het gelijktijdig toedienen van deze geneesmiddelen.
Het wordt niet verwacht dat tadalafil klinisch significante remming of inductie van de klaring van geneesmiddelen veroorzaakt die worden gemetaboliseerd door CYP450-isovormen.
Studies hebben bevestigd dat tadalafil CYP450-isovormen niet remt of induceert, inclusief CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 en CYP2C19.
18 Tadalafil (10 mg en 20 mg) had geen klinisch significant effect op de blootstelling (AUC) aan S- warfarine of R-warfarine (CYP2C9-substraat) noch beïnvloedde tadalafil de door warfarine geïnduceerde veranderingen in protrombinetijd.
Tadalafil (10 mg en 20 mg) potentieert de verlenging van de bloedingstijd veroorzaakt door acetylsalicylzuur niet.
Specifieke onderzoeken naar interacties met antidiabetica zijn niet uitgevoerd.
4.6 Zwangerschap en borstvoeding
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
Er zijn voor tadalafil geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ofschoon het aantal meldingen van duizeligheid in de placebo-arm en in de tadalafil-arm in het klinisch onderzoek gelijk was, dienen zich patiënten er van bewust te zijn hoe ze op CIALIS reageren voordat zij gaan autorijden of machines gaan bedienen.
4.8 Bijwerkingen
De bijwerkingen die het meest zijn gemeld, waren hoofdpijn en dyspepsie.
De bijwerkingen die gemeld zijn, waren van voorbijgaande aard, en over het algemeen licht of matig-ernstig.
Gegevens over bijwerkingen bij patiënten ouder dan 75 jaar zijn beperkt.
In de tabel hieronder staan de bijwerkingen die gemeld zijn tijdens placebogecontroleerde klinische onderzoeken ten behoeve van registratie onder patiënten die met CIALIS naar behoefte en in een dagelijkse dosering zijn behandeld.
Voorvallen die gerapporteerd zijn tijdens postmarketing geneesmiddelbewaking bij patiënten die CIALIS naar behoefte gebruiken, zijn ook inbegrepen.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000) en niet bekend (voorvallen die niet gerapporteerd zijn in registratie onderzoeken kunnen niet geschat worden aan de hand van spontane postmarketingmeldingen).
19 Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10)
Soms (≥ 1/1000 tot < 1/100)
Niet bekend
Systeem Orgaan Klasse:
Immuunsysteemaandoeningen Overgevoeligheidsreacties Systeem Orgaan Klasse:
Zenuwstelselaandoeningen Hoofdpijn
Duizeligheid
Beroerte1Syncope TIA’ s (transient ischemic attacks)1 Migraine
Toevallen Voorbijgaande amnesie
Systeem Orgaan Klasse:
Oogaandoeningen
Wazig zien Sensaties beschreven als oogpijn Gezwollen oogleden Conjuctieve hyperemie
Gezichtsvelddefect
Niet-arterieel anterieur ischemische oogzenuwlijden (NAION) Retinale bloedvatafsluitin g
Systeem Orgaan Klasse:
Evenwichtsorgaan- en ooraandoeningen Plotselinge doofheid2 Systeem Orgaan Klasse:
Palpitaties
Tachycardie
Myocardinfarct
Instabiele angina pectoris Ventriculaire aritmie
Systeem Orgaan Klasse:
Bloedvataandoeningen
Blozen
Hypotensie (vaker gemeld wanneer tadalafil wordt gegeven aan patiënten die al antihypertensiva gebruiken) Hypertensie
Systeem Orgaan Klasse:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Neusverstopping Epistaxis Systeem Orgaan Klasse:
Maagdarmstelselaandoeningen Dyspepsie
Buikpijn Gastro- oesofageale refluxziekte
Systeem Orgaan Klasse:
Huid- en onderhuidaandoeningen
Huiduitslag Urticaria Hyperhydrose (transpireren)
Stevens-Johnson- syndroom Exfoliatieve dermatitis
Systeem Orgaan Klasse:
Skeletspierstelsel- en bindweefselaandoeningen Rugpijn Spierpijn Systeem Orgaan Klasse:
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Pijn op de borst1
Gezichtsoedeem
Plotse dood van cardiale oorsprong1
20 (1) De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren (zie rubriek 4.4).
(2) Plotselinge vermindering of verlies van gehoor is gemeld in een klein aantal gevallen na het in de handel brengen en tijdens klinisch onderzoek bij gebruik van alle PDE5-remmers, waaronder tadalafil.
Bij patiënten die eenmaal daags met tadalafil werden behandeld is een iets hogere incidentie van ECG- afwijkingen, hoofdzakelijk sinusbradycardie, gemeld dan bij patiënten die placebo kregen.
De meeste van deze ECG-afwijkingen gingen niet gepaard met bijwerkingen.
4.9 Overdosering
Enkelvoudige doses tot 500 mg werden aan gezonde vrijwilligers gegeven, evenals multipele dagelijkse doses tot 100 mg.
De bijwerkingen waren gelijk aan de bijwerkingen die werden gezien bij lagere doses.
In geval van overdosering dienen de gangbare ondersteunende maatregelen te worden genomen die vereist zijn.
Hemodialyse leverde een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Geneesmiddelen gebruikt bij erectiestoornissen, ATC-code:
G04BE.
Tadalafil is een selectieve, reversibele remmer van cyclisch guanosinemonofosfaat(cGMP) - specifiek fosfodi-esterase type 5 (PDE5).
Wanneer door seksuele prikkeling lokaal stikstofmonoxide wordt vrijgegeven, veroorzaakt inhibitie van PDE5 door tadalafil een verhoogde cGMP-spiegel in het corpus cavernosum.
Dit resulteert in relaxatie van glad spierweefsel en instroom van bloed in de weefsels van de penis waardoor een erectie wordt verkregen.
Tadalafil heeft geen effect bij afwezigheid van een seksuele stimulus.
Studies in vitro hebben laten zien dat tadalafil een selectieve PDE5-remmer is.
PDE5 is een enzym dat wordt aangetroffen in het gladde spierweefsel van het corpus cavernosum, in het vasculaire en viscerale gladde spierweefsel, en in skeletspieren, bloedplaatjes, de nieren, de longen en het cerebellum.
Het effect van tadalafil is krachtiger voor PDE5 dan voor andere fosfodi-esterasen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE1, PDE2, en PDE4, enzymen die worden aangetroffen in het hart, de hersenen, de bloedvaten, de lever en andere organen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE3, een enzym dat wordt aangetroffen in het hart en de bloedvaten.
Deze selectiviteit voor PDE5 boven die van PDE3 is belangrijk omdat PDE3 een enzym is dat betrokken is bij de contractiliteit van het hart.
Bovendien is tadalafil ongeveer 700 maal potenter voor PDE5 dan voor PDE6, een enzym dat wordt aangetroffen in de retina en dat verantwoordelijk is voor de fototransductie.
Tadalafil is ook > 10.000 maal potenter voor PDE5 dan voor PDE7 tot en met PDE10.
In drie klinische studies werd bij 1054 patiënten in hun thuissituatie de responsperiode vastgesteld op CIALIS zonodig.
Tadalafil liet ten opzichte van placebo een statistisch significante verbetering zien van de erectiele functie en het vermogen om succesvolle geslachtsgemeenschap te hebben tot 36 uur na inname, evenals het vermogen van de patiënt om vanaf 16 minuten na inname een erectie voor succesvolle gemeenschap te verkrijgen en te behouden.
Tadalafil gaf na toediening aan gezonde proefpersonen ten opzichte van placebo geen significant verschil in systolische en diastolische bloeddruk in liggende houding (gemiddelde maximale afname respectievelijk 1,6/0,8 mmHg), systolische en diastolische bloeddruk in staande houding (gemiddelde maximale afname respectievelijk 0,2/4,6 MG) en geen significante verandering in de hartslag.
In een studie waarbij de effecten van tadalafil op het gezichtsvermogen werd onderzocht, werd geen verstoring van kleurdiscriminatie (blauw/groen) gedetecteerd, gebruik makend van de Farnsworth-
Deze bevinding is consistent met de lage affiniteit van tadalafil voor PDE6 vergeleken met PDE5.
In alle klinische studies zijn zeer zelden gevallen van veranderingen in kleurdiscriminatie gemeld (< 0,1%).
Er zijn drie studies bij mannen uitgevoerd om het mogelijk effect op de spermatogenese te bepalen van 10 mg (een 6 maanden durende studie) en 20 mg CIALIS (een 6 en een 9 maanden durende studie) dagelijks toegediend.
In twee van deze studies zijn afnames waargenomen van het aantal spermatozoa en de spermaconcentratie bij behandeling met tadalafil waarbij klinische relevantie onwaarschijnlijk is.
Deze effecten werden niet geassocieerd met andere veranderingen in parameters zoals motiliteit, morfologie en FSH.
21 en 82 jaar) en etnische afkomst met een erectiestoornis in verschillende maten van ernst (licht, matig, ernstig) en met verschillende etiologieën.
De meeste patiënten in alle drie studies waren responders in eerdere ‘ zonodig’ behandelingen met PDE5 remmers.
In de twee primaire werkzaamheidsstudies van algemene populaties, was het gemiddelde percentage succesvolle pogingen tot geslachtsgemeenschap 57 en 67% op CIALIS 5 mg en op CIALIS 2,5 mg vergeleken met 31 en 37% met placebo.
In de studie van patiënten met een erectiestoornis secundair aan diabetes was het gemiddelde percentage succesvolle pogingen tot geslachtsgemeenschap 41 en 46% met resp., CIALIS 5 mg en 2,5 mg, vergeleken met 28% voor placebo.
In een 12 weekse studie uitgevoerd bij 186 patiënten (142 tadalafil, 44 placebo) met erectiel disfunctioneren secundair aan ruggenmergletsel, verbeterde tadalafil significant het erectiel functioneren tot een gemiddeld per-subject aandeel van succesvolle pogingen bij patiënten die behandeld werden met tadalafil 10 of 20 mg (flexibele dosering, op verzoek) van 48% vergeleken met 17% bij placebo.
5.2 Farmacokinetische eigenschappen
Absorptie Tadalafil wordt gemakkelijk opgenomen na orale toediening en de gemiddelde maximale waargenomen plasmaconcentratie (Cmax) wordt bereikt na een mediane tijd van 2 uur na toediening.
De snelheid en mate van absorptie van tadalafil wordt niet door voedsel beïnvloed, dus kan CIALIS met of zonder voedsel worden ingenomen.
Het tijdstip van inname (‘ s morgens versus ‘ s avonds) had geen klinisch relevante effecten op de snelheid en mate van absorptie.
Distributie Het gemiddelde distributievolume is ongeveer 63 l, wat op distributie van tadalafil in de weefsels duidt.
Bij therapeutische concentraties wordt 94% van tadalafil in plasma gebonden aan eiwitten.
De eiwitbinding wordt niet beïnvloed door een verstoorde nierfunctie.
Minder dan 0,0005% van de toegediende dosis is aangetroffen in het zaad van gezonde proefpersonen.
Biotransformatie Tadalafil wordt voornamelijk door het cytochroom P450 (CYP) 3A4-isovorm gemetaboliseerd.
De belangrijkste circulerende metaboliet is methylcathecholglucuronide.
Deze metaboliet is tenminste 13.000 maal minder potent voor PDE5 dan tadalafil.
Het is daarom niet te verwachten dat het klinisch actief is bij de waargenomen concentraties van de metaboliet.
Eliminatie De gemiddelde orale klaring van tadalafil is 2,5 l/uur en de gemiddelde halfwaardetijd is 17,5 uur bij gezonde proefpersonen.
Tadalafil wordt voornamelijk uitgescheiden als inactieve metabolieten, voornamelijk via de feces (circa 61% van de dosis) en in mindere mate via de urine (circa 36% van de dosis).
22 Lineariteit / non-lineariteit De farmacokinetiek van tadalafil bij gezonde proefpersonen is lineair wat betreft tijd en dosis.
In een dosisbereik van 2,5 tot 20 mg neemt de blootstelling (AUC) proportioneel toe met de dosis.
Steady- state-plasmaconcentraties worden binnen 5 dagen bij eenmaal daags gebruik bereikt.
De met een populatiebenadering vastgestelde farmacokinetiek bij patiënten met een erectiestoornis is vergelijkbaar met die van proefpersonen zonder erectiestoornis.
Speciale patiëntencategorieën
Ouderen Gezonde oudere proefpersonen (65 jaar en ouder) hadden een verminderde orale klaring van tadalafil, resulterend in een 25% hogere blootstelling (AUC) ten opzichte van gezonde proefpersonen met een leeftijd van 19 tot 45 jaar.
Dit leeftijdseffect is niet klinisch significant en rechtvaardigt geen dosisaanpassing.
Nierinsufficiëntie In klinische farmacologische studies waarbij een enkelvoudige dosis tadalafil (5 mg-20 mg) werd gebruikt, verdubbelde de blootstelling (AUC) aan tadalafil ongeveer bij proefpersonen met een milde (creatineklaring 51 tot 80 ml/min) of matige (creatineklaring 31 tot 50 ml/min) nierfunctiestoornis en bij proefpersonen met nierfalen in het eindstadium die gedialyseerd werden.
Bij hemodialysepatiënten was de Cmax 41% hoger dan de Cmax waargenomen bij gezonde proefpersonen.
Hemodialyse leverde een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
Leverinsufficiëntie De blootstelling (AUC) aan tadalafil bij proefpersonen met een milde of matige leverfunctiestoornis (Child-Pugh klasse A en B) is vergelijkbaar met de blootstelling bij gezonde proefpersonen wanneer een dosis van 10 mg wordt toegediend.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Er zijn geen gegevens beschikbaar over de toediening van tadalafil eenmaal daags aan patiënten met een leverfunctiestoornis.
Als CIALIS eenmaal daags wordt voorgeschreven, dient de voorschrijvend arts een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
Patiënten met diabetes De blootstelling (AUC) aan tadalafil bij patiënten met diabetes was gemiddeld 19% lager dan de AUC-waarde bij gezonde proefpersonen.
Dit verschil in blootstelling rechtvaardigt geen doseringsaanpassingen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, herhaalde doses toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
Er was geen bewijs voor teratogeniteit, embryotoxiciteit of foetotoxiciteit bij ratten of muizen die tot 1000 mg/kg/dag tadalafil kregen.
Bij een pre- en postnatale ontwikkelingsstudie bij ratten bedroeg de dosis waarbij geen effect werd waargenomen 30 mg/kg/dag.
Bij de zwangere rat was de AUC voor berekend vrij geneesmiddel bij deze dosis ongeveer 18 maal de menselijke AUC bij een dosis van 20 mg.
Er werd geen verslechtering van de fertiliteit van mannetjes- en vrouwtjesratten waargenomen.
Bij honden die gedurende 6 tot 12 maanden dagelijks tadalafil in doses van 25 mg/kg/dag (resulterend in ten minste een drie maal hogere blootstelling [bereik 3,7 – 18,6] dan gezien wordt bij mensen met een enkele dosis van 20 mg) en hoger kregen, werd regressie van het tubulaire seminiferusepitheel geconstateerd hetgeen bij enkele honden resulteerde in een afname van de spermatogenese.
Zie ook rubriek 5.1.
23 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: lactosemonohydraat, croscarmelosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Filmomhulling: lactosemonohydraat, hypromellose, triacetine, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven de 25°C.
6.5 Aard en inhoud van de verpakking
Aluminium/PVC/PE/PCTFE-blisterverpakkingen in doosjes van 14 of 28 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/007-008
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12 november 2002
Datum van de laatste hernieuwing van de vergunning:
12 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
CIALIS 10 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg tadalafil.
Hulpstoffen:
Iedere omhulde tablet bevat 179 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet) Licht geel en amandelvormige tabletten, aan één zijde gemerkt met “ C 10”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen.
Voor de werkzaamheid van tadalafil is seksuele prikkeling noodzakelijk.
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
CIALIS is beschikbaar als 2,5, 5, 10 en 20 mg film-omhulde tabletten.
Gebruik door volwassen mannen In het algemeen is de aanbevolen dosis van CIALIS 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Bij die patiënten waarbij tadalafil 10 mg geen voldoende effect bewerkstelligt, kan 20 mg worden geprobeerd.
Het kan tenminste 30 minuten vóór de seksuele activiteit worden ingenomen.
De maximale doseringsfrequentie is eenmaal per dag.
Tadalafil 10 en 20 mg is bedoeld voor gebruik vóór de verwachte seksuele activiteit en het wordt niet aanbevolen voor voortdurend dagelijks gebruik.
Bij patiënten met een respons op het ‘ zonodig’ -regime, die CIALIS vaak verwachten te gebruiken (d.w.z. ten minste twee keer per week), kan een regime van eenmaal daags de laagste dosis CIALIS geschikt worden geacht, afhankelijk van de keuze van de patiënt en het oordeel van de arts.
Bij deze patiënten is de aanbevolen dosis eenmaal daags 5 mg dagelijks in te nemen op ongeveer hetzelfde tijdstip.
De dosis kan worden verlaagd tot eenmaal daags 2,5 mg, afhankelijk van individuele verdraagbaarheid.
De geschiktheid van het dagelijkse regime dient regelmatig opnieuw te worden beoordeeld.
26 Gebruik door oudere mannen Bij ouderen is een aanpassing van de dosering niet vereist.
Gebruik bij mannen met een verminderde nierfunctie Aanpassingen van de dosering zijn niet vereist bij patiënten met een licht tot matig-ernstig verminderde nierfunctie.
Bij patiënten met een ernstig verminderde nierfunctie is 10 mg de maximum aanbevolen dosis.
Een eenmaal daagse dosering tadalafil wordt niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (zie de rubrieken 4.4 en 5.2).
Gebruik bij mannen met een verminderde leverfunctie De aanbevolen dosis van CIALIS is 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh Class C); indien het wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvend arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis.
Een eenmaal daagse dosering tadalafil is niet geëvalueerd bij patiënten met een leverfunctiestoornis; indien deze dosering wordt voorgeschreven dient de voorschrijvend arts derhalve een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
(Zie rubriek 5.2.)
Gebruik bij mannen met diabetes Bij diabetes patiënten is een aanpassing van de dosering niet vereist.
Gebruik door kinderen en adolescenten CIALIS dient niet te worden gebruikt door personen jonger dan 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In klinische studies heeft tadalafil laten zien dat het de hypotensieve effecten van nitraten versterkt.
Men denkt dat dit het resultaat is van een gecombineerd effect van nitraten en tadalafil op het stikstofoxide/cGMP mechanisme.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm.
(Zie rubriek 4.5).
Middelen voor de behandeling van erectiestoornissen, inclusief CIALIS, mogen niet gebruikt worden bij mannen met hartaandoeningen voor wie seksuele activiteit af te raden is.
Behandelend artsen dienen rekening te houden met mogelijke cardiale risico’ s van seksuele activiteit bij patiënten met een bestaande cardiovasculaire aandoening.
De volgende groepen patiënten met een cardiovasculaire ziekte zijn niet bestudeerd in klinische studies en daarom is het gebruik van tadalafil gecontra-indiceerd:
- patiënten die binnen een termijn van 90 dagen een hartinfarct hebben doorgemaakt
- patiënten met een instabiele angina of een angina welke optreedt tijdens de seksuele
- patiënten met een hartfalen klasse 2 of groter volgens de New York Heart Association, welke in
de laatste 6 maanden is opgetreden
- patiënten met ongecontroleerde aritmie, hypotensie (< 90/50 mm Hg), of een ongecontroleerde
hypertensie
- patiënten die de laatste 6 maanden een beroerte hebben doorgemaakt
CIALIS is gecontraïndiceerd bij patiënten met visusverlies in één oog als gevolg van een niet-arteriële anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
27 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voordat farmacologische behandeling wordt overwogen, dient de medische voorgeschiedenis te worden bepaald en een lichamelijk onderzoek te worden uitgevoerd om erectiestoornissen te diagnosticeren en mogelijke onderliggende oorzaken te bepalen.
Voorafgaande aan het instellen van elke behandeling van erectiestoornissen, dienen behandelend artsen rekening te houden met de cardiovasculaire status van hun patiënten, omdat er een bepaalde mate van cardiaal risico bestaat bij seksuele activiteit.
Tadalafil heeft vasodilaterende eigenschappen, resulterend in milde en voorbijgaande verlagingen van de bloeddruk (zie rubriek 5.1) en als zodanig het hypotensieve effect van nitraten versterkt (zie rubriek 4.3).
Ernstige cardiovasculaire bijwerkingen, inclusief myocardinfarct, plotse dood met cardiale oorzaak, instabiele angina pectoris, ventriculaire aritmieën, beroerte, tia (transient ischemic attack), pijn op de borst, hartkloppingen en tachycardie, zijn tijdens de postmarketingfase en/of in klinische studies gemeld.
De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren.
Het is echter niet mogelijk om met zekerheid vast te stellen of deze voorvallen direct gerelateerd zijn aan deze risicofactoren, aan CIALIS, aan sexuele activiteit of aan een combinatie van deze of andere factoren.
Visusstoornissen en gevallen van NAION zijn gemeld in relatie met de inname van CIALIS en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van een plotselinge visusstoornis het gebruik van CIALIS stop te zettenen onmiddellijk een arts te raadplegen.
(zie rubriek 4.3).
Er zijn beperkte klinische gegevens beschikbaar over de veiligheid van eenmalige toediening van CIALIS bij patiënten met ernstige leverinsufficiëntie (Child-Pugh Class C).
Indien CIALIS wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de arts die voorschrijft.
Patiënten die een erectie hebben die langer dan 4 uur of meer duurt, dienen te worden geïnstrueerd om onmiddellijk medische assistentie te vragen.
Indien priapisme niet onmiddellijk wordt behandeld, kan dit leiden tot beschadiging van het weefsel van de penis en een permanent verlies van de potentie.
Middelen voor de behandeling van erectiestoornissen, waaronder CIALIS, dienen met voorzichtigheid te worden gebruikt bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie), of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
Bij de diagnose van de erectiestoornis dienen de mogelijke onderliggende oorzaken te worden bepaald en dient de geschikte behandeling te worden vastgesteld na een adequate medische beoordeling.
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Bij patiënten die alfa(1) - blokkers gebruiken, kan gelijktijdige toediening van CIALIS bij sommige patiënten leiden tot symptomatische hypotensie.
(Zie rubriek 4.5).
De combinatie van tadalafil met doxazosine wordt niet aanbevolen.
Voorzichtigheid is geboden wanneer CIALIS wordt voorgeschreven aan patiënten die krachtige CYP3A4 remmers (ritonavir, saquinavir, ketoconazole, itraconazole en erythromycine) gebruiken, aangezien een toegenomen blootstelling (AUC) aan tadalafil is waargenomen indien de geneesmiddelen worden gecombineerd (Zie rubriek 4.5)
De veiligheid en werkzaamheid van CIALIS in combinatie met andere behandelingswijzen van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
28 CIALIS bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, lapp-lactasedeficiëntie of glucosegalactosemalabsorptie dienen dit geneesmiddel niet in te nemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactie-onderzoeken zijn uitgevoerd met 10 en/of 20 mg tadalafil, zoals hieronder aangegeven.
Ten aanzien van die interactie-onderzoeken waarbij alleen 10 mg tadalafil is gebruikt, kunnen klinisch relevante interacties bij hogere doses niet volledig worden uitgesloten.
Invloeden van andere stoffen op tadalafil Tadalafil wordt hoofdzakelijk gemetaboliseerd door CYP3A4.
Ten opzichte van de AUC-(Area Under the Curve) en de Cmax-waarde van tadalafil alleen, verhoogt een selectieve remmer van CYP3A4, ketoconazol (dagelijks 200 mg), de blootstelling (AUC) van tadalafil (10 mg) met een factor 2 en de Cmax met 15%.
Ketoconazol (dagelijks 400 mg) verhoogt de blootstelling (AUC) van tadalafil (20 mg) met een factor 4 en de Cmax met 22%.
Ritonavir, een proteaseremmer (200 mg, twee maal daags), dat een remmer is van CYP3A4, CYP2C9, CYP2C19 en CYP 2D6, verhoogde de blootstelling (AUC) van tadalafil (20 mg) met een factor 2 zonder een verandering van de Cmax.
Alhoewel specifieke interacties niet zijn onderzocht, moeten andere proteaseremmers, zoals saquinavir, en andere CYP3A4-remmers, zoals erythromycine, clarithromycine, itriconazol en grapefruitsap met voorzichtigheid tegelijkertijd worden toegediend, aangezien hiervan wordt verwacht dat ze de plasmaconcentratie van tadalafil verhogen (zie rubriek 4.4).
Als gevolg hiervan kan de incidentie van ongewenste effecten, zoals weergegeven in rubriek 4.8, toenemen.
De rol van transporterende stoffen (zoals p-glycoproteïne) bij de beschikbaarheid van tadalafil is onbekend.
Er is dus de mogelijkheid van geneesmiddelinteracties via remming van transporterende stoffen.
Een CYP3A4 inductor, rifampicine, verlaagde de AUC van tadalafil met 88%, ten opzichte van de AUC-waarden van tadalafil toediening alleen (10 mg).
Deze verminderde blootstelling kan de werkzaamheid van tadalafil naar verwachting verminderen; de omvang van de verminderde werkzaamheid is niet bekend.
Andere CYP3A4-inductors zoals fenobarbital, fenytoïne en carbamazepine kunnen de plasmaconcentratie van tadalafil ook verlagen.
Invloeden van tadalafil op andere geneesmiddelen In klinische studies heeft tadalafil (5, 10 en 20 mg) laten zien dat het de hypotensieve effecten van nitraten versterkt.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm (zie rubriek 4.3).
Gebaseerd op de resultaten van een klinische studie, waarbij 150 personen dagelijks gedurende 7 dagen een dosis van 20 mg tadalafil kregen en 0,4 mg sublinguaal nitroglycerine op verschillende tijdstippen, duurde deze interactie meer dan 24 uur en was niet meer waarneembaar wanneer er 48 uren waren verstreken na de laatste dosis tadalafil.
Bij een patiënt die een dosis CIALIS (2,5 mg – 20 mg) krijgt voorgeschreven en waarbij de toediening van nitraten medisch noodzakelijk wordt geacht in een levensbedreigende situatie, moeten tenminste 48 uren zijn verlopen na de laatste dosis van CIALIS vóórdat de toediening van nitraten wordt overwogen.
Onder die omstandigheden mogen nitraten alleen worden toegediend onder nauwlettende medische supervisie met adequate hemodynamische controle.
In klinisch-farmacologische studies is onderzocht of tadalafil mogelijk de hypotensieve effecten van antihypertensiva versterkt.
Tadalafil (10 mg behalve bij studies met
29 angiotensine II receptor blokkers en amlodipine waarbij een dosis van 20 mg werd gebruikt) had geen klinisch significante interactie met deze klassen van geneesmiddelen.
In een andere klinisch- farmacologische studie werd tadalafil (20 mg) bestudeerd in combinatie met antihypertensiva van 4 verschillende klassen.
Bij personen die meerdere antihypertensiva namen, leken de veranderingen in bloeddruk gerelateerd aan de mate van controle van de bloeddruk.
In dit opzicht was bij personen in de studie, van wie de bloeddruk goed onder controle was, de afname minimaal en gelijk aan die van gezonde personen.
Bij personen in de studie, van wie de bloeddruk niet onder controle was, was de afname groter, alhoewel deze afname niet in verband stond met symptomen van hypotensie bij het grootste deel van de personen.
Bij patiënten die tegelijkertijd antihypertensiva krijgen, kan 20 mg tadalafil een verlaging van de bloeddruk veroorzaken, welke (met uitzondering van alfa-blokkers – zie beneden-), in het algemeen, mild is en waarvan het onwaarschijnlijk is dat deze klinisch relevant is.
Analyse van gegevens uit fase 3 klinische studies liet geen verschil zien in bijwerkingen bij patiënten die tadalafil namen met of zonder antihypertensiva.
Echter, er moet een toepasselijk klinisch advies gegeven worden aan patiënten met betrekking tot een mogelijke afname van de bloeddruk, indien zij behandeld worden met antihypertensiva.
Het gelijktijdig innemen van doxazosine (dagelijks 4 en 8 mg) en tadalafil (5 mg dagelijkse dosis en 20 mg als een enkele dosis) verhoogde significant het bloeddrukverlagende effect van deze alfa- blokker.
Dit effect duurde zeker 12 uur en kan symptomatisch zijn waarbij ook syncope op kan treden.
Daardoor is deze combinatie niet aanbevolen (zie rubriek 4.4).
In interactiestudies die zijn uitgevoerd met een beperkt aantal gezonde vrijwilligers zijn deze effecten met alfuzosine of tamsulosine niet gerapporteerd.
Hoe dan ook, voorzichtigheid is geboden wanneer tadalafil wordt gebruikt bij patiënten die behandeld worden met alfa-blokkers, in het bijzonder bij ouderen.
Behandelingen moeten gestart worden met de minimale dosering en geleidelijk aangepast worden.
Alcoholconcentraties (gemiddelde maximale bloedconcentratie 0,08%) werden niet door gelijktijdige toediening met tadalafil (10 of 20 mg) beïnvloed.
Bovendien werden 3 uur na gelijktijdige toediening met alcohol geen veranderingen in de concentraties van tadalafil gezien.
Alcohol werd op een zodanige wijze toegediend dat de mate van alcoholabsorptie gemaximaliseerd werd (op nuchtere maag en geen toediening van voedsel tot twee uur na inname van alcohol).
Tadalafil (20 mg) verhoogde de gemiddelde bloeddrukverlaging die veroorzaakt wordt door alcohol (0,7 g/kg of ongeveer 180 ml van 40% alcohol [wodka] bij een man van 80 kg) niet, maar bij sommige personen werden duizeligheid na opstaan en orthostatische hypotensie waargenomen.
Wanneer tadalafil werd toegediend samen met lagere doses alcohol (0,6 g/kg), werd hypotensie niet waargenomen en kwam duizeligheid voor met een frequentie die overeenkwam met die van alcohol alleen.
Het effect van alcohol op het cognitief functioneren werd niet vergroot door tadalafil (10 mg).
Het is aangetoond dat tadalafil een verhoging van de orale biologische beschikbaarheid van ethinylestradiol veroorzaakt; een vergelijkbare toename kan worden verwacht bij orale toediening van terbutaline, hoewel de klinische gevolgen hiervan niet zeker zijn.
Er werd geen farmacokinetische interactie waargenomen wanneer 10 mg tadalafil in combinatie met theophylline (een niet-selectieve fosfodiesterase remmer) werd toegediend in een klinische farmacologiestudie.
Het enige farmacodynamische effect was een lichte (3,5 bpm) verhoging van de hartslag.
Hoewel dit effect gering is en niet klinisch significant was in dit onderzoek, dient hiermee rekening te worden gehouden bij het gelijktijdig toedienen van deze geneesmiddelen.
Het wordt niet verwacht dat tadalafil klinisch significante remming of inductie van de klaring van geneesmiddelen veroorzaakt die worden gemetaboliseerd door CYP450-isovormen.
Studies hebben bevestigd dat tadalafil CYP450-isovormen niet remt of induceert, inclusief CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 en CYP2C19.
Tadalafil (10 mg en 20 mg) had geen klinisch significant effect op de blootstelling (AUC) aan S- warfarine of R-warfarine (CYP2C9-substraat) noch beïnvloedde tadalafil de door warfarine geïnduceerde veranderingen in protrombinetijd.
30 Tadalafil (10 mg en 20 mg) potentieert de verlenging van de bloedingstijd veroorzaakt door acetylsalicylzuur niet.
Specifieke interactie onderzoeken met antidiabetica zijn niet uitgevoerd.
4.6 Zwangerschap en borstvoeding
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
Er zijn voor tadalafil geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ofschoon het aantal meldingen van duizeligheid in de placebo-arm en in de tadalafil-arm in het klinisch onderzoek gelijk was, dienen zich patiënten er van bewust te zijn hoe ze op CIALIS reageren voordat zij gaan autorijden of machines gaan bedienen.
4.8 Bijwerkingen
De bijwerkingen die het meest zijn gemeld, waren hoofdpijn en dyspepsie.
De bijwerkingen die gemeld zijn, waren van voorbijgaande aard en over het algemeen licht of matig-ernstig.
Gegevens over bijwerkingen bij patiënten ouder dan 75 jaar zijn beperkt.
In de tabel hieronder staan de bijwerkingen die gemeld zijn tijdens placebogecontroleerde klinische onderzoeken ten behoeve van registratie onder patiënten die met CIALIS naar behoefte en in een dagelijkse dosering zijn behandeld.
Voorvallen die gerapporteerd zijn tijdens postmarketing geneesmiddelbewaking bij patiënten die CIALIS naar behoefte gebruiken, zijn ook inbegrepen.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000) en niet bekend (voorvallen die niet gerapporteerd zijn in registratie onderzoeken kunnen niet geschat worden aan de hand van spontane postmarketingmeldingen).
31 Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10)
Soms (≥ 1/1000 tot < 1/100)
Niet bekend
Systeem Orgaan Klasse:
Immuunsysteemaandoeningen Overgevoeligheidsreacties Systeem Orgaan Klasse:
Zenuwstelselaandoeningen Hoofdpijn
Duizeligheid
Beroerte1 Syncope TIA’ s (transient ischemic attacks)1 Migraine
Toevallen Voorbijgaande amnesie
Systeem Orgaan Klasse:
Oogaandoeningen
Wazig zien Sensaties beschreven als oogpijn Gezwollen oogleden Conjuctieve hyperemie
Gezichtsvelddefect Niet-arterieel anterieur ischemische oogzenuwlijden (NAION) Retinale bloedvatafsluiting
Systeem Orgaan Klasse:
Evenwichtsorgaan- en ooraandoeningen Plotselinge doofheid2 Systeem Orgaan Klasse:
Palpitaties
Tachycardie
Myocardinfarct
Instabiele angina pectoris Ventriculaire aritmie
Systeem Orgaan Klasse:
Bloedvataandoeningen
Blozen
Hypotensie (vaker gemeld wanneer tadalafil wordt gegeven aan patiënten die al antihypertensiva gebruiken) Hypertensie
Systeem Orgaan Klasse:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Neusverstopping Epistaxis Systeem Orgaan Klasse:
Maagdarmstelselaandoeningen Dyspepsie
Buikpijn Gastro- oesofageale refluxziekte
Systeem Orgaan Klasse:
Huid- en onderhuidaandoeningen
Huiduitslag Urticaria Hyperhydrose (transpireren)
Stevens-Johnson- syndroom Exfoliatieve dermatitis
Systeem Orgaan Klasse:
Skeletspierstelsel- en bindweefselaandoeningen Rugpijn Spierpijn Systeem Orgaan Klasse:
Voortplantingsstelsel- en borstaandoeningen Langdurige erecties Priapisme Systeem Orgaan Klasse:
Algemene aandoeningen en toedieningsplaatsstoornissen
Pijn op de borst1
Gezichtsoedeem
Plotse dood van cardiale oorsprong1
32 (1) De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren (zie rubriek 4.4).
(2) Plotselinge vermindering of verlies van gehoor is gemeld in een klein aantal gevallen na het in de handel brengen en tijdens klinisch onderzoek bij gebruik van alle PDE5-remmers, waaronder tadalafil.
Bij patiënten die eenmaal daags met tadalafil werden behandeld, is een iets hogere incidentie van ECG-afwijkingen, hoofdzakelijk sinusbradycardie, gemeld dan bij patiënten die placebo kregen.
De meeste van deze ECG-afwijkingen gingen niet gepaard met bijwerkingen.
4.9 Overdosering
Enkelvoudige doses tot 500 mg werden aan gezonde vrijwilligers gegeven, evenals multipele dagelijkse doses tot 100 mg.
De bijwerkingen waren gelijk aan de bijwerkingen die werden gezien bij lagere doses.
In geval van overdosering dienen de gangbare ondersteunende maatregelen te worden genomen die vereist zijn.
Hemodialyse levert een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Geneesmiddelen gebruikt bij erectiestoornissen, ATC-Code G04B E.
Tadalafil is een selectieve, reversibele remmer van cyclisch guanosine monofosfaat (cGMP) - specifieke fosfodiësterase type 5 (PDE5).
Wanneer door seksuele stimulatie lokaal stikstofmonoxide wordt vrijgegeven, veroorzaakt inhibitie van PDE5 door tadalafil een verhoogde cGMP spiegel in de corpus cavernosum.
Dit resulteert in relaxatie van glad spierweefsel en instroom van bloed in de weefsels van de penis waardoor een erectie wordt verkregen.
Tadalafil heeft geen effect bij afwezigheid van een seksuele stimulus.
In vitro studies hebben laten zien dat tadalafil een selectieve remmer is van PDE5.
PDE5 is een enzym dat wordt aangetroffen in het gladde spierweefsel van het corpus cavernosum, in het vasculaire en viscerale gladde spierweefsel, skeletspieren, bloedplaatjes, nier, long en cerebellum.
Het effect van tadalafil is krachtiger voor PDE5 dan voor de andere fosfodiësterasen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE1, PDE2, en PDE4, enzymen die worden aangetroffen in het hart, hersenen, bloedvaten, lever, en andere organen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE3, een enzym dat wordt aangetroffen in het hart en de bloedvaten.
Deze selectiviteit voor PDE5 boven die van PDE3 is belangrijk omdat PDE3 een enzym is dat betrokken is bij de contractiliteit van het hart.
Bovendien is tadalafil ongeveer 700 maal potenter dan voor PDE6, een enzym dat wordt aangetroffen in de retina en dat verantwoordelijk is voor de fototransductie.
Tadalafil is ook > 10.000 maal potenter voor PDE5 dan voor PDE7 tot en met PDE10.
In drie klinische studies werd bij 1054 patiënten, in hun thuis situatie, de respons periode vastgesteld van CIALIS.
Tadalafil liet ten opzichte van placebo een significante verbetering zien van de erectiele functie en het vermogen om een succesvolle seksuele gemeenschap te hebben tot 36 uur na de dosering, evenals het vermogen van de patiënt om een erectie te verkrijgen en te behouden voor een succesvolle seksuele gemeenschap vanaf 16 minuten na dosering.
Tadalafil gaf na toediening bij gezonde individuen ten opzichte van placebo geen significant verschil in systolische en diastolische bloeddruk bij achteroverliggende houding (gemiddelde maximale afname van respectievelijk 1,6 / 0,8 mm Hg), systolische en diastolische bloeddruk bij staande houding (gemiddelde maximale afname van respectievelijk 0,2 / 4,6 mm Hg) en geen significante verandering in de hartslag.
33 In een studie waarbij het effect van tadalafil op het gezichtsvermogen werd onderzocht, werd geen verslechtering van kleurdiscriminatie (blauw/groen) gedetecteerd, gebruik makend van de Farnsworth- Munsell 100 kleurschakerings-test.
Deze bevinding is verenigbaar met de lage affiniteit van tadalafil voor PDE6 vergeleken met PDE5.
In alle klinische studies zijn zeer zelden gevallen van veranderingen in kleurdiscriminatie gemeld (< 0,1%).
Er zijn drie studies uitgevoerd bij mannen om het mogelijk effect op de spermatogenese te bepalen van 10 mg (een 6 maanden durende studie) en 20 mg CIALIS (een 6 en een 9 maanden durende studie) dagelijks toegediend.
In twee van deze studies zijn afnames waargenomen van het aantal spermatozoa en de spermaconcentratie bij behandeling met tadalafil waarbij klinische relevantie onwaarschijnlijk is.
Deze effecten werden niet geassocieerd met andere veranderingen in parameters zoals motiliteit, morfologie en FSH.
In 16 klinische studies met 3250 patiënten is tadalafil in doses van 2 tot 100 mg onderzocht, inclusief patiënten met een verschillende ernst van hun erectiestoornis (licht, matig, ernstig), etiologie, leeftijd (range 21 – 86 jaar), en etnische afkomst.
De meeste patiënten hadden tenminste sinds een periode van 1 jaar een erectiestoornis.
In de primaire effectiviteitstudies van de algemene populaties, meldde 81% van de patiënten dat CIALIS een verbetering van hun erectie bewerkstelligde, in vergelijking met 35% voor placebo.
In de primaire effectiviteitstudies was 75% van de gemeenschappen succesvol bij de met CIALIS behandelde patiënten, in vergelijking met 32% bij placebo.
In een 12 weekse studie uitgevoerd bij 186 patiënten (142 tadalafil, 44 placebo) met erectiel disfunctioneren secundair aan ruggenmergletsel, verbeterde tadalafil significant het erectiel functioneren tot een gemiddeld per-subject aandeel van succesvolle pogingen bij patiënten die behandeld werden met tadalafil 10 of 20 mg (flexibele dosering, op verzoek) van 48% vergeleken met 17% bij placebo.
5.2 Farmacokinetische gegevens
Absorptie Tadalafil wordt gemakkelijk opgenomen na orale toediening en de gemiddelde maximale waargenomen plasmaconcentratie (Cmax) wordt bereikt na een mediane tijd van 2 uur na toediening.
De snelheid en mate van absorptie van tadalafil wordt niet door voedsel beïnvloed, dus kan CIALIS met en zonder voedsel worden ingenomen.
Het tijdstip van inname (‘ s morgens versus ‘ s avonds) heeft geen klinisch relevante effecten op de snelheid en mate van absorptie.
Distributie Het gemiddelde distributievolume is ongeveer 63 l, hetgeen verdeling over de weefsels aangeeft.
Bij therapeutische concentraties wordt 94% van tadalafil gebonden aan eiwitten.
De eiwit binding wordt niet beïnvloed door een verminderde nierfunctie.
Minder dan 0,0005% van de toegediende dosis wordt aangetroffen in het ejaculaat van gezonde individuen.
Biotransformatie Tadalafil wordt voornamelijk door het cytochroom P450 (CYP) 3A4 isovorm gemetaboliseerd.
De belangrijkste circulerende metaboliet is methylcathechol glucuronide.
Deze metaboliet is tenminste 13.000 maal minder krachtig voor PDE5 dan tadalafil.
Het is daarom niet te verwachten dat het klinisch actief is bij de waargenomen concentraties van de metaboliet.
Eliminatie De gemiddelde orale klaring van tadalafil is 2,5 l/uur en de gemiddelde halfwaardetijd is 17,5 uur bij gezonde vrijwilligers.
34 Tadalafil wordt voornamelijk uitgescheiden als inactieve metabolieten, voornamelijk via de faeces (gemiddeld 61% van de dosis) en in mindere mate via de urine (gemiddeld 36% van de dosis).
Lineariteit / non-lineariteit De farmacokinetiek van tadalafil bij gezonde individuen is lineair met betrekking tot tijd en dosis.
In een dosis range van 2,5 tot 20 mg neemt de blootstelling (AUC) proportioneel toe met de dosis.
Steady state plasmaconcentraties worden binnen 5 dagen bereikt na eenmaal daagse dosering.
De farmacokinetiek bepaald door een populatiebenadering is bij patiënten met een erectiestoornis gelijk aan die bij gezonde individuen.
Speciale patiënten categorieën
Ouderen Gezonde oudere individuen (65 jaar en ouder) hadden een verminderde klaring van tadalafil, resulterend in een 25% hogere blootstelling (AUC) ten opzichte van gezonde individuen met een leeftijd van 19 tot 45 jaar.
Dit leeftijdseffect is niet klinisch significant en rechtvaardigt geen dosisaanpassing.
Nierinsufficiëntie Bij klinisch-farmacologische studies, waarbij een enkelvoudige dosis tadalafil (5 mg-20 mg) werd gebruikt, verdubbelde de blootstelling (AUC) aan tadalafil bij benadering, bij individuen met een milde (creatine klaring 51 tot 80 ml/min) of matige (creatine klaring 31 tot 50 ml/min) nierfunctiestoornis en bij personen met eindstadium nierfalen, die hemodialyse ondergingen.
Bij patiënten die hemodialyse ondergaan, was de Cmax 41% hoger dan die waargenomen bij gezonde individuen.
Hemodialyse leverde een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
Leverfunctieinsufficiëntie De blootstelling (AUC) aan tadalafil bij individuen met een milde of matige leverfunctiestoornis (Child-Pugh Class A en B) is vergelijkbaar met de blootstelling bij gezonde individuen, wanneer een dosis van 10 mg wordt toegediend.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met ernstige leverinsufficiëntie (Child-Pugh Class C).
Indien CIALIS wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvend arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis.
Patiënten met diabetes De blootstelling (AUC) aan tadalafil bij patiënten met diabetes was gemiddeld 19% lager dan de AUC-waarde bij gezonde individuen.
Dit verschil in blootstelling rechtvaardigt geen doseringsaanpassingen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, herhaalde doses toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
Er was geen bewijs voor teratogeniteit, embryotoxiciteit of foetotoxiciteit bij ratten of muizen die tot 1000 mg/kg/dag tadalafil kregen.
Bij een pre- en postnatale ontwikkelingsstudie bij ratten bedroeg de dosis waarbij geen effect werd waargenomen 30 mg/kg/dag.
Bij de zwangere rat was de AUC voor berekend vrij geneesmiddel bij deze dosis ongeveer 18 maal de menselijke AUC bij een dosis van 20 mg.
Er werd geen verslechtering van de fertiliteit van mannetjes en vrouwtjes ratten waargenomen.
Bij honden die dagelijks tadalafil kregen gedurende 6 tot 12 maanden met doses van 25 mg/kg/dag (en resulterend in ten minste een drie maal hogere blootstelling [bereik 3,7 – 18,6] dan gezien wordt bij mensen met een enkele dosis van 20 mg) en daarboven, werd regressie van het seminifereus tubulair
35 epitheel geconstateerd hetgeen resulteerde in een afname van de spermatogenese bij enkele honden.
Zie ook rubriek 5.1.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, croscarmelosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Lactosemonohydraat, hypromellose, triacetin, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
Aluminium/PVC/PE/PCTFE doordrukstrips in verpakkingen van 4 filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/001
36 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12 november 2002
Datum van de laatste hernieuwing van de vergunning:
12 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
CIALIS 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg tadalafil
Hulpstoffen:
Iedere omhulde tablet bevat 245 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet).
Geel en amandelvormige tabletten, aan één zijde gemerkt met “ C 20”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen.
Voor de werkzaamheid van tadalafil is seksuele prikkeling noodzakelijk.
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
CIALIS is beschikbaar als 2,5, 5, 10 en 20 mg film-omhulde tabletten.
Gebruik door volwassen mannen In het algemeen is de aanbevolen dosis van CIALIS 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Bij die patiënten waarbij tadalafil 10 mg geen voldoende effect bewerkstelligt, kan 20 mg worden geprobeerd.
Het kan tenminste 30 minuten vóór de seksuele activiteit worden ingenomen.
De maximale aanbevolen doseringsfrequentie is eenmaal per dag.
Tadalafil 10 en 20 mg is bedoeld voor gebruik vóór de verwachte seksuele activiteit en het wordt niet aanbevolen voor voortdurend dagelijks gebruik.
Bij patiënten met een respons op het ‘ zonodig’ -regime, die CIALIS vaak verwachten te gebruiken (d.w.z. ten minste twee keer per week), kan een regime van eenmaal daags de laagste dosis CIALIS geschikt worden geacht, afhankelijk van de keuze van de patiënt en het oordeel van de arts.
Bij deze patiënten is de aanbevolen dosis eenmaal daags 5 mg dagelijks in te nemen op ongeveer hetzelfde tijdstip.
De dosis kan worden verlaagd tot eenmaal daags 2,5 mg afhankelijk van individuele verdraagbaarheid.
38 De geschiktheid van het dagelijkse regime dient regelmatig opnieuw te worden beoordeeld.
Gebruik door oudere mannen Bij ouderen is een aanpassing van de dosering niet vereist.
Gebruik bij mannen met een verminderde nierfunctie Aanpassingen van de dosering zijn niet vereist bij patiënten met een licht tot matig-ernstig verminderde nierfunctie.
Bij patiënten met een ernstig verminderde nierfunctie is 10 mg de maximum aanbevolen dosis.
Een eenmaal daagse dosering tadalafil wordt niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (zie de rubrieken 4.4 en 5.2).
Gebruik bij mannen met een verminderde leverfunctie De aanbevolen dosis van CIALIS is 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh Class C); indien het wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvend arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis.
Een eenmaal daagse dosering tadalafil is niet geëvalueerd bij patiënten met een leverfunctiestoornis; indien deze dosering wordt voorgeschreven dient de voorschrijvend arts derhalve een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
(Zie rubriek 5.2.)
Gebruik bij mannen met diabetes Bij diabetes patiënten is een aanpassing van de dosering niet vereist.
Gebruik door kinderen en adolescenten CIALIS dient niet te worden gebruikt door personen jonger dan 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In klinische studies heeft tadalafil laten zien dat het de hypotensieve effecten van nitraten versterkt.
Men denkt dat dit het resultaat is van een gecombineerd effect van nitraten en tadalafil op het stikstofoxide/cGMP mechanisme.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm.
(Zie rubriek 4.5).
Middelen voor de behandeling van erectiestoornissen, inclusief CIALIS, mogen niet gebruikt worden bij mannen met hartaandoeningen voor wie seksuele activiteit af te raden is.
Behandelend artsen dienen rekening te houden met mogelijke cardiale risico’ s van seksuele activiteit bij patiënten met een bestaande cardiovasculaire aandoening.
De volgende groepen patiënten met een cardiovasculaire ziekte zijn niet bestudeerd in klinische studies en daarom is het gebruik van tadalafil gecontra-indiceerd:
- patiënten die binnen een termijn van 90 dagen een hartinfarct hebben doorgemaakt
- patiënten met een instabiele angina of een angina welke optreedt tijdens de seksuele
- patiënten met een hartfalen klasse 2 of groter volgens de New York Heart Association, welke in
de laatste 6 maanden is opgetreden
- patiënten met ongecontroleerde aritmie, hypotensie (< 90/50 mm Hg), of een ongecontroleerde
hypertensie
- patiënten die de laatste 6 maanden een beroerte hebben doorgemaakt
CIALIS is gecontraïndiceerd bij patiënten met visusverlies in één oog als gevolg van een niet-arteriële anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION),
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voordat farmacologische behandeling wordt overwogen, dient de medische voorgeschiedenis te worden bepaald en een lichamelijk onderzoek te worden uitgevoerd om erectiestoornissen te diagnosticeren en mogelijke onderliggende oorzaken te bepalen.
Voorafgaande aan het instellen van elke behandeling van erectiestoornissen, dienen behandelend artsen rekening te houden met de cardiovasculaire status van hun patiënten, omdat er een bepaalde mate van cardiaal risico bestaat bij seksuele activiteit.
Tadalafil heeft vasodilaterende eigenschappen, resulterend in milde en voorbijgaande verlagingen van de bloeddruk (zie rubriek 5.1) en als zodanig het hypotensieve effect van nitraten versterkt (zie rubriek 4.3).
Ernstige cardiovasculaire bijwerkingen, inclusief myocardinfarct, plotse dood met cardiale oorzaak, instabiele angina pectoris, ventriculaire aritmieën, beroerte, tia (transient ischemic attack), pijn op de borst, hartkloppingen en tachycardie, zijn tijdens de postmarketingfase en/of in klinische studies gemeld.
De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren.
Het is echter niet mogelijk om met zekerheid vast te stellen of deze voorvallen direct gerelateerd zijn aan deze risicofactoren, aan CIALIS, aan sexuele activiteit of aan een combinatie van deze of andere factoren.
Visusstoornissen en gevallen van NAIONzijn gemeld in relatie met de inname van CIALIS en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van een plotselinge visusstoornis het gebruik van CIALIS stop te zettenen onmiddellijk een arts te raadplegen.
(zie rubriek 4.3).
Er zijn beperkte klinische gegevens beschikbaar over de veiligheid van eenmalige toediening van CIALIS bij patiënten met ernstige leverinsufficiëntie (Child-Pugh Class C).
Indien CIALIS wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de arts die voorschrijft.
Patiënten die een erectie hebben die langer dan 4 uur of meer duurt, dienen te worden geïnstrueerd om onmiddellijk medische assistentie te vragen.
Indien priapisme niet onmiddellijk wordt behandeld, kan dit leiden tot beschadiging van het weefsel van de penis en een permanent verlies van de potentie.
Middelen voor de behandeling van erectiestoornissen, waaronder CIALIS, dienen met voorzichtigheid te worden gebruikt bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie), of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
Bij de diagnose van de erectiestoornis dienen de mogelijke onderliggende oorzaken te worden bepaald en dient de geschikte behandeling te worden vastgesteld na een adequate medische beoordeling.
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Bij patiënten die alfa(1) - blokkers gebruiken, kan gelijktijdige toediening van CIALIS bij sommige patiënten leiden tot symptomatische hypotensie.
(Zie rubriek 4.5).
De combinatie van tadalafil met doxazosine wordt niet aanbevolen.
Voorzichtigheid is geboden wanneer CIALIS wordt voorgeschreven aan patiënten die krachtige CYP3A4 remmers (ritonavir, saquinavir, ketoconazole, itraconazole en erythromycine) gebruiken, aangezien een toegenomen blootstelling (AUC) aan tadalafil is waargenomen indien de geneesmiddelen worden gecombineerd (Zie rubriek 4.5)
40 De veiligheid en werkzaamheid van CIALIS in combinatie met andere behandelingswijze van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
CIALIS bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, de lapp-lactasedeficiëntie of glucosegalactosemalabsorptie dienen dit geneesmiddel niet in te nemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactie-onderzoeken zijn uitgevoerd met 10 en/of 20 mg tadalafil, zoals hieronder aangegeven.
Ten aanzien van die interactie-onderzoeken waarbij alleen 10 mg tadalafil is gebruikt, kunnen klinisch relevante interacties bij hogere doses niet volledig worden uitgesloten.
Invloeden van andere stoffen op tadalafil Tadalafil wordt hoofdzakelijk gemetaboliseerd door CYP3A4.
Ten opzichte van de AUC-(Area Under the Curve) en de Cmax-waarde van tadalafil alleen, verhoogt een selectieve remmer van CYP3A4, ketoconazol (dagelijks 200 mg), de blootstelling (AUC) van tadalafil (10 mg) met een factor 2 en de Cmax met 15%.
Ketoconazol (dagelijks 400 mg) verhoogt de blootstelling (AUC) van tadalafil (20 mg) met een factor 4 en de Cmax met 22%.
Ritonavir, een proteaseremmer (200 mg, twee maal daags), dat een remmer is van CYP3A4, CYP2C9, CYP2C19 en CYP 2D6, verhoogde de blootstelling (AUC) van tadalafil (20 mg) met een factor 2 zonder een verandering van de Cmax.
Alhoewel specifieke interacties niet zijn onderzocht, moeten andere proteaseremmers, zoals saquinavir, en andere CYP3A4-remmers, zoals erythromycine, clarithromycine, itriconazol en grapefruitsap met voorzichtigheid tegelijkertijd worden toegediend, aangezien hiervan wordt verwacht dat ze de plasmaconcentratie van tadalafil verhogen (zie rubriek 4.4).
Als gevolg hiervan kan de incidentie van ongewenste effecten, zoals weergegeven in rubriek 4.8, toenemen.
De rol van transporterende stoffen (zoals p-glycoproteïne) bij de beschikbaarheid van tadalafil is onbekend.
Er is dus de mogelijkheid van geneesmiddelinteracties via remming van transporterende stoffen.
Een CYP3A4 inductor, rifampicine, verlaagde de AUC van tadalafil met 88%, ten opzichte van de AUC-waarden van tadalafil toediening alleen (10 mg).
Deze verminderde blootstelling kan de werkzaamheid van tadalafil naar verwachting verminderen; de omvang van de verminderde werkzaamheid is niet bekend.
Andere CYP3A4-inductors zoals fenobarbital, fenytoïne en carbamazepine kunnen de plasmaconcentratie van tadalafil ook verlagen.
Invloeden van tadalafil op andere geneesmiddelen In klinische studies heeft tadalafil (5, 10 en 20 mg) laten zien dat het de hypotensieve effecten van nitraten versterkt.
Daarom is het gebruik van CIALIS gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm (zie rubriek 4.3).
Gebaseerd op de resultaten van een klinische studie, waarbij 150 personen dagelijks gedurende 7 dagen een dosis van 20 mg tadalafil kregen en 0,4 mg sublinguaal nitroglycerine op verschillende tijdstippen, duurde deze interactie meer dan 24 uur en was niet meer waarneembaar wanneer er 48 uren waren verstreken na de laatste dosis tadalafil.
Bij een patiënt dieeen dosis CIALIS (2,5 mg – 20 mg) krijgt voorgeschreven en waarbij de toediening van nitraten medisch noodzakelijk wordt geacht in een levensbedreigende situatie, moeten tenminste 48 uren zijn verlopen na de laatste dosis van CIALIS vóórdat de toediening van nitraten wordt overwogen.
Onder die omstandigheden mogen nitraten alleen worden toegediend onder nauwlettende medische supervisie met adequate hemodynamische controle.
In klinisch-farmacologische studies is onderzocht of tadalafil de mogelijk hypotensieve effecten van antihypertensiva versterkt.
41 adrenerge receptorblokkers (metoprolol), thiazide diuretica (bendrofluazide) en angiotensine II receptorblokkers (verschillende typen en doseringen, alleen of in combinatie met thiazides, calciumantagonisten, bètablokkers en/of alfablokkers).
Tadalafil (10 mg behalve bij studies met angiotensine II receptor blokkers en amlodipine waarbij een dosis van 20 mg werd gebruikt) had geen klinisch significante interactie met deze klassen van geneesmiddelen.
In een andere klinisch- farmacologische studie werd tadalafil (20 mg) bestudeerd in combinatie met antihypertensiva van 4 verschillende klassen.
Bij personen die meerdere antihypertensiva namen, leken de veranderingen in bloeddruk gerelateerd aan de mate van controle van de bloeddruk.
In dit opzicht was bij personen in de studie, van wie de bloeddruk goed onder controle was, de afname minimaal en gelijk aan die van gezonde personen.
Bij personen in de studie, van wie de bloeddruk niet onder controle was, was de afname groter, alhoewel deze afname niet in verband stond met symptomen van hypotensie bij het grootste deel van de personen.Bij patiënten die tegelijkertijd antihypertensiva krijgen, kan 20 mg tadalafil een verlaging van de bloeddruk veroorzaken, welke (met uitzondering van alfa-blokkers – zie beneden-), in het algemeen, mild is en waarvan het onwaarschijnlijk is dat deze klinisch relevant is.
Analyse van gegevens uit fase 3 klinische studies liet geen verschil zien in bijwerkingen bij patiënten die tadalafil namen met of zonder antihypertensiva.
Echter, er moet een toepasselijk klinisch advies gegeven worden aan patiënten met betrekking tot een mogelijke afname van de bloeddruk, indien zij behandeld worden met antihypertensiva.
Het gelijktijdig innemen van doxazosine (dagelijks 4 en 8 mg) en tadalafil (5 mg dagelijkse dosis en 20 mg als een enkele dosis) verhoogde significant het bloeddrukverlagende effect van deze alfa- blokker.
Dit effect duurde zeker 12 uur en kan symptomatisch zijn waarbij ook syncope op kan treden.
Daardoor is deze combinatie niet aanbevolen (zie rubriek 4.4).
In interactiestudies die zijn uitgevoerd met een beperkt aantal gezonde vrijwilligers zijn deze effecten met alfuzosine of tamsulosine niet gerapporteerd.
Hoe dan ook, voorzichtigheid is geboden wanneer tadalafil wordt gebruikt bij patiënten die behandeld worden met alfa-blokkers, in het bijzonder bij ouderen.
Behandelingen moeten gestart worden met de minimale dosering en geleidelijk aangepast worden.
Alcoholconcentraties (gemiddelde maximale bloedconcentratie 0,08%) werden niet door gelijktijdige toediening met tadalafil (10 of 20 mg) beïnvloed.
Bovendien werden 3 uur na gelijktijdige toediening met alcohol geen veranderingen in de concentraties van tadalafil gezien.
Alcohol werd op een zodanige wijze toegediend dat de mate van alcoholabsorptie gemaximaliseerd werd (op nuchtere maag en geen toediening van voedsel tot twee uur na inname van alcohol).
Tadalafil (20 mg) verhoogde de gemiddelde bloeddrukverlaging die veroorzaakt wordt door alcohol (0,7 g/kg of ongeveer 180 ml van 40% alcohol [wodka] bij een man van 80 kg) niet, maar bij sommige personen werden duizeligheid na opstaan en orthostatische hypotensie waargenomen.
Wanneer tadalafil werd toegediend samen met lagere doses alcohol (0,6 g/kg), werd hypotensie niet waargenomen en kwam duizeligheid voor met een frequentie die overeenkwam met die van alcohol alleen.
Het effect van alcohol op het cognitief functioneren werd niet vergroot door tadalafil (10 mg).
Het is aangetoond dat tadalafil een verhoging van de orale biologische beschikbaarheid van ethinylestradiol veroorzaakt; een vergelijkbare toename kan worden verwacht bij orale toediening van terbutaline, hoewel de klinische gevolgen hiervan niet zeker zijn.
Er werd geen farmacokinetische interactie waargenomen wanneer 10 mg tadalafil in combinatie met theophylline (een niet-selectieve fosfodiesterase remmer) werd toegediend in een klinische farmacologiestudie.
Het enige farmacodynamische effect was een lichte (3,5 bpm) verhoging van de hartslag.
Hoewel dit effect gering is en niet klinisch significant was in dit onderzoek, dient hiermee rekening te worden gehouden bij het gelijktijdig toedienen van deze geneesmiddelen.
Het wordt niet verwacht dat tadalafil klinisch significante remming of inductie van de klaring van geneesmiddelen veroorzaakt die worden gemetaboliseerd door CYP450-isovormen.
Studies hebben bevestigd dat tadalafil CYP450-isovormen niet remt of induceert, inclusief CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 en CYP2C19.
42 Tadalafil (10 mg en 20 mg) had geen klinisch significant effect op de blootstelling (AUC) aan S- warfarine of R-warfarine (CYP2C9-substraat) noch beïnvloedde tadalafil de door warfarine geïnduceerde veranderingen in protrombinetijd.
Tadalafil (10 mg en 20 mg) potentieert de verlenging van de bloedingstijd veroorzaakt door acetylsalicylzuur niet.
Specifieke interactie onderzoeken met antidiabetica zijn niet uitgevoerd.
4.6 Zwangerschap en borstvoeding
CIALIS is niet geïndiceerd voor gebruik door vrouwen.
Er zijn voor tadalafil geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ofschoon het aantal meldingen van duizeligheid in de placebo-arm en in de tadalafil-arm in het klinisch onderzoek gelijk was, dienen zich patiënten er van bewust te zijn hoe ze op CIALIS reageren voordat zij gaan autorijden of machines gaan bedienen.
4.8 Bijwerkingen
De bijwerkingen die het meest zijn gemeld, waren hoofdpijn en dyspepsie.
De bijwerkingen die gemeld zijn, waren van voorbijgaande aard en over het algemeen licht of matig-ernstig.
Gegevens over bijwerkingen bij patiënten ouder dan 75 jaar zijn beperkt.
In de tabel hieronder staan de bijwerkingen die gemeld zijn tijdens placebogecontroleerde klinische onderzoeken ten behoeve van registratie onder patiënten die met CIALIS naar behoefte en in een dagelijkse dosering zijn behandeld.
Voorvallen die gerapporteerd zijn tijdens postmarketing geneesmiddelbewaking bij patiënten die CIALIS naar behoefte gebruiken, zijn ook inbegrepen.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000) en niet bekend (voorvallen die niet gerapporteerd zijn in registratie onderzoeken kunnen niet geschat worden aan de hand van spontane postmarketingmeldingen).
43 Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10)
Soms (≥ 1/1000 tot < 1/100)
Niet bekend
Systeem Orgaan Klasse:
Immuunsysteemaandoeningen Overgevoeligheidsreacties Systeem Orgaan Klasse:
Zenuwstelselaandoeningen Hoofdpijn
Duizeligheid
Beroerte1 Syncope TIA’ s (transient ischemic attacks)1 Migraine
Toevallen Voorbijgaande amnesie
Systeem Orgaan Klasse:
Oogaandoeningen
Wazig zien Sensaties beschreven als oogpijn Gezwollen oogleden Conjuctieve hyperemie
Gezichtsvelddefect Niet-arterieel anterieur ischemische oogzenuwlijden (NAION) Retinale bloedvatafsluiting
Systeem Orgaan Klasse:
Evenwichtsorgaan- en ooraandoeningen Plotselinge doofheid2 Systeem Orgaan Klasse:
Palpitaties
Tachycardie
Myocardinfarct
Instabiele angina pectoris Ventriculaire aritmie
Systeem Orgaan Klasse:
Bloedvataandoeningen
Blozen
Hypotensie (vaker gemeld wanneer tadalafil wordt gegeven aan patiënten die al antihypertensiva gebruiken) Hypertensie
Systeem Orgaan Klasse:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Neusverstopping Epistaxis Systeem Orgaan Klasse:
Maagdarmstelselaandoeningen Dyspepsie
Buikpijn Gastro- oesofageale refluxziekte
Systeem Orgaan Klasse:
Huid- en onderhuidaandoeningen
Huiduitslag Urticaria Hyperhydrose (transpireren)
Stevens-Johnson- syndroom Exfoliatieve dermatitis
Systeem Orgaan Klasse:
Skeletspierstelsel- en bindweefselaandoeningen Rugpijn Spierpijn Systeem Orgaan Klasse:
Voortplantingsstelsel- en borstaandoeningen Langdurige erecties Priapisme Systeem Orgaan Klasse:
Algemene aandoeningen en toedieningsplaatsstoornissen
Pijn op de borst1
Gezichtsoedeem
Plotse dood van cardiale oorsprong1
44 (1) De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren (zie rubriek 4.4).
(2) Plotselinge vermindering of verlies van gehoor is gemeld in een klein aantal gevallen na het in de handel brengen en tijdens klinisch onderzoek bij gebruik van alle PDE5-remmers, waaronder tadalafil.
Bij patiënten die eenmaal daags met tadalafil werden behandeld is een iets hogere incidentie van ECG- afwijkingen, hoofdzakelijk sinusbradycardie, gemeld dan bij patiënten die placebo kregen.
De meeste van deze ECG-afwijkingen gingen niet gepaard met bijwerkingen.
4.9 Overdosering
Enkelvoudige doses tot 500 mg werden aan gezonde vrijwilligers gegeven, evenals multipele dagelijkse doses tot 100 mg.
De bijwerkingen waren gelijk aan de bijwerkingen die werden gezien bij lagere doses.
In geval van overdosering dienen de gangbare ondersteunende maatregelen te worden genomen die vereist zijn.
Hemodialyse levert een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Geneesmiddelen gebruikt bij erectiestoornissen ATC-Code G04B E.
Tadalafil is een selectieve, reversibele remmer van cyclisch guanosine monofosfaat (cGMP) - specifieke fosfodiësterase type 5 (PDE5).
Wanneer door seksuele stimulatie lokaal stikstofmonoxide wordt vrijgegeven, veroorzaakt inhibitie van PDE5 door tadalafil een verhoogde cGMP spiegel in de corpus cavernosum.
Dit resulteert in relaxatie van glad spierweefsel en instroom van bloed in de weefsels van de penis waardoor een erectie wordt verkregen.
Tadalafil heeft geen effect bij afwezigheid van een seksuele stimulus.
In vitro studies hebben laten zien dat tadalafil een selectieve remmer is van PDE5.
PDE5 is een enzym dat wordt aangetroffen in het gladde spierweefsel van het corpus cavernosum, in het vasculaire en viscerale gladde spierweefsel, skeletspieren, bloedplaatjes, nier, long en cerebellum.
Het effect van tadalafil is krachtiger voor PDE5 dan voor de andere fosfodiësterasen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE1, PDE2, en PDE4, enzymen die worden aangetroffen in het hart, hersenen, bloedvaten, lever, en andere organen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE3, een enzym dat wordt aangetroffen in het hart en de bloedvaten.
Deze selectiviteit voor PDE5 boven die van PDE3 is belangrijk omdat PDE3 een enzym is dat betrokken is bij de contractiliteit van het hart.
Bovendien is tadalafil ongeveer 700 maal potenter dan voor PDE6, een enzym dat wordt aangetroffen in de retina en dat verantwoordelijk is voor de fototransductie.
Tadalafil is ook > 10.000 maal potenter voor PDE5 dan voor PDE7 tot en met PDE10.
In drie klinische studies werd bij 1054 patiënten, in hun thuis situatie, de respons periode vastgesteld van CIALIS.
Tadalafil liet ten opzichte van placebo een significante verbetering zien van de erectiele functie en het vermogen om een succesvolle seksuele gemeenschap te hebben tot 36 uur na de dosering, evenals het vermogen van de patiënt om een erectie te verkrijgen en te behouden voor een succesvolle seksuele gemeenschap vanaf 16 minuten na dosering.
Tadalafil gaf na toediening bij gezonde individuen ten opzichte van placebo geen significant verschil in systolische en diastolische bloeddruk bij achteroverliggende houding (gemiddelde maximale afname van respectievelijk 1,6 / 0,8 mm Hg), systolische en diastolische bloeddruk bij staande houding (gemiddelde maximale afname van respectievelijk 0,2 / 4,6 mm Hg) en geen significante verandering in de hartslag.
45 In een studie waarbij het effect van tadalafil op het gezichtsvermogen werd onderzocht, werd geen verslechtering van kleurdiscriminatie (blauw/groen) gedetecteerd, gebruik makend van de Farnsworth- Munsell 100 kleurschakerings-test.
Deze bevinding is verenigbaar met de lage affiniteit van tadalafil voor PDE6 vergeleken met PDE5.
In alle klinische studies zijn zeer zelden gevallen van veranderingen in kleurdiscriminatie gemeld (< 0,1%).
Er zijn drie studies uitgevoerd bij mannen om het mogelijk effect op de spermatogenese te bepalen van 10 mg (een 6 maanden durende studie) en 20 mg CIALIS (een 6 en een 9 maanden durende studie) dagelijks toegediend.
In twee van deze studies zijn afnames waargenomen van het aantal spermatozoa en de spermaconcentratie bij behandeling met tadalafil waarbij klinische relevantie onwaarschijnlijk is.
Deze effecten werden niet geassocieerd met andere veranderingen in parameters zoals motiliteit, morfologie en FSH.
In 16 klinische studies met 3250 patiënten is tadalafil in doses van 2 tot 100 mg onderzocht, inclusief patiënten met een verschillende ernst van hun erectiestoornis (licht, matig, ernstig), etiologie, leeftijd (range 21 – 86 jaar), en etnische afkomst.
De meeste patiënten hadden tenminste sinds een periode van 1 jaar een erectiestoornis.
In de primaire effectiviteitstudies van de algemene populaties, meldde 81% van de patiënten dat CIALIS een verbetering van hun erectie bewerkstelligde, in vergelijking met 35% voor placebo.
In de primaire effectiviteitstudies was 75% van de gemeenschappen succesvol bij de met CIALIS behandelde patiënten, in vergelijking met 32% bij placebo.
In een 12 weekse studie uitgevoerd bij 186 patiënten (142 tadalafil, 44 placebo) met erectiel disfunctioneren secundair aan ruggenmergletsel, verbeterde tadalafil significant het erectiel functioneren tot een gemiddeld per-subject aandeel van succesvolle pogingen bij patiënten die behandeld werden met tadalafil 10 of 20 mg (flexibele dosering, op verzoek) van 48% vergeleken met 17% bij placebo.
5.2 Farmacokinetische gegevens
Absorptie Tadalafil wordt gemakkelijk opgenomen na orale toediening en de gemiddelde maximale waargenomen plasmaconcentratie (Cmax) wordt bereikt na een mediane tijd van 2 uur na toediening.
De snelheid en mate van absorptie van tadalafil wordt niet door voedsel beïnvloed, dus kan CIALIS met en zonder voedsel worden ingenomen.
Het tijdstip van inname (‘ s morgens versus ‘ s avonds) heeft geen klinisch relevante effecten op de snelheid en mate van absorptie.
Distributie Het gemiddelde distributievolume is ongeveer 63 l, hetgeen verdeling over de weefsels aangeeft.
Bij therapeutische concentraties wordt 94% van tadalafil gebonden aan eiwitten.
De eiwit binding wordt niet beïnvloed door een verminderde nierfunctie.
Minder dan 0,0005% van de toegediende dosis wordt aangetroffen in het ejaculaat van gezonde individuen.
Biotransformatie Tadalafil wordt voornamelijk door het cytochroom P450 (CYP) 3A4 isovorm gemetaboliseerd.
De belangrijkste circulerende metaboliet is methylcathechol glucuronide.
Deze metaboliet is tenminste 13.000 maal minder krachtig voor PDE5 dan tadalafil.
Het is daarom niet te verwachten dat het klinisch actief is bij de waargenomen concentraties van de metaboliet.
Eliminatie De gemiddelde orale klaring van tadalafil is 2,5 l/uur en de gemiddelde halfwaardetijd is 17,5 uur bij gezonde vrijwilligers.
46 Tadalafil wordt voornamelijk uitgescheiden als inactieve metabolieten, voornamelijk via de faeces (gemiddeld 61% van de dosis) en in mindere mate via de urine (gemiddeld 36% van de dosis).
Lineariteit / non-lineariteit De farmacokinetiek van tadalafil bij gezonde individuen is lineair met betrekking tot tijd en dosis.
In een dosis range van 2,5 tot 20 mg neemt de blootstelling (AUC) proportioneel toe met de dosis.
Steady state plasmaconcentraties worden binnen 5 dagen bereikt na eenmaal daagse dosering.
De farmacokinetiek bepaald door een populatiebenadering is bij patiënten met een erectiestoornis gelijk aan die bij gezonde individuen.
Speciale patiënten categorieën
Ouderen Gezonde oudere individuen (65 jaar en ouder) hadden een verminderde klaring van tadalafil, resulterend in een 25% hogere blootstelling (AUC) ten opzichte van gezonde individuen met een leeftijd van 19 tot 45 jaar.
Dit leeftijdseffect is niet klinisch significant en rechtvaardigt geen dosisaanpassing.
Nierinsufficiëntie Bij klinisch-farmacologische studies waarbij een enkelvoudige dosis tadalafil (5 mg-20 mg) werd gebruikt, verdubbelde de blootstelling (AUC) aan tadalafil bij benadering, bij individuen met een milde (creatine klaring 51 tot 80 ml/min) of matige (creatine klaring 31 tot 50 ml/min) nierfunctiestoornis en bij personen met eindstadium nierfalen, die hemodialyse ondergingen.
Bij patiënten die hemodialyse ondergaan, was de Cmax 41% hoger dan die waargenomen bij gezonde individuen.
Hemodialyse leverde een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
Leverinsufficiëntie De blootstelling (AUC) aan tadalafil bij individuen met een milde of matige leverfunctiestoornis (Child-Pugh Class A en B) is vergelijkbaar met de blootstelling bij gezonde individuen, wanneer een dosis van 10 mg wordt toegediend.
Er zijn beperkte klinische gegevens over de veiligheid van CIALIS bij patiënten met ernstige leverinsufficiëntie (Child-Pugh Class C).
Indien CIALIS wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvend arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis
Patiënten met diabetes De blootstelling (AUC) aan tadalafil bij patiënten met diabetes was gemiddeld 19% lager dan de AUC-waarde bij gezonde individuen.
Dit verschil in blootstelling rechtvaardigt geen doseringsaanpassingen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, herhaalde doses toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
Er was geen bewijs voor teratogeniteit, embryotoxiciteit of foetotoxiciteit bij ratten of muizen die tot 1000 mg/kg/dag tadalafil kregen.
Bij een pre- en postnatale ontwikkelingsstudie bij ratten bedroeg de dosis waarbij geen effect werd waargenomen 30 mg/kg/dag.
Bij de zwangere rat was de AUC voor berekend vrij geneesmiddel bij deze dosis ongeveer 18 maal de menselijke AUC bij een dosis van 20 mg.
Er werd geen verslechtering van de fertiliteit van mannetjes en vrouwtjes ratten waargenomen.
Bij honden die dagelijks tadalafil kregen gedurende 6 tot 12 maanden met doses van 25 mg/kg/dag (en resulterend in ten minste een drie maal hogere blootstelling [bereik 3,7 – 18,6] dan gezien wordt bij mensen met een enkele dosis van 20 mg) en daarboven, werd regressie van het seminifereus tubulair
47 epitheel geconstateerd hetgeen resulteerde in een afname van de spermatogenese bij enkele honden.
Zie ook rubriek 5.1.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, croscarmelosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Lactosemonohydraat, hypromellose, triacetin, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
Aluminium/PVC/PE/PCTFE doordrukstrips in verpakkingen van 2, 4, 8 of 12 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
48 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/002-005
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12 november 2002
Datum van de laatste hernieuwing van de vergunning:
12 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
49 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spain
De geprinte pakbon van het geneesmiddel moet de naam en het adres van de fabrikant vermelden, die verantwoordelijk is voor vrijgifte van de betreffende batch.
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie systeem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantie systeem, zoals beschreven in de versie van 24 mei 2006 in module 1.8.1 van de vergunning aanwezig is en functioneert voordat het product op de markt wordt gebracht en gedurende het product op de markt is.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen zegt toe studies uit te voeren en/of additionele farmacovigilantie activiteiten, zoals nauwkeurig beschreven in het Farmacovigilantie Plan, zoals overeengekomen in de versie van 24 mei 2006 van het Risk Management Plan (RMP) in module 1.8.2 van de vergunning en erop volgende herzieningen van het RMP zoals overeengekomen door de CHMP.
Zoals volgens de CHMP Richtlijn over Risk Management Systemen voor geneesmiddelen voor humaan gebruik, dient het herziene RMP op het zelfde moment ingediend te worden als de volgende Periodic Safety Update Report (PSUR).
Daarnaast, dient een herzien RMP indiend te worden • wanneer nieuwe informatie is ontvangen die invloed kan hebben op de huidige Veiligheidsspecificatie, het Farmacovigilantie Plan of risico minimalisatie activiteiten. • binnen 60 dagen als een belangrijke (farmacovigilantie of risico minimalisatie) mijlpaal is bereikt. • op verzoek van de EMEA.
PSUR
De houder van de vergunning voor het in de handel brengen zal doorgaan met het jaarlijks indienen van PSURs, tenzij anders aangegeven door de CHMP.
51 52 BIJLAGE III
ETIKETTERING EN BIJSLUITER
53 A.
ETIKETTERING
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CIALIS 2,5 mg filmomhulde tabletten tadalafil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 2,5 mg tadalafil
3.
LIJST VAN HULPSTOFFEN
lactosemonohydraat
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik eenmaal daags.
Voor gebruik de bijsluiter lezen.
Hoe wordt CIALIS eenmaal daags ingenomen
1.
Begin met de tablet uit de blisterverpakking die overeenkomt met de dag waarop u begint met het innemen van CIALIS.
2.
Neem CIALIS elke dag op ongeveer hetzelfde tijdstip in met water en met of zonder voedsel.
3.
Wanneer u CIALIS eenmaal daags inneemt, bent u op elk moment van de 24 uur van de dag in staat een erectie te krijgen wanneer u seksueel wordt geprikkeld.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
• Volg bij het innemen van CIALIS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker. • Het drinken van alcohol kan van invloed zijn op uw vermogen om een erectie te krijgen, vermijd dus overmatig drinken wanneer u CIALIS gebruikt. • U mag CIALIS NIET vaker dan eenmaal per dag gebruiken.
Als u meer inneemt dan u zou mogen, neem dan contact op met uw arts.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
55 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CIALIS 2,5 mg
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CIALIS 5 mg filmomhulde tabletten tadalafil
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 5 mg tadalafil
3.
LIJST VAN HULPSTOFFEN
lactosemonohydraat
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik eenmaal daags.
Voor gebruik de bijsluiter lezen.
Hoe wordt CIALIS eenmaal daags ingenomen
1.
Begin met de tablet uit de blisterverpakking die overeenkomt met de dag waarop u begint met het innemen van CIALIS.
2.
Neem CIALIS elke dag op ongeveer hetzelfde tijdstip in met water en met of zonder voedsel.
3.
Wanneer u CIALIS eenmaal daags inneemt, bent u op elk moment van de 24 uur van de dag in staat een erectie te krijgen wanneer u seksueel wordt geprikkeld.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
• Volg bij het innemen van CIALIS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker. • Het drinken van alcohol kan van invloed zijn op uw vermogen om een erectie te krijgen, vermijd dus overmatig drinken wanneer u CIALIS gebruikt. • U mag CIALIS NIET vaker dan eenmaal per dag gebruiken.
Als u meer inneemt dan u zou mogen, neem dan contact op met uw arts.
57 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Bewaren beneden 25 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/007-008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CIALIS 5 mg
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
CIALIS 10 mg filmomhulde tabletten tadalafil
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke tablet bevat 10 mg tadalafil.
3.
LIJST VAN HULPSTOFFEN
lactosemonohydraat
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
4 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik. lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking om te beschermen tegen vocht.
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
59 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CIALIS 10 mg
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
CIALIS 20 mg filmomhulde tabletten tadalafil
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke tablet bevat 20 mg tadalafil.
3.
LIJST VAN HULPSTOFFEN
lactosemonohydraat
Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik. lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking om te beschermen tegen vocht.
Bewaren beneden 30 ° C.
61 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/237/002-005
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CIALIS 20 mg
62 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CIALIS 2,5 mg tabletten tadalafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
MA, DI, WO, DO, VR, ZA, ZO
63 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
CIALIS 5 mg tabletten tadalafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
MA, DI, WO, DO, VR, ZA, ZO
64 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
CIALIS 10 mg tabletten tadalafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
65 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
CIALIS 20 mg tabletten tadalafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
66 B.
BIJSLUITER
67 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
CIALIS 2,5 mg filmomhulde tabletten tadalafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CIALIS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CIALIS inneemt 3.
Hoe wordt CIALIS ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u CIALIS 6.
Aanvullende informatie
1.
WAT IS CIALIS EN WAARVOOR WORDT HET GEBRUIKT
CIALIS is bestemd voor de behandeling van mannen met een erectiestoornis.
Dit is aan de orde wanneer een man geen erectie kan krijgen of niet lang genoeg een erectie kan behouden die geschikt is voor seksuele activiteit.
CIALIS behoort tot een groep geneesmiddelen die fosfodi-esteraseremmers type 5 worden genoemd.
Na seksuele prikkeling helpt CIALIS de bloedvaten in de penis ontspannen waardoor het bloed uw penis instroomt.
Dit resulteert in een verbetering van uw erectie.
CIALIS werkt niet indien u geen erectiestoornis heeft.
Het is belangrijk om te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
2.
WAT U MOET WETEN VOORDAT U CIALIS INNEEMT
Neem CIALIS niet in
- als u allergisch (overgevoelig) bent voor tadalafil of voor één van de andere bestanddelen van
CIALIS
- als u organisch nitraat in enigerlei vorm gebruikt of een middel gebruikt dat stikstofmonoxide
Dit is een groep geneesmiddelen (nitraten) die gebruikt worden voor de behandeling van angina pectoris (pijn op de borst).
Er is aangetoond dat CIALIS de werking van deze geneesmiddelen versterkt.
Als u nitraat in welke vorm dan ook gebruikt of niet zeker weet of u dat gebruikt, vertel dat dan aan uw arts
- als u een ernstige hartaandoening hebt of onlangs een hartaanval hebt gehad
- als u onlangs een beroerte hebt gehad
- als u lage bloeddruk hebt of hoge bloeddruk die niet onder controle is
- als u ooit verlies van het gezichtsvermogen heeft gehad vanwege niet-arterieel ischemisch
anterieur oogzenuwlijden (NAION), een toestand die soms omschreven wordt als “ verlamming van het oog”.
68 Wees extra voorzichtig met CIALIS Wees u ervan bewust dat seksuele activiteit riskant kan zijn voor patiënten met een hartaandoening omdat deze activiteit een extra inspanning van uw hart vraagt.
Als u een hartaandoening hebt, vertel dit dan uw arts.
Hieronder staan redenen vermeld waarom CIALIS voor u mogelijk niet geschikt is.
Als één of meer van deze redenen op u van toepassing is, praat daar dan met uw arts over voordat u dit geneesmiddel gebruikt:
- u heeft sikkelcelanemie (een afwijking van de rode bloedcellen), multipel myeloom
(beenmergkanker), leukemie (bloedcelkanker) of een misvorming van uw penis
- u heeft een ernstig leverprobleem
- u heeft een ernstig nierprobleem
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Als u plotseling een vermindering of verlies van het gezichtsvermogen bemerkt, stop dan de inname van CIALIS en neem onmiddellijk contact op met uw arts.
CIALIS is niet bestemd voor gebruik door adolescenten jonger dan 18 jaar of door vrouwen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, omdat ze interacties kunnen geven.
Dit is vooral belangrijk als u nitraten gebruikt omdat u geen CIALIS mag gebruiken als u deze geneesmiddelen gebruikt.
Een type geneesmiddel met de naam alfablokker wordt soms gebruikt om hoge bloeddruk en een vergrote prostaat te behandelen.
Vertel het uw arts als u behandeld wordt voor één van deze beide aandoeningen of als u andere geneesmiddelen inneemt om hoge bloeddruk te behandelen.
Als u geneesmiddelen inneemt die een enzym kunnen remmen genaamd CYP3A4 (bijvoorbeeld ketoconazol of proteaseremmers voor de behandeling van HIV) kan de frequentie van de bijwerkingen toenemen.
Gebruik CIALIS niet samen met andere geneesmiddelen als uw arts zegt dat u dat niet moet doen.
U dient CIALIS niet te gebruiken samen met andere geneesmiddelen voor de behandeling van een erectiestoornis.
Inname van CIALIS met voedsel en drank U kunt CIALIS innemen met of zonder voedsel.
Zie rubriek 3 voor informatie over het effect van alcoholgebruik.
Rijvaardigheid en het gebruik van machines Sommige mannen die CIALIS in klinische studies innamen hebben melding gemaakt van duizeligheid.
Controleer nauwkeurig hoe u reageert op het geneesmiddel voordat u gaat autorijden of een machine bedient.
Belangrijke informatie over enkele bestanddelen van CIALIS CIALIS bevat lactose.
Als u van uw arts weet dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT CIALIS INGENOMEN
Volg bij het innemen van CIALIS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
69 Gebruik van CIALIS eenmaal daags kan nuttig zijn voor mannen die verwachten twee keer per week of vaker seksueel actief te zijn.
De aanbevolen dosis is eenmaal daags 5 mg iedere dag in te nemen op ongeveer hetzelfde tijdstip.
Uw arts kan afhankelijk van uw reactie op CIALIS de dosis naar 2,5 mg aanpassen.
Tabletten CIALIS dienen via de mond te worden ingenomen.
Slik de tablet in zijn geheel door met wat water.
U kunt CIALIS met of zonder voedsel gebruiken.
Wanneer u CIALIS eenmaal daags inneemt, bent u op elk moment van de 24 uur van de dag in staat een erectie krijgen wanneer u seksueel wordt geprikkeld.
Het is belangrijk om te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
Het drinken van alcohol kan van invloed zijn op uw vermogen om een erectie te krijgen.
Het drinken van alcohol kan uw bloeddruk tijdelijk verlagen.
Als u CIALIS hebt ingenomen of als u bent van plan CIALIS in te nemen, vermijd dan buitensporig drinken (alcoholspiegel in het bloed 0,08% of hoger), aangezien dit het risico van duizeligheid bij opstaan kan vergroten.
U mag CIALIS NIET vaker dan eenmaal per dag gebruiken.
Wat u moet doen als u meer van CIALIS heeft ingenomen dan u zou mogen Licht uw arts in.
Wat u moet doen wanneer u bent vergeten CIALIS in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CIALIS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen zijn gewoonlijk licht tot matig van aard.
Wanneer in deze bijsluiter van een bijwerking wordt gezegd dat deze ‘ zeer vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij ten minste 1 op de 10 patiënten die het geneesmiddel gebruiken.
Wanneer van een bijwerking wordt gezegd dat deze ‘vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 100 maar bij minder dan 1 op de 10 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ soms’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 1000 maar bij minder dan 1 op de 100 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ zelden´ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 10.000 maar bij minder dan 1 op de 1000 patiënten.
Zeer vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, waren hoofdpijn en spijsverteringsproblemen.
Vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, omvatten, rugpijn, spierpijn, blozen in het gezicht, neusverstopping, duizeligheid, hartkloppingen, buikpijn en reflux.
Soms gemelde bijwerkingen zijn allergische reacties zoals huiduitslag en netelroos, wazig zien, zwelling van de oogleden, oogpijn, rode ogen, toegenomen transpireren, neusbloedingen, een snelle hartslag, hoge bloeddruk, lage bloeddruk en pijn op de borst.
Als u tijdens of na een seksuele activiteit pijn op de borst krijgt dan mag u GEEN nitraten gebruiken maar moet u onmiddellijk een arts waarschuwen.
Zelden gemelde bijwerkingen bij patiënten die CIALIS gebruiken zijn flauwvallen, migraine en een opgezet gezicht.
70 In zeldzame gevallen bestaat de kans dat er na het innemen van CIALIS een langdurige en mogelijk pijnlijke erectie ontstaat.
Als u zo’ n erectie hebt, die langer dan 4 uur blijft bestaan, neem dan onmiddellijk contact op met een arts.
Een hartaanval en beroerte zijn ook zelden gemeld bij mannen die CIALIS gebruiken.
De meeste van die mannen, maar niet alle, hadden al hartproblemen voordat ze dit geneesmiddel innamen.
Het is niet mogelijk om vast te stellen of deze voorvallen rechtstreeks verband hielden met CIALIS.
Er is zelden melding gemaakt van gedeeltelijke, plotselinge, tijdelijke of permanente afname of verlies van gezichtsvermogen in één of beide ogen.
Bij mannen die CIALIS innamen werden sommige andere bijwerkingen gemeld die niet werden gezien tijdens klinische onderzoeken en daarom is hun incidentie onbekend.
Deze omvatten toevallen en voorbijgaand geheugenverlies, bepaalde stoornissen met betrekking op de bloedtoevoer naar de ogen, onregelmatige hartslag en angina, ernstige huiduitslag en plotse dood met cardiale oorzaak.
Plotselinge vermindering of verlies van gehoor is gemeld.
Bij één diersoort werden effecten gezien die mogelijk duiden op aantasting van de vruchtbaarheid.
Daaropvolgende studies bij de mens duiden erop dat dit effect onwaarschijnlijk is bij mensen, al is er bij sommige mannen een verminderde spermaconcentratie gezien.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CIALIS
Buiten het bereik en zicht van kinderen houden.
Gebruik CIALIS niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CIALIS Het werkzame bestanddeel is tadalafil.
Elke tablet bevat 2,5 mg tadalafil.
De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, crosscarmellosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Filmomhulling: lactosemonohydraat, hypromellose, triacetine, titaniumdioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172), talk.
Hoe ziet CIALIS er uit en wat is de inhoud van de verpakking CIALIS 2,5 mg wordt geleverd als oranjegele filmomhulde tabletten.
Ze zijn amandelvormig en aan één zijde gemerkt met “ C 2½”.
CIALIS 2,5 mg is verkrijgbaar in blisterverpakkingen met 28 tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
Fabrikant:
71 Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika ELI Lilly ČR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings limited.
Tél/Tel: +32-(0)2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges.m.b.H.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o.o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, lda.
Tel: +351-21-4126600
France Lilly France S.A.S Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) limited.
Simi: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab.
Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company limited Tel: +44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
72 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu
73 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
CIALIS 5 mg filmomhulde tabletten tadalafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CIALIS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CIALIS inneemt 3.
Hoe wordt CIALIS ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u CIALIS 6.
Aanvullende informatie
1.
WAT IS CIALIS EN WAARVOOR WORDT HET GEBRUIKT
CIALIS is bestemd voor de behandeling van mannen met een erectiestoornis.
Dit is aan de orde wanneer een man geen erectie kan krijgen of niet lang genoeg een erectie kan behouden die geschikt is voor seksuele activiteit.
CIALIS behoort tot een groep geneesmiddelen die fosfodi-esteraseremmers type 5 worden genoemd.
Na seksuele prikkeling helpt CIALIS de bloedvaten in de penis ontspannen waardoor het bloed uw penis instroomt.
Dit resulteert in een verbetering van uw erectie.
CIALIS werkt niet indien u geen erectiestoornis heeft.
Het is belangrijk om te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
2.
WAT U MOET WETEN VOORDAT U CIALIS INNEEMT
Neem CIALIS niet in
- als u allergisch (overgevoelig) bent voor tadalafil of voor één van de andere bestanddelen van
CIALIS
- als u organisch nitraat in enigerlei vorm gebruikt of een middel gebruikt dat stikstofmonoxide
Dit is een groep geneesmiddelen (nitraten) die gebruikt worden voor de behandeling van angina pectoris (pijn op de borst).
Er is aangetoond dat CIALIS de werking van deze geneesmiddelen versterkt.
Als u nitraat in welke vorm dan ook gebruikt of niet zeker weet of u dat gebruikt, vertel dat dan aan uw arts
- als u een ernstige hartaandoening hebt of onlangs een hartaanval hebt gehad
- als u onlangs een beroerte hebt gehad
- als u lage bloeddruk hebt of hoge bloeddruk die niet onder controle is
- als u ooit verlies van het gezichtsvermogen heeft gehad vanwege niet-arterieel ischemisch
anterieur oogzenuwlijden (NAION), een toestand die soms omschreven wordt als “ verlamming van het oog”.
74 Wees extra voorzichtig met CIALIS Wees u ervan bewust dat seksuele activiteit riskant kan zijn voor patiënten met een hartaandoening omdat deze activiteit een extra inspanning van uw hart vraagt.
Als u een hartaandoening hebt, vertel dit dan uw arts.
Hieronder staan redenen vermeld waarom CIALIS voor u mogelijk niet geschikt is.
Als één of meer van deze redenen op u van toepassing is, praat daar dan met uw arts over voordat u dit geneesmiddel gebruikt:
- u heeft sikkelcelanemie (een afwijking van de rode bloedcellen), multipel myeloom
(beenmergkanker), leukemie (bloedcelkanker) of een misvorming van uw penis
- u heeft een ernstig leverprobleem
- u heeft een ernstig nierprobleem
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Als u plotseling een vermindering of verlies van het gezichtsvermogen bemerkt, stop dan de inname van CIALIS en neem onmiddellijk contact op met uw arts.
CIALIS is niet bestemd voor gebruik door adolescenten jonger dan 18 jaar of door vrouwen.
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, omdat ze interacties kunnen geven Dit is vooral belangrijk als u nitraten gebruikt omdat u geen CIALIS mag gebruiken als u deze geneesmiddelen gebruikt.
Een type geneesmiddel met de naam alfablokker wordt soms gebruikt om hoge bloeddruk en een vergrote prostaat te behandelen.
Vertel het uw arts als u behandeld wordt voor één van deze beide aandoeningen. of als u andere geneesmiddelen inneemt om hoge bloeddruk te behandelen.
Als u geneesmiddelen inneemt die een enzym kunnen remmen genaamd CYP3A4 (bijvoorbeeld ketoconazol of proteaseremmers voor de behandeling van HIV) kan de frequentie van de bijwerkingen toenemen.
Gebruik CIALIS niet samen met andere geneesmiddelen als uw arts zegt dat u dat niet moet doen.
U dient CIALIS niet te gebruiken samen met andere geneesmiddelen voor de behandeling van een erectiestoornis.
Inname van CIALIS met voedsel en drank U kunt CIALIS innemen met of zonder voedsel.
Zie rubriek 3 voor informatie over het effect van alcoholgebruik.
Rijvaardigheid en het gebruik van machines Sommige mannen die CIALIS in klinische studies innamen hebben melding gemaakt van duizeligheid.
Controleer nauwkeurig hoe u reageert op het geneesmiddel voordat u gaat autorijden of een machine bedient.
Belangrijke informatie over enkele bestanddelen van CIALIS CIALIS bevat lactose.
Als u van uw arts weet dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT CIALIS INGENOMEN
Volg bij het innemen van CIALIS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
75 Gebruik van CIALIS eenmaal daags kan nuttig zijn voor mannen die verwachten twee keer per week of vaker seksueel actief te zijn.
De aanbevolen dosis is eenmaal daags 5 mg iedere dag in te nemen op ongeveer hetzelfde tijdstip.
Uw arts kan afhankelijk van uw reactie op CIALIS de dosis naar 2,5 aanpassen.
Tabletten CIALIS dienen via de mond te worden ingenomen.
Slik de tablet in zijn geheel door met wat water.
U kunt CIALIS met of zonder voedsel gebruiken.
Wanneer u CIALIS eenmaal daags inneemt, bent u op elk moment van de 24 uur van de dag in staat een erectie krijgen wanneer u seksueel wordt geprikkeld.
Het is belangrijk om te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
Het drinken van alcohol kan van invloed zijn op uw vermogen om een erectie te krijgen.
Het drinken van alcohol kan uw bloeddruk tijdelijk verlagen.
Als u CIALIS hebt ingenomen of als u bent van plan CIALIS in te nemen, vermijd dan buitensporig drinken (alcoholspiegel in het bloed 0,08% of hoger), aangezien dit het risico van duizeligheid bij opstaan kan vergroten.
U mag CIALIS NIET vaker dan eenmaal per dag gebruiken.
Wat u moet doen als u meer van CIALIS heeft ingenomen dan u zou mogen Licht uw arts in.
Wat u moet doen wanneer u bent vergeten CIALIS in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CIALIS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen zijn gewoonlijk licht tot matig van aard.
Wanneer in deze bijsluiter van een bijwerking wordt gezegd dat deze ‘ zeer vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij tenminste 1 op de 10 patiënten die het geneesmiddel gebruiken.
Wanneer van een bijwerking wordt gezegd dat deze ‘vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 100 maar bij minder dan 1 op de 10 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ soms’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 1000 maar bij minder dan 1 op de 100 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ zelden’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 10.000 maar bij minder dan 1 op de 1000 patiënten.
Zeer vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, waren hoofdpijn en spijsverteringsproblemen.
Vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, omvatten rugpijn, spierpijn, blozen in het gezicht, neusverstopping, duizeligheid, hartkloppingen, buikpijn en reflux.
Soms gemelde bijwerkingen zijn allergische reacties zoals huiduitslag en netelroos, wazig zien, zwelling van de oogleden, oogpijn, rode ogen, toegenomen transpireren, neusbloedingen, een snelle hartslag, hoge bloeddruk, lage bloeddruk en pijn op de borst.
Als u tijdens of na een seksuele activiteit pijn op de borst krijgt dan mag u GEEN nitraten gebruiken maar moet u onmiddellijk een arts waarschuwen.
Zelden gemelde bijwerkingen bij patiënten die CIALIS gebruiken zijn flauwvallen, migraine en een opgezet gezicht.
76 In zeldzame gevallen bestaat de kans dat er na het innemen van CIALIS een langdurige en mogelijk pijnlijke erectie ontstaat.
Als u zo’ n erectie hebt, die langer dan 4 uur blijft bestaan, neem dan onmiddellijk contact op met een arts.
Een hartaanval en beroerte zijn ook zelden gemeld bij mannen die CIALIS gebruiken.
De meeste van die mannen, maar niet alle, hadden al hartproblemen voordat ze dit geneesmiddel innamen.
Het is niet mogelijk om vast te stellen of deze voorvallen rechtstreeks verband hielden met CIALIS.
Er is zelden melding gemaakt van gedeeltelijke, plotselinge, tijdelijke of permanente afname of verlies van gezichtsvermogen in één of beide ogen.
Bij mannen die CIALIS innamen werden sommige andere bijwerkingen gemeld die niet werden gezien tijdens klinische onderzoeken en daarom is hun incidentie onbekend.
Deze omvatten toevallen en voorbijgaand geheugenverlies, bepaalde stoornissen met betrekking op de bloedtoevoer naar de ogen, onregelmatige hartslag en angina, ernstige huiduitslag en plotse dood met cardiale oorzaak.
Plotselinge vermindering of verlies van gehoor is gemeld.
Bij één diersoort werden effecten gezien die mogelijk duiden op aantasting van de vruchtbaarheid.
Daaropvolgende studies bij de mens duiden erop dat dit effect onwaarschijnlijk is bij mensen, al is er bij sommige mannen een verminderde spermaconcentratie gezien.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CIALIS
Buiten het bereik en zicht van kinderen houden.
Gebruik CIALIS niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht..
Niet bewaren boven 25 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CIALIS Het werkzame bestanddeel is tadalafil.
Elke tablet bevat 5 mg tadalafil.
De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, crosscarmellosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Filmomhulling: lactosemonohydraat, hypromellose, triacetine, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
Hoe ziet CIALIS er uit en wat is de inhoud van de verpakking CIALIS 5 mg wordt geleverd als lichtgele filmomhulde tabletten.
Ze zijn amandelvormig en aan één zijde gemerkt met “ C 5”.
CIALIS 5 mg is verkrijgbaar in blisterverpakkingen met 14 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
Fabrikant:
77 Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika ELI Lilly ČR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings limited.
Tél/Tel: +32-(0)2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges.m.b.H.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o.o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, lda.
Tel: +351-21-4126600
France Lilly France S.A.S Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) limited.
Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab.
Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company limited Tel: +44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
78 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu
79 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CIALIS 10 mg filmomhulde tabletten tadalafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CIALIS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CIALIS inneemt 3.
Hoe wordt CIALIS ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u CIALIS 6.
Aanvullende informatie
1.
WAT IS CIALIS EN WAARVOOR WORDT HET GEBRUIKT
CIALIS is bestemd voor de behandeling van mannen met een erectiestoornis.
Dit is aan de orde wanneer een man geen erectie kan krijgen of niet lang genoeg een erectie kan behouden die geschikt is voor seksuele activiteit.
CIALIS behoort tot een groep geneesmiddelen die fosfodi-esteraseremmers type 5 worden genoemd.
Na seksuele prikkeling helpt CIALIS de bloedvaten in de penis ontspannen waardoor het bloed uw penis instroomt.
Dit resulteert in een verbetering van uw erectie.
CIALIS werkt niet indien u geen erectiestoornis heeft.
Het is belangrijk om te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
2.
WAT U MOET WETEN VOORDAT U CIALIS INNEEMT
Neem CIALIS niet in
- als u allergisch (overgevoelig) bent voor tadalafil of voor één van de andere bestanddelen van
CIALIS
- als u organisch nitraat in enigerlei vorm gebruikt of een middel gebruikt dat stikstofmonoxide
Dit is een groep geneesmiddelen (nitraten) die gebruikt worden voor de behandeling van angina pectoris (pijn op de borst).
Er is aangetoond dat CIALIS de werking van deze geneesmiddelen versterkt.
Als u nitraat in welke vorm dan ook gebruikt of niet zeker weet of u dat gebruikt, vertel dat dan aan uw arts
- als u een ernstige hartaandoening hebt of onlangs een hartaanval hebt gehad
- als u onlangs een beroerte hebt gehad
- als u lage bloeddruk hebt of hoge bloeddruk die niet onder controle is
- als u ooit verlies van het gezichtsvermogen heeft gehad vanwege niet-arterieel ischemisch
anterieur oogzenuwlijden (NAION), een toestand die soms omschreven wordt als “ verlamming van het oog”.
80 Wees extra voorzichtig met CIALIS Wees u ervan bewust dat seksuele activiteit riskant kan zijn voor patiënten met een hartaandoening omdat deze activiteit een extra inspanning van uw hart vraagt.
Als u een hartaandoening hebt, vertel dit dan uw arts.
Hieronder staan redenen vermeld waarom CIALIS voor u mogelijk niet geschikt is.
Als één of meer van deze redenen op u van toepassing is, praat daar dan met uw arts over voordat u dit geneesmiddel gebruikt:
- u heeft sikkelcelanemie (een afwijking van de rode bloedcellen), multipel myeloom
(beenmergkanker), leukemie (bloedcelkanker) of een misvorming van uw penis
- u heeft een ernstig leverprobleem
- u heeft een ernstig nierprobleem
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Als u plotseling een vermindering of verlies van het gezichtsvermogen bemerkt, stop dan de inname van CIALIS en neem onmiddellijk contact op met uw arts.
CIALIS is niet bestemd voor gebruik door adolescenten jonger dan 18 jaar of door vrouwen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, omdat ze interacties kunnen geven.
Dit is vooral belangrijk als u nitraten gebruikt omdat u geen CIALIS mag gebruiken als u deze geneesmiddelen gebruikt.
Een type geneesmiddel met de naam alfablokker wordt soms gebruikt om hoge bloeddruk en een vergrote prostaat te behandelen.
Vertel het uw arts als u behandeld wordt voor één van deze beide aandoeningen of als u andere geneesmiddelen inneemt om hoge bloeddruk te behandelen.
Als u geneesmiddelen inneemt die een enzym kunnen remmen genaamd CYP3A4 (bijvoorbeeld ketoconazol of proteaseremmers voor de behandeling van HIV) kan de frequentie van de bijwerkingen toenemen.
Gebruik CIALIS niet samen met andere geneesmiddelen als uw arts zegt dat u dat niet moet doen.
U dient CIALIS niet te gebruiken samen met andere geneesmiddelen voor de behandeling van een erectiestoornis.
Inname van CIALIS met voedsel en drank U kunt CIALIS innemen met of zonder voedsel.
Zie rubriek 3 voor informatie over het effect van alcoholgebruik.
Rijvaardigheid en het gebruik van machines Sommige mannen die CIALIS in klinische studies innamen hebben melding gemaakt van duizeligheid.
Controleer nauwkeurig hoe u reageert op het geneesmiddel voordat u gaat autorijden of een machine bedient.
Belangrijke informatie over enkele bestanddelen van CIALIS CIALIS bevat lactose.
Als u van uw arts weet dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT CIALIS INGENOMEN
Volg bij inname van CIALIS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
81 De gebruikelijke dosering is één 10 mg tablet voor de seksuele activiteit.
Als het effect van deze dosis te laag is, kan uw arts de dosis tot 20 mg verhogen.
Tabletten CIALIS moeten via de mond worden ingenomen.
Slik de tablet in zijn geheel door met wat water.
U kunt CIALIS met of zonder voedsel gebruiken.
U kunt een CIALIS tablet tenminste 30 minuten voor seksuele activiteit innemen.
CIALIS kan nog steeds effectief zijn tot 36 uur na inname van de tablet.
Het is belangrijk te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
Het drinken van alcohol kan van invloed zijn op uw vermogen om een erectie te krijgen.
Het drinken van alcohol kan uw bloeddruk tijdelijk verlagen.
Als u CIALIS hebt ingenomen, of u bent van plan CIALIS in te nemen, vermijd dan buitensporig drinken (alcoholspiegel in het bloed van 0,08% of hoger), aangezien dit het risico van duizeligheid bij opstaan kan vergroten.
U mag CIALIS NIET vaker dan eenmaal per dag gebruiken.
CIALIS 10 mg en 20 mg zijn bedoeld voor gebruik vóór de verwachte seksuele activiteit en worden niet aanbevolen voor voortdurend dagelijks gebruik.
Wat u moet doen als u meer van CIALIS heeft ingenomen dan u zou mogen Licht uw arts in.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CIALIS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen zijn gewoonlijk licht tot matig van aard.
Wanneer in deze bijsluiter van een bijwerking wordt gezegd dat deze ‘ zeer vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij ten minste 1 op de 10 patiënten die het geneesmiddel gebruiken.
Wanneer van een bijwerking wordt gezegd dat deze ‘vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 100 maar bij minder dan 1 op de 10 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ soms’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 1000 maar bij minder dan 1 op de 100 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ zelden’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 10.000 maar bij minder dan 1 op de 1000 patiënten.
Zeer vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, waren hoofdpijn en spijsverteringsproblemen.
Zeer vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken zijn hoofdpijn en spijsverteringsproblemen.
Vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, omvatten rugpijn, spierpijn, blozen in het gezicht, neusverstopping, duizeligheid, hartkloppingen, buikpijn en reflux.
Als u tijdens of na een seksuele activiteit pijn op de borst krijgt dan mag u GEEN nitraten gebruiken maar moet u onmiddellijk een arts waarschuwen.
82 Zelden gemelde bijwerkingen bij patiënten die CIALIS gebruiken zijn flauwvallen, migraine en een opgezet gezicht.
In zeldzame gevallen bestaat de kans dat er na het innemen van CIALIS een langdurige en mogelijk pijnlijke erectie ontstaat.
Als u zo’ n erectie hebt, die langer dan 4 uur blijft bestaan, neem dan onmiddellijk contact op met een arts.
Een hartaanval en beroerte zijn ook zelden gemeld bij mannen die CIALIS gebruiken.
De meeste van die mannen, maar niet alle, hadden al hartproblemen voordat ze dit geneesmiddel innamen.
Het is niet mogelijk om vast te stellen of deze voorvallen rechtstreeks verband hielden met CIALIS.
Er is zelden melding gemaakt van gedeeltelijke, plotselinge, tijdelijke of permanente afname of verlies van gezichtsvermogen in één of beide ogen.
Bij mannen die CIALIS innamen werden sommige andere bijwerkingen gemeld die niet werden gezien tijdens klinische onderzoeken en daarom is hun incidentie onbekend.
Deze omvatten toevallen en voorbijgaand geheugenverlies, bepaalde stoornissen met betrekking op de bloedtoevoer naar de ogen, onregelmatige hartslag en angina, ernstige huiduitslag en plotse dood met cardiale oorzaak.
Plotselinge vermindering of verlies van gehoor is gemeld.
Bij één diersoort werden effecten gezien die mogelijk duiden op aantasting van de vruchtbaarheid.
Daaropvolgende studies bij de mens duiden erop dat dit effect onwaarschijnlijk is bij mensen, al is er bij sommige mannen een verminderde spermaconcentratie gezien.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CIALIS
Buiten het bereik en zicht van kinderen houden.
Gebruik CIALIS niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CIALIS Het werkzame bestanddeel is tadalafil.
Elke tablet bevat 10 mg tadalafil.
De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, croscarmellosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Filmcoating: lactosemonohydraat, hypromellose, triacetin, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
Ze zijn amandelvormig en aan één zijde gemerkt met “ C 10”.
CIALIS 10 mg is verkrijgbaar in stripverpakkingen die 4 tabletten bevatten.
83 Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
Fabrikant:
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
84 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika ELI Lilly ČR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: +45-45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε Τηλ: +30 210 629 4600 España Lilly, S.A.
Tel: + 34 91 6231732 France Lilly France S.A.S.
Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) limited, Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
Luxembourg/Luxemburg Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, lda Tel: +351 21 4126600 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company limited Tel: +44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu
85 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CIALIS 20 mg filmomhulde tabletten tadalafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CIALIS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CIALIS inneemt 3.
Hoe wordt CIALIS ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u CIALIS 6.
Aanvullende informatie
1.
WAT IS CIALIS EN WAARVOOR WORDT HET GEBRUIKT
CIALIS is bestemd voor de behandeling van mannen met een erectiestoornis.
Dit is aan de orde wanneer een man geen erectie kan krijgen of niet lang genoeg een erectie kan behouden die geschikt is voor seksuele activiteit.
CIALIS behoort tot een groep geneesmiddelen die fosfodi-esteraseremmers type 5 worden genoemd.
Na seksuele prikkeling helpt CIALIS de bloedvaten in de penis ontspannen waardoor het bloed uw penis instroomt.
Dit resulteert in een verbetering van uw erectie.
CIALIS werkt niet indien u geen erectiestoornis heeft.
Het is belangrijk om te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
2.
WAT U MOET WETEN VOORDAT U CIALIS INNEEMT
Neem CIALIS niet in
- als u allergisch (overgevoelig) bent voor tadalafil of voor één van de andere bestanddelen van
CIALIS
- als u organisch nitraat in enigerlei vorm gebruikt of een middel gebruikt dat stikstofmonoxide
Dit is een groep geneesmiddelen (nitraten) die gebruikt worden voor de behandeling van angina pectoris (pijn op de borst).
Er is aangetoond dat CIALIS de werking van deze geneesmiddelen versterkt.
Als u nitraat in welke vorm dan ook gebruikt of niet zeker weet of u dat gebruikt, vertel dat dan aan uw arts
- als u een ernstige hartaandoening hebt of onlangs een hartaanval hebt gehad
- als u onlangs een beroerte hebt gehad
- als u lage bloeddruk hebt of hoge bloeddruk die niet onder controle is
- als u ooit verlies van het gezichtsvermogen heeft gehad vanwege niet-arterieel ischemisch
anterieur oogzenuwlijden (NAION), een toestand die soms omschreven wordt als “ verlamming van het oog”.
86 Wees extra voorzichtig met CIALIS Wees u ervan bewust dat seksuele activiteit riskant kan zijn voor patiënten met een hartaandoening omdat deze activiteit een extra inspanning van uw hart vraagt.
Als u een hartaandoening hebt, vertel dit dan uw arts.
Hieronder staan redenen vermeld waarom CIALIS voor u mogelijk niet geschikt is.
Als één of meer van deze redenen op u van toepassing is, praat daar dan met uw arts over voordat u dit geneesmiddel gebruikt:
- u heeft sikkelcelanemie (een afwijking van de rode bloedcellen), multipel myeloom
(beenmergkanker), leukemie (bloedcelkanker) of een misvorming van uw penis
- u heeft een ernstig leverprobleem
- u heeft een ernstig nierprobleem
Het is niet bekend of CIALIS werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Als u plotseling een vermindering of verlies van het gezichtsvermogen bemerkt, stop dan de inname van CIALIS en neem onmiddellijk contact op met uw arts.
CIALIS is niet bestemd voor gebruik door adolescenten jonger dan 18 jaar of door vrouwen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, omdat ze interacties kunnen geven.
Dit is vooral belangrijk als u nitraten gebruikt omdat u geen CIALIS mag gebruiken als u deze geneesmiddelen gebruikt.
Een type geneesmiddel met de naam alfablokker wordt soms gebruikt om hoge bloeddruk en een vergrote prostaat te behandelen.
Vertel het uw arts als u behandeld wordt voor één van deze beide aandoeningen of als u andere geneesmiddelen inneemt om hoge bloeddruk te behandelen.
Als u geneesmiddelen inneemt die een enzym kunnen remmen genaamd CYP3A4 (bijvoorbeeld ketoconazol of proteaseremmers voor de behandeling van HIV) kan de frequentie van de bijwerkingen toenemen.
Gebruik CIALIS niet samen met andere geneesmiddelen als uw arts zegt dat u dat niet moet doen.
U dient CIALIS niet te gebruiken samen met andere geneesmiddelen voor de behandeling van een erectiestoornis.
Inname van CIALIS met voedsel en drank U kunt CIALIS innemen met of zonder voedsel.
Zie rubriek 3 voor informatie over het effect van alcoholgebruik.
Rijvaardigheid en het gebruik van machines Sommige mannen die CIALIS in klinische studies innamen hebben melding gemaakt van duizeligheid.
Controleer nauwkeurig hoe u reageert op het geneesmiddel voordat u gaat autorijden of een machine bedient.
Belangrijke informatie over enkele bestanddelen van CIALIS CIALIS bevat lactose.
Als u van uw arts weet dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT CIALIS INGENOMEN
Volg bij inname van CIALIS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
87 De gebruikelijke dosering is één 10 mg tablet voor de seksuele activiteit.
Als het effect van deze dosis te laag is, kan uw arts de dosis tot 20 mg verhogen.
Tabletten CIALIS moeten via de mond worden ingenomen.
Slik de tablet in zijn geheel door met wat water.
U kunt CIALIS met of zonder voedsel gebruiken.
U kunt een CIALIS tablet tenminste 30 minuten voor seksuele activiteit innemen.
CIALIS kan nog steeds effectief zijn tot 36 uur na inname van de tablet.
Het is belangrijk te weten dat CIALIS niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
Het drinken van alcohol kan van invloed zijn op uw vermogen om een erectie te krijgen.
Het drinken van alcohol kan uw bloeddruk tijdelijk verlagen.
Als u CIALIS hebt ingenomen, of u bent van plan CIALIS in te nemen, vermijd dan buitensporig drinken (alcoholspiegel in het bloed van 0,08% of hoger), aangezien dit het risico van duizeligheid bij opstaan kan vergroten.
U mag CIALIS NIET vaker dan eenmaal per dag gebruiken.
CIALIS 10 mg en 20 mg zijn bedoeld voor gebruik vóór de verwachte seksuele activiteit en worden niet aanbevolen voor voortdurend dagelijks gebruik.
Wat u moet doen als u meer van CIALIS heeft ingenomen dan u zou mogen Licht uw arts in.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CIALIS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen zijn gewoonlijk licht tot matig van aard.
Wanneer in deze bijsluiter van een bijwerking wordt gezegd dat deze ‘ zeer vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij ten minste 1 op de 10 patiënten die het geneesmiddel gebruiken.
Wanneer van een bijwerking wordt gezegd dat deze ‘vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 100 maar bij minder dan 1 op de 10 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ soms’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 1000 maar bij minder dan 1 op de 100 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ zelden’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 10.000 maar bij minder dan 1 op de 1000 patiënten.
Zeer vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, waren hoofdpijn en spijsverteringsproblemen.
Vaak gemelde bijwerkingen bij patiënten die CIALIS gebruiken, omvatten rugpijn, spierpijn, blozen in het gezicht, neusverstopping, duizeligheid, hartkloppingen, buikpijn en reflux.
Soms gemelde bijwerkingen zijn allergische reacties zoals huiduitslag en netelroos, wazig zien, zwelling van de oogleden, oogpijn, rode ogen, toegenomen transpireren, neusbloedingen, een snelle hartslag, hoge bloeddruk, lage bloeddruk en pijn op de borst.
Als u tijdens of na een seksuele activiteit pijn op de borst krijgt dan mag u GEEN nitraten gebruiken maar moet u onmiddellijk een arts waarschuwen.
Zelden gemelde bijwerkingen bij patiënten die CIALIS gebruiken zijn flauwvallen, migraine en een opgezet gezicht.
88 In zeldzame gevallen bestaat de kans dat er na het innemen van CIALIS een langdurige en mogelijk pijnlijke erectie ontstaat.
Als u zo’ n erectie hebt, die langer dan 4 uur blijft bestaan, neem dan onmiddellijk contact op met een arts.
Een hartaanval en beroerte zijn ook zelden gemeld bij mannen die CIALIS gebruiken.
De meeste van die mannen, maar niet alle, hadden al hartproblemen voordat ze dit geneesmiddel innamen.
Het is niet mogelijk om vast te stellen of deze voorvallen rechtstreeks verband hielden met CIALIS.
Er is zelden melding gemaakt van gedeeltelijke, plotselinge, tijdelijke of permanente afname of verlies van gezichtsvermogen in één of beide ogen.
Bij mannen die CIALIS innamen werden sommige andere bijwerkingen gemeld die niet werden gezien tijdens klinische onderzoeken en daarom is hun incidentie onbekend.
Deze omvatten toevallen en voorbijgaand geheugenverlies, bepaalde stoornissen met betrekking op de bloedtoevoer naar de ogen, onregelmatige hartslag en angina, ernstige huiduitslag en plotse dood met cardiale oorzaak.
Plotselinge vermindering of verlies van gehoor is gemeld.
Bij één diersoort werden effecten gezien die mogelijk duiden op aantasting van de vruchtbaarheid.
Daaropvolgende studies bij de mens duiden erop dat dit effect onwaarschijnlijk is bij mensen, al is er bij sommige mannen een verminderde spermaconcentratie gezien.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CIALIS
Buiten het bereik en zicht van kinderen houden.
Gebruik CIALIS niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CIALIS Het werkzame bestanddeel is tadalafil.
Elke tablet bevat 20 mg tadalafil.
De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, croscarmellosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Filmcoating: lactosemonohydraat, hypromellose, triacetin, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
Ze zijn amandelvormig en aan één zijde gemerkt met “ C 20”.
CIALIS 20 mg is verkrijgbaar in stripverpakkingen die 2, 4, 8 of 12 tabletten bevatten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
89 Fabrikant:
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika ELI Lilly ČR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: +45-45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε Τηλ: +30 210 629 4600 España Lilly, S.A.
Tel: + 34 91 6231732 France Lilly France S.A.S.
Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) limited, Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
Luxembourg/Luxemburg Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, lda Tel: +351 21 4126600 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company limited Tel: +44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
90 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu
91
European Medicines Agency
Londen, 19 maart 2008 Doc. ref.
EMEA/224470/2008
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van CIMZIA
Algemene internationale benaming (INN): certolizumab pegol
Op 15 november 2007 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit en gaf het de aanbeveling een vergunning te weigeren voor het in de handel brengen van het geneesmiddel CIMZIA 200 mg poeder en oplossing voor injectie voor de behandeling van ernstige actieve ziekte van Crohn.
De firma die de aanvraag indiende is UCB Pharma SA.
De aanvrager vroeg om een heronderzoek van het advies.
Na de redenen voor dit verzoek te hebben overwogen, onderzocht het CHMP het oorspronkelijke advies opnieuw en bevestigde op 19 maart 2008 de aanbeveling tot weigering van de handelsvergunning.
Wat is CIMZIA?
CIMZIA is een poeder en oplosmiddel die worden gemengd tot een oplossing voor injectie onder de huid.
Het bevat de werkzame stof certolizumab pegol.
Voor welke behandeling was CIMZIA bedoeld?
CIMZIA zou een behandeling vormen voor ernstige actieve ziekte van Crohn (een aandoening die ontsteking van het maagdarmkanaal veroorzaakt).
Het zou moeten worden voorgeschreven aan patiënten die niet hadden gereageerd op een volledige en adequate kuur met een corticosteroïde of een immunosuppressivum (een middel dat de werking van het afweermechanisme onderdrukt) of die dergelijke behandelingen niet kunnen krijgen.
Hoe werd verwacht dat CIMZIA zou werken?
Certolizumab pegol, de werkzame stof in CIMZIA, is een middel dat de werking van het afweermechanisme onderdrukt.
Het bevat certolizumab, dat deel uitmaakt van een monoklonaal antilichaam.
Dat is een antilichaam (een type eiwit) dat dankzij zijn speciale vorm een specifieke structuur (een antigeen) in het lichaam herkent en zich hieraan bindt.
Certolizumab hecht zich aan een chemische boodschapper in het lichaam, de zogenaamde tumornecrosefactor-alfa (TNF-alfa).
Deze boodschapper is betrokken bij de ontstekingsreacties en wordt in grote aantallen aangetroffen bij patiënten met actieve ziekte van Crohn.
Door TNF-alfa te blokkeren zou certolizumab de ontstekingen en andere symptomen van de ziekte moeten verlichten.
In CIMZIA is certolizumab ‘ gepegyleerd’ (gehecht aan de chemische stof polyethyleenglycol).
Hierdoor wordt de stof minder snel uit het lichaam verwijderd, zodat het geneesmiddel minder vaak hoeft te worden toegediend.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag bij het CHMP?
De werking van CIMZIA werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In twee hoofdstudies onder volwassenen met matige tot ernstige ziekte van Crohn werd de werkzaamheid van CIMZIA als toevoeging aan een bestaande behandeling vergeleken met een placebo (schijnbehandeling).
De eerste studie onderzocht de vermindering van de symptomen tijdens de eerste behandeling van 660 patiënten die nog niet eerder CIMZIA hadden gekregen.
De belangrijkste maatstaf voor de
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. werkzaamheid was het percentage patiënten bij wie de symptomen na 6 tot 26 weken verbeterden of verdwenen.
Het tweede onderzoek keek in hoeverre de effecten van het geneesmiddel aanhielden bij 428 patiënten die op een eerste CIMZIA-kuur van zes weken hadden gereageerd.
Hier was de belangrijkste maatstaf voor de werkzaamheid het percentage patiënten dat na 26 weken nog altijd reageerde op de behandeling.
Wat waren de grootste problemen die geleid hebben tot weigering van de handelsvergunning?
In november 2007 vreesde het CHMP dat het nut van CIMZIA onvoldoende zou kunnen worden aangetoond.
In het onderzoek naar de initiële behandeling met CIMZIA toonde het middel slechts marginale werkzaamheid, wat voor patiënten van te geringe relevantie zou zijn.
Bovendien duurde het onderzoek naar de onderhoudsbehandeling niet lang genoeg om betekenisvolle informatie over de effecten van het geneesmiddel op lange termijn op te leveren.
Het Comité was ook bezorgd over de veiligheid van CIMZIA: hoewel deze over het algemeen vergelijkbaar was met de veiligheid van andere geneesmiddelen in dezelfde klasse, maakte het Comité zich toch enige zorgen over een mogelijk vergroot risico van bloedingen bij patiënten die CIMZIA kregen toegediend.
Voorts vond het Comité het vreemd dat de firma niet had aangetoond in staat te zijn op een aanvaardbaar niveau toe te zien op de kwaliteit van het geneesmiddel.
In maart 2008 liet het CHMP na de herbeoordeling zijn zorgen vallen ten aanzien van het vermogen van de firma om toe te zien op de kwaliteit van het geneesmiddel.
Toch bleef het Comité zich zorgen maken over de veiligheid van CIMZIA in het algemeen.
De overige zorgen bleven bestaan.
Daarom was het CHMP op dat moment van mening dat de voordelen van CIMZIA bij de behandeling van ernstige actieve ziekte van Crohn niet opwogen tegen de risico’ s.
Het CHMP gaf dan ook het advies de vergunning voor het in de handel brengen van CIMZIA te weigeren.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven met CIMZIA of die dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met CIMZIA en evenmin voor patiënten die CIMZIA met speciale toestemming krijgen toegediend.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
European Medicines Agency
EMEA/H/C/695
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CIRCADIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Circadin?
Circadin is een geneesmiddel dat de werkzame stof melatonine bevat.
Het is verkrijgbaar als witte tabletten met verlengde afgifte (2 mg).
Verlengde afgifte wil zeggen dat melatonine langzaam, over een periode van een aantal uren uit de tablet wordt afgegeven.
Wanneer wordt Circadin voorgeschreven?
Circadin wordt zonder toevoeging van andere middelen gebruikt voor de kortdurende behandeling van primaire slapeloosheid (slechte slaapkwaliteit) bij patiënten van 55 jaar en ouder. ‘ Primair’ wil zeggen dat de slapeloosheid geen vastgestelde oorzaak heeft, met inbegrip van andere medische of psychische oorzaken of omgevingsoorzaken.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Circadin gebruikt?
De aanbevolen dosis van Circadin is één tablet per dag, in te nemen 1 tot 2 uur voor het slapengaan en na het eten van wat voedsel.
Deze dosis moet drie weken worden gehandhaafd.
Circadin wordt niet aanbevolen voor toepassing bij patiënten met leverproblemen en moet met voorzichtigheid worden gebruikt bij patiënten met nierproblemen.
Hoe werkt Circadin?
De werkzame stof in Circadin, melatonine, is een van nature voorkomend hormoon, dat normaal wordt geproduceerd door de pijnappelklier, een klier in de hersenen.
Melatonine speelt een rol bij de regulering van de slaap-waakcyclus van het lichaam doordat het inwerkt op cellen in bepaalde gebieden van de hersenen.
Normaal gesproken stijgen de bloedspiegels van melatonine ‘ s avonds, met een piek midden in de nacht om de slaap te bevorderen.
Ouderen produceren soms minder melatonine, wat leidt tot het optreden van slapeloosheid.
Doordat Circadin het hormoon vervangt, stijgen de bloedspiegels van melatonine, wat helpt om te slapen.
Circadin-tabletten geven melatonine langzaam, over een periode van een aantal uren af om de natuurlijke productie van melatonine door lichaam na te bootsen.
Hoe is Circadin onderzocht?
De werking van Circadin werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
De firma heeft ook gegevens afkomstig uit wetenschappelijke tijdschriften gepresenteerd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged De werking van Circadin is ook bestudeerd in drie belangrijke onderzoeken waaraan in totaal 681 patiënten ouder dan 55 jaar met primaire slapeloosheid deelnamen.
De voornaamste graadmeter voor de werkzaamheid was het deel van de patiënten dat na drie weken behandeling melding maakte van een aanzienlijke verbetering van de slaapkwaliteit en van het vermogen om de volgende dag normaal te functioneren.
De patiënten beoordeelden de ernst van hun verschijnselen aan de hand van een standaardvragenlijst.
Welke voordelen bleek Circadin tijdens de studies te hebben?
Circadin was werkzamer dan placebo wat betreft de verbetering van de slaapkwaliteit en het vermogen van de patiënten om de volgende dag normaal te functioneren.
De resultaten van alle drie onderzoeken bij elkaar genomen, maakten 86 (32,4%) van de 265 patiënten die Circadin gebruikten, melding van een aanzienlijke verbetering van de verschijnselen, tegenover 51 (18,7%) van de 272 patiënten met placebo.
Welke risico’ s houdt het gebruik van Circadin in?
Bij patiënten die met Circadin worden behandeld, doen zich soms bijwerkingen voor; de meest voorkomende bijwerkingen (waargenomen bij 1 tot 10 op de 1 000 patiënten) zijn prikkelbaarheid, nervositeit, rusteloosheid, slapeloosheid, abnormale dromen, migraine, psychomotorische hyperactiviteit (rusteloosheid met verhoogde activiteit), duizeligheid, slaperigheid, buikpijn, obstipatie, droge mond, hyperbilirubinemie (verhoogde bloedspiegels van bilirubine, een afbraakproduct van rode bloedcellen dat geelverkleuring van huid en ogen kan veroorzaken), hyperhidrose (overmatig zweten), asthenie (zwakte) en gewichtstoename.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Circadin.
Circadin kan slaperigheid veroorzaken, dus moet het met voorzichtigheid worden gebruikt bij mensen bij wie dit een risico voor de veiligheid kan betekenen, met inbegrip van mensen die moeten autorijden of machines moeten bedienen.
Patiënten moeten het gebruik van alcohol vóór, tijdens en ná inname van Circadin vermijden.
Circadin mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor melatonine of voor een van de andere bestanddelen.
Waarom is Circadin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat, hoewel Circadin slechts een gering effect blijkt te hebben bij een betrekkelijk klein deel van de patiënten, de voordelen groter zijn dan de risico’ s ervan voor de kortdurende behandeling van patiënten van 55 jaar en ouder met primaire slapeloosheid die wordt gekenmerkt door een slechte slaapkwaliteit.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Circadin.
Overige informatie over Circadin:
De Europese Commissie heeft op 29 juni 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Circadin verleend aan de firma Neurim Pharmaceuticals EEC Limited.
Klik hier voor het volledige EPAR voor Circadin.
Deze samenvatting is voor het laatst bijgewerkt in 05-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/07/392/001
Circadin
2 mg
Tablet met verlengde afgifte
Oraal gebruik.
PVC/PVDC blisterverpakking/alu
21 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Circadin 2 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet met verlengde afgifte bevat 2 mg melatonine.
Hulpstof: elk tablet met verlengde afgifte bevat 80 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet met verlengde afgifte.
Witte tot gebroken witte, ronde, biconvexe tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Circadin is geïndiceerd als monotherapie voor de behandeling op korte termijn van patiënten van 55 jaar en ouder met primaire insomnia die wordt gekenmerkt door een slechte slaapkwaliteit.
4.2 Dosering en wijze van toediening
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
De aanbevolen dosis is eenmaal daags 2 mg, 1 tot 2 uur voor het naar bed gaan, en na wat voedsel.
Deze dosis moet gedurende drie weken worden gehandhaafd.
Gebruik bij kinderen Circadin wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar omdat voor deze leeftijdsgroep onvoldoende gegevens over veiligheid en werkzaamheid beschikbaar zijn.
Nierinsufficiëntie De effecten van de verschillende stadia van nierinsufficiëntie op de farmacokinetiek van melatonine zijn niet bestudeerd.
Voorzichtigheid is geboden bij het toedienen van melatonine aan patiënten met nierinsufficiëntie.
Leverfunctiestoornis Er is geen ervaring met het gebruik van Circadin bij patiënten met een leverfunctiestoornis.
Uit gepubliceerde gegevens bleek een duidelijk verhoogde endogene melatoninewaarden tijdens de daguren als gevolg van een lagere klaring bij patiënten met een leverfunctiestoornis.
Daarom wordt Circadin niet aanbevolen voor gebruik bij patiënten met een leverfunctiestoornis.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Circadin kan slaperigheid veroorzaken.
Daarom moet het product met de benodigde voorzichtigheid worden gebruikt als de effecten van slaperigheid een veiligheidsrisico kunnen veroorzaken.
2 Er zijn geen klinische gegevens beschikbaar betreffende het gebruik van Circadin bij patiënten met een auto-immuunziekte.
Daarom wordt Circadin niet aanbevolen voor gebruik bij patiënten met een auto-immuunziekte.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp-lactasedeficiëntie of glucosegalactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacokinetische interacties
• Van melatonine is waargenomen dat bij supra-therapeutische concentraties in vitro inductie van CYP3A plaatsvindt.
De klinische betekenis van deze bevinding is onbekend.
Als inductie optreedt, kan dit leiden tot verlaagde plasmaconcentraties van gelijktijdig toegediende geneesmiddelen. • Bij supra-therapeutische concentraties vindt door melatonine in vitro geen inductie plaats van CYP1A-enzymen.
Daarom is het niet waarschijnlijk dat interacties tussen melatonine en andere werkzame bestanddelen als gevolg van het effect van melatonine op CYP1A-enzymen significant zijn. • Het metabolisme van melatonine wordt voornamelijk via CYP1A-enzymen gemedieerd.
Daarom zijn interacties tussen melatonine en andere werkzame bestanddelen als gevolg van het effect van melatonine op CYP1A-enzymen mogelijk. • Voorzichtigheid is geboden bij patiënten die fluvoxamine gebruiken, omdat dit de melatoninewaarden verhoogt (de AUC 17 maal zo hoog en Cmax in serum 12 maal zo hoog) door het remmen van de omzetting van melatonine in de lever via de cytochroom-P450 (CYP) - isozymen CYP1A2 en CYP2C19.
De combinatie moet worden vermeden. • Voorzichtigheid is geboden bij patiënten die 5- of 8-methoxypsoraleen (5 en 8-MOP), gebruiken, omdat het de melatoninewaarden verhoogt door het remmen van het metabolisme ervan. • Voorzichtigheid is geboden bij patiënten die cimetidine, een CYP2D-remmer, gebruiken, omdat het de melatoninewaarden in het plasma verhoogt door het remmen van het metabolisme ervan. • Door het roken van sigaretten kunnen de melatoninewaarden als gevolg van inductie van CYP1A2 dalen. • Bij patiënten die oestrogenen (bv. anticonceptie of hormoonsuppletietherapie) gebruiken, is voorzichtigheid geboden, omdat het door het remmen van het metabolisme van CYP1A1 en CYP1A2 de melatoninewaarden verhoogt. • CYP1A2-remmers als quinolonen kunnen tot een hogere blootstelling aan melatonine leiden. • CYP1A2- inductors als carbamazepine en rifampicine kunnen tot lagere plasmaconcentraties van melatonine leiden. • In de literatuur is ook een grote hoeveelheid gegevens beschikbaar over het effect van adrenerge agonisten/antagonisten, opiaatagonisten/-antagonisten, antidepressiva, prostaglandineremmers, benzodiazepinen, tryptofaan en alcohol, op de endogene melatoninesecretie.
Of deze werkzame bestanddelen interfereren met de dynamische of kinetische effecten van Circadin of vice versa is niet onderzocht.
Farmacodynamische interacties
• Bij gebruik van Circadin mag geen alcohol worden gebruikt, omdat hierdoor de effectiviteit van Circadin op de slaap afneemt. • Circadin kan de sedatieve eigenschappen van benzodiazepinen en van hypnotica die geen benzodiazepinen bevatten, zoals zaleplon, zolpidem en zopiclon, versterken.
In een klinisch onderzoek waren er een uur na gelijktijdige toediening duidelijke aanwijzingen voor een transitoire farmacodynamische interactie tussen Circadin en
In vergelijking met gebruik van zolpidem alleen resulteerde gelijktijdige toediening in een toename van stoornissen op het gebied van aandacht, geheugen en coördinatie. • Circadin is in onderzoek gelijktijdig toegediend met thioridazine en imipramine, werkzame stoffen die het centraal zenuwstelsel beïnvloeden.
In geen van de gevallen werden klinisch significante farmacokinetische interacties gevonden.
Gelijktijdige toediening van Circadin resulteerde echter in toegenomen gevoelens van rust, en in problemen bij het uitvoeren van taken in vergelijking met gebruik van imipramine alleen, en in toegenomen gevoelens van een 'warrig gevoel in het hoofd' in vergelijking met het gebruik van alleen thioridazine.
4.6 Zwangerschap en borstvoeding
Er zijn voor melatonine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Daar klinische gegevens hierover ontbreken, wordt het gebruik door zwangere vrouwen en door vrouwen die van plan zijn zwanger te worden niet aanbevolen.
In humane moedermelk werd endogeen melatonine gemeten, dus wordt exogeen melatonine waarschijnlijk in humane moedermelk uitgescheiden.
In diermodellen, inclusief knaagdieren, schapen, runderen en primaten, zijn gegevens beschikbaar die duiden op maternale overdracht van melatonine naar de foetus via de placenta of in de melk.
Het geven van borstvoeding wordt niet aanbevolen bij vrouwen die met melatonine worden behandeld.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Circadin heeft een matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Circadin kan slaperigheid veroorzaken, daarom moet het product met de nodige voorzichtigheid worden gebruikt als de effecten van slaperigheid een veiligheidsrisico kunnen veroorzaken.
4.8 Bijwerkingen
In klinisch onderzoek (waarbij in totaal 1361 patiënten Circadin en 1247 patiënten placebo gebruikten) werd door 37,0% van de patiënten die Circadin gebruikten een bijwerking gemeld, terwijl dit 31,8% was bij degenen die een placebo gebruikten.
3,17 – Circadin).
De meest voorkomende bijwerkingen waren hoofdpijn, faryngitis, rugpijn en asthenie, die volgens de MedDRA-definitie zowel in de Circadin-groep als in de placebogroep vaak voorkwamen.
In klinisch onderzoek werden de volgende bijwerkingen gemeld en deze werden ingedeeld op basis van mogelijk, waarschijnlijk of beslist aan de behandeling gerelateerd.
In totaal 6,9% van de proefpersonen die met Circadin behandeld werden, meldden een bijwerking in vergelijking met 5,9% van de proefpersonen die een placebo innamen.
Alleen die bijwerkingen die bij proefpersonen in dezelfde mate of met een hoger percentage voorkwamen dan in de placebogroep zijn hieronder opgenomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100), Zelden (≥ 1/10.000, < 1/1.000), Zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Systeem/orgaanklasse
Zeer vaak
Vaak
Soms
Zelden
Infecties en parasitaire aandoeningen
Herpes zoster
4 Bloed- en lymfestelselaandoeningen Voedings- en stofwisselingsstoornissen
Leukopenie, trombocytopenie Hypertriglyceridemie
Psychische stoornissen
Geïrriteerdheid, nervositeit, rusteloosheid, slapeloosheid, abnormale dromen
Stemmingswijziging, agressie, agitatie, huilen, vroeg in de ochtend ontwaken, verhoogd libido
Zenuwstelselaandoeningen
Migraine, psychomotorische hyperactiviteit, duizeligheid, overmatige slaperigheid (somnolentie)
Geheugenstoornis, aandachtsstoornis, slechte slaapkwaliteit
Oogaandoeningen
Verminderde gezichtsscherpte, wazig zien, verhoogde traanvochtproductie
Evenwichtsorgaan- en ooraandoeningen
Positieduizeligheid
Bloedvataandoeningen
Opvliegers
Maagdarmstelselaandoeningen
Buikpijn, obstipatie, droge mond
Maag-darmstoornis, maag-darmklachten, braken, abnormale darmgeluiden, winderigheid, hypersecretie speekselklieren, halitose,
Lever- en galaandoeningen
Hyperbilirubinemie
Verhoogde leverenzymen, abnormale uitslag leverfunctietest, afwijkende laboratoriumuitslagen
Huid- en onderhuidaandoeningen
Hyperhidrose
Eczeem, erytheem, pruritische uitslag, pruritus, droge huid, nagelstoornis, nachtzweten
Skeletspierstelsel- en bindweefselaandoeningen
Spierkrampen, nekpijn
Voortplantingsstelsel- en borstaandoeningen
Priapisme
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie
Vermoeidheid
Onderzoeken
Gewichtstoename
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Circadin is in klinisch onderzoek gedurende meer dan 12 maanden toegediend in dagelijkse doses van 5 mg zonder dat de aard van de gemelde bijwerkingen significant veranderde.
5 In de literatuur is toediening van dagelijkse doses tot maximaal 300 mg melatonine gemeld zonder dat dit klinisch significante bijwerkingen veroorzaakte.
Als een overdosis optreedt, kan duizeligheid worden verwacht.
Klaring van het werkzame bestanddeel wordt binnen 12 uur na inname verwacht.
Er is geen speciale behandeling noodzakelijk.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Melatonine-receptor agonisten, ATC-code:
N05CH01
Melatonine is een van nature voorkomend hormoon dat door de pijnappelklier wordt geproduceerd en dat qua structuur verwant is aan serotonine.
Fysiologisch neemt de melatoninesecretie toe na het invallen van de duisternis, met een piek tussen 2 en 4 uur 's nachts en dit neemt gedurende de tweede helft van de nacht weer af.
Melatonine wordt in verband gebracht met de regulering van het dag- / nachtritme en het synchroniseren aan de dag-/nachtcyclus.
Het wordt ook in verband gebracht met een hypnotisch effect en een verhoogde slaapneiging.
Werkingsmechanisme Van de activiteit van melatonine bij de receptoren MT1, MT2 en MT3 wordt aangenomen dat het bijdraagt aan de slaapbevorderende eigenschappen ervan, omdat deze receptoren (voornamelijk MT1 en MT2) een rol spelen bij de regulatie van het dag-/nachtritme en de slaapregulatie.
Grondredenen voor gebruik Vanwege de rol die melatonine speelt bij de regeling van het slaapritme en het dag-/nachtritme, en de leeftijdsgerelateerde afname van de endogene melatonineproductie, kan melatonine de slaapkwaliteit effectief verbeteren, met name bij patiënten boven de 55 jaar met primaire insomnia.
Klinische werkzaamheid In klinisch onderzoek waarbij patiënten die aan primaire insomnia leden gedurende 3 weken elke avond 2 mg Circadin ontvingen, werden bij de behandelde patiënten ten opzichte van de placebogroep (gemeten met objectieve en subjectieve middelen) gunstigere effecten gezien bij slaaplatentie en voor wat betreft de subjectieve kwaliteit van slaap en functioneren overdag (restauratieve slaap) zonder verstoring van de waakzaamheid overdag.
In een polysomnografisch (PSG) onderzoek met een run-in van 2 weken (enkelblind met placebogroep), gevolgd door een behandelperiode van 3 weken (dubbelblind, placebo-gecontroleerd, parallelle groepopzet) en een 3 weken durende ontwenningsperiode, werd de slaaplatentie (SL) verkort met 9 minuten, in vergelijking met placebo.
Er waren geen modificaties in de slaaparchitectuur en er was geen effect op de duur van de REM-slaap als gevolg van het gebruik van Circadin.
Bij gebruik van Circadin 2 mg traden geen modificaties in de diurnale werking op.
In een poliklinisch onderzoek met een twee weken durende run-in aanloopperiode met placebo, gevolgd door een gerandomiseerde, dubbelblinde, placebogecontroleerde, behandelingsperiode van 3 weken met parallelgroep en een twee weken durende ontwenningsperiode met placebo was het percentage patiënten dat een klinisch significante verbetering in zowel de slaapkwaliteit als de alertheid 's morgens vertoonde 47% in de Circadin-groep in vergelijking met 27% in de placebogroep.
Daarnaast namen de slaapkwaliteit en de alertheid in de ochtend significant toe wanneer Circadin werd vergeleken met placebo.
6 significante verbetering in zowel de slaapkwaliteit als de alertheid 's morgens vertoonde 26% in de Circadin-groep in vergelijking met 15% in de placebogroep.
Bij gebruik van Circadin werd de door de patiënt zelf gerapporteerde slaaplatentieperiode ingekort met 24,3 minuten vs.
12,9 minuten bij gebruik van een placebo.
Daarnaast nam de door de patiënt zelf gerapporteerde slaapkwaliteit, het aantal keren wakker worden en de alertheid in de ochtend significant toe wanneer Circadin werd vergeleken met placebo.
De kwaliteit van leven is significant verbetert met Circadin 2 mg in vergelijking met placebo.
Absorptie De absorptie van oraal ingenomen melatonine is bij volwassenen volledig en kan bij ouderen met maximaal 50% afnemen.
De kinetiek van melatonine is lineair over het bereik van 2-8 mg.
De biologische beschikbaarheid is ongeveer 15%.
Er is een significant firstpasseffect met een geschat first-pass-metabolisme van 85%.
De Tmax treedt in de gevoede fase na 3 uur op.
De snelheid van de melatonine-absorptie en Cmax na orale toediening van 2 mg Circadin wordt door voedsel beïnvloed.
De aanwezigheid van voedsel vertraagde de absorptie van melatonine wat resulteerde in een latere (Tmax = 3,0 uur versus Tmax = 0,75 uur) en lagere piekplasmaconcentratie in de gevoede fase (Cmax = 1020 versus Cmax = 1176 pg/ml).
Verdeling De in vitro plasma-eiwitbinding van melatonine is ongeveer 60%.
Circadin bindt voornamelijk aan albumine, alfa-1-zuur glycoproteïne en high density-lipoproteïne.
Biotransformatie Experimentele gegevens duiden erop dat iso-enzymen CYP1A1, CYP1A2 en mogelijk CYP2C19 van het cytochroom-P450-systeem bij het melatoninemetabolisme betrokken zijn.
De belangrijkste metaboliet is 6-sulfatoxymelatonine (6-S-MT), die inactief is.
De plaats waar de biotransformatie plaatsvindt, is de lever.
De uitscheiding van de metaboliet is binnen 12 uur na inname voltooid.
Eliminatie De terminale halfwaardetijd (t½) is 3,5 tot 4 uur.
Eliminatie vindt plaats via excretie via de nieren van de metabolieten, 89% als sulfaatconjugaten en glucuronzuurconjugaten van 6-hydroxymeltonine en 2% wordt als melatonine (onveranderd geneesmiddel) uitgescheiden.
Geslacht Een 3-4-voudige stijging in de Cmax is zichtbaar bij vrouwen in vergelijking met mannen.
Een vijfvoudige variabiliteit in de Cmax tussen verschillende leden van dezelfde sekse is ook waargenomen.
Er werden echter geen farmacodynamische verschillen tussen mannen en vrouwen gevonden, ondanks verschillen in bloedwaarden.
Bijzondere populaties
Ouderen Het is bekend dat het metabolisme van melatonine met de leeftijd afneemt.
Over een reeks doses zijn hogere AUC- en Cmax-waarden gemeld bij oudere proefpersonen in vergelijking met jongere proefpersonen, waarin het lagere metabolisme van melatonine bij ouderen wordt weerspiegeld.
Cmax- waarden rond 500 pg/ml bij volwassenen (18-45) versus 1200 pg/ml bij ouderen (55-69); AUC- waarden rond 3.000 pg*u/ml bij volwassenen versus 5.000 pg*u/ml bij ouderen.
Nierfunctiestoornis Uit gegevens van het bedrijf blijkt dat er na herhaalde dosering geen accumulatie van melatonine optreedt.
Deze bevinding komt overeen met de korte halfwaardetijd van melatonine bij de mens.
7 De waarden die na 1 en 3 weken dagelijkse toedieningen om 23.00 uur (2 uur na toediening) in het bloed van patiënten worden gemeten, waren respectievelijk 411,4 ± 56,5 en 432,00 ± 83,2 pg/ml, en zijn gelijk aan deze die na een enkele dosis Circadin 2 mg bij gezonde vrijwilligers werden gevonden.
Leverfunctiestoornis De lever is de primaire plaats waar het metabolisme van melatonine plaatsvindt, een leverfunctiestoornis resulteert in hogere endogene melatoninewaarden.
Tijdens de daglichturen waren de plasmamelatoninewaarden bij patiënten met cirrose significant verhoogd.
In vergelijking met de controlegroep hadden de patiënten een significant lagere totale excretie van 6-sulfatoxymelatonine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Het No Observed Adverse Effect Level (NOAEL) bij 15 mg/kg/dag bij ratten is equivalent aan een AUC die aanzienlijk hoger is (x 15.000) dan de blootstelling bij de mens na inname van Circadin 2 mg.
Het carcinogeniciteitsonderzoek bij de rat duidde niet op enig effect dat relevant zou kunnen zijn voor de mens.
Bij reproductie-toxicologisch onderzoek resulteerde orale toediening van melatonine aan zwangere vrouwtjesmuizen, -ratten of -konijnen niet in negatieve effecten op het nageslacht, gemeten in termen van foetale levensvatbaarheid, afwijkingen aan skelet of ingewanden, sekseverhouding, geboortegewicht en daaropvolgende fysieke, functionele en seksuele ontwikkeling.
Een licht effect op de postnatale groei en levensvatbaarheid werd bij ratten alleen bij zeer hoge doses gevonden, equivalent aan ongeveer 2000 mg/dag bij de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ammoniomethacrylaatcopolymeer type B Calciumwaterstoffosfaatdihydraat Lactosemonohydraat Silica, colloïdaal watervrij Talk Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
8 De tabletten zijn verpakt in opake blisterstrips van PVC/PVDC met een rugzijde van aluminiumfolie.
De verpakking bestaat uit een blisterstrip met 20 of 21 tabletten.
De blisterverpakkingen worden daarna in kartonnen doosjes verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geneesmiddelen die niet langer nodig zijn, dienen niet weggegooid te worden via het afvalwater of via het gemeentelijk riool.
Breng ongebruikt geneesmiddel terug naar de apotheek of vraag uw apotheker hoe ze volgens de nationale regelgeving moeten worden vernietigd.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Verenigd Koninkrijk e-mail: neurim@neurim.com
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/392/001 EU/1/07/392/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29/06/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
9 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Penn Pharmaceutical Services Ltd Units 23-24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA V.K.
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D-73614 Schorndorf Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat voordat het product in de handel wordt gebracht het farmacovigilantiesysteem is geïnstalleerd en goed werkt.
Risicobeheersingsplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van het onderzoek dat in het farmacovigilantieplan is uiteengezet.
Een bijgewerkt risicobeheersingsplan moet volgens de CHMP-richtlijn voor risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik worden geleverd.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Circadin 2 mg, tabletten met verlengde afgifte melatonine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 2 mg melatonine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat Zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet met verlengde afgifte 20 tabletten 21 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
14 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Verenigd Koninkrijk e-mail: neurim@neurim.com
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/392/001 21 tabletten EU/1/07/392/002 20 tabletten
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Circadin 2 mg
15 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERSTRIP
1.
NAAM VAN HET GENEESMIDDEL
Circadin 2 mg, tabletten met verlengde afgifte melatonine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
RAD Neurim Pharmaceuticals EEC Limited
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij:
5.
OVERIGE
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Circadin 2 mg, tabletten met verlengde afgifte Melatonine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Circadin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Circadin inneemt 3.
Hoe wordt Circadin ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Circadin 6.
Aanvullende informatie
1.
WAT IS CIRCADIN EN WAARVOOR WORDT HET GEBRUIKT
Het werkzame bestanddeel van Circadin, melatonine, behoort tot een natuurlijke groep hormonen die door het lichaam worden geproduceerd.
Circadin wordt als monotherapie gebruikt voor de behandeling op korte termijn van patiënten van 55 jaar en ouder met primaire insomnia (gedurende minimaal een maand problemen met inslapen of doorslapen, of een slechte slaapkwaliteit), die wordt gekenmerkt door een slechte slaapkwaliteit.
2.
WAT U MOET WETEN VOORDAT U CIRCADIN INNEEMT
Neem Circadin niet in
- als u allergisch (overgevoelig) bent voor melatonine of voor één van de andere bestanddelen
van Circadin.
Wees extra voorzichtig met Circadin
- als slaperigheid er de oorzaak van kan zijn dat uw veiligheid in gevaar komt;
- als u leverproblemen hebt;
- als u nierproblemen hebt;
- als u een auto-immuunziekte hebt (waarbij het lichaam wordt 'aangevallen' door het eigen
immuunsysteem).
Inname samen met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het gaat hierbij onder meer om hypnotica en tranquillizers (bv. benzodiazepinen), fluvoxamine, thioridazine en imipramine (die worden gebruikt voor de behandeling van een depressie of psychische problemen), oestrogenen (anticonceptie of hormoonvervangende therapie), cimetidine en psoralenen (die worden gebruikt voor de behandeling van huidproblemen, bv. psoriasis).
18 Inname van Circadin met voedsel en drank Neem Circadin in nadat u hebt gegeten.
Gebruik geen alcohol voor, tijdens of na het innemen van Circadin.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Het gebruik van Circadin wordt niet aanbevolen als u zwanger bent of vermoedt dat u zwanger zou kunnen zijn.
Het gebruik van Circadin tijdens het geven van borstvoeding wordt niet aangeraden.
Rijvaardigheid en het gebruik van machines Circadin kan slaperigheid veroorzaken.
Als dit bij u het geval is, mag u geen voertuig besturen of machines bedienen.
Als u aanhoudend slaperig bent, moet u uw arts raadplegen.
Belangrijke informatie over enkele bestanddelen van Circadin Elk tablet met verlengde afgifte bevat 80 mg lactosemonohydraat.
Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers, moet u voordat u dit geneesmiddel gebruikt contact opnemen met uw arts.
3.
HOE WORDT CIRCADIN INGENOMEN
Volg bij het gebruik van Circadin nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De dosis is gedurende 3 weken eenmaal daags een tablet Circadin van 2 mg, 1 tot 2 uur voor het naar bed gaan en na wat voedsel via de mond in te nemen.
U moet het tablet in zijn geheel doorslikken.
Circadin-tabletten mogen niet worden fijngestampt of doormidden gebroken.
Wat u moet doen als u meer van Circadin heeft ingenomen dan u zou mogen Als u per ongeluk te veel van uw geneesmiddel heeft ingenomen, raadpleeg dan zo snel mogelijk uw arts of apotheker.
Door inname van meer dan de aanbevolen dagelijkse dosis kunt u zich slaperig gaan voelen.
Wat u moet doen wanneer u bent vergeten Circadin in te nemen Als u vergeet om een tablet in te nemen, neem dit dan in zodra u zich dit herinnert, voordat u gaat slapen, of wacht tot het tijd is om uw volgende dosis in te nemen en ga dan gewoon door met die volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van Circadin Er zijn geen bekende schadelijke effecten als de behandeling wordt onderbroken of vroegtijdig wordt beëindigd.
Van het gebruik van Circadin is niet bekend dat het ontwenningsverschijnselen veroorzaakt nadat de behandeling is voltooid.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Circadin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen komen soms voor (dat wil zeggen dat ze bij minder dan 1 van de 100 patiënten optreden):
Prikkelbaarheid, nervositeit, rusteloosheid, slapeloosheid, abnormale dromen, migraine, psychomotorische hyperactiviteit (rusteloosheid die samenhangt met een verhoogde activiteit), duizeligheid, slaperigheid (vermoeidheid), buikpijn, obstipatie, droge mond, hyperbilirubinemie (veranderingen in de samenstelling van uw bloed, wat een geelverkleuring van uw huid of ogen kan
19 veroorzaken (geelzucht)), hyperhidrose (overmatig transpireren), asthenie (gevoel van zwakte) en gewichtstoename.
De volgende bijwerkingen komen zelden voor (dat wil zeggen dat ze naar alle waarschijnlijkheid bij minder dan 1 op de 1.000 patiënten voorkomen):
Herpes zoster (gordelroos), leukopenie (vermindering van het aantal witte bloedcellen in het bloed), trombocytopenie (vermindering van het aantal trombocyten in het bloed), hypertriglyceridemie (abnormaal hoge concentratie triglyceriden in het bloedplasma), stemmingswijziging, agressie, agitatie, huilen, vroeg in de ochtend ontwaken, verhoogd libido (verhoogde geslachtsdrift), geheugenstoornis, aandachtsstoornis, slechte slaapkwaliteit, verminderde gezichtsscherpte (visusstoornis), wazig zien, verhoogde traanvochtproductie (waterige ogen), positieduizeligheid (duizelig bij het staan), opvliegers, maag-darmstoornissen, braken, abnormale darmgeluiden, winderigheid (flatulentie), hypersecretie van de speekselklieren (overmatige speekselproductie), halitose (slechte ademhaling), abnormale leverfunctietest (verhoogde leverenzymwaarden), eczeem, erytheem (huiduitslag), pruritische huiduitslag (jeukende huiduitslag), pruritus (jeuk), droge huid, nagelafwijking, nachtzweten, spierkrampen, nekpijn, priapisme (langere erectieduur) en vermoeidheid.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CIRCADIN
Buiten het bereik en zicht van kinderen houden.
Gebruik Circadin niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Circadin
- De werkzame stof is melatonine.
Elk tablet met verlengde afgifte bevat 2 mg melatonine.
- De andere bestanddelen zijn ammoniomethacrylaatcopolymeer type B,
calciumwaterstoffosfaatdihydraat, lactosemonohydraat, siliciumdioxide (colloïdaal watervrij), talk en magnesiumstearaat.
Hoe ziet Circadin er uit en wat is de inhoud van de verpakking Circadin 2 mg tabletten met verlengde afgifte zijn verkrijgbaar als witte tot gebroken witte, ronde biconvexe tabletten.
Elke verpakking tabletten bestaat uit een doordrukstrip met 20 of 21 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury
20 Reading Berkshire RG1 3EB Verenigd Koninkrijk e-mail: neurim@neurim.com
Fabrikant:
Instellingen verantwoordelijk voor vrijgifte in de Europese Economische Ruimte:-
Penn Pharmaceutical Services Ltd Units 23-24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA V.K.
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D-73614 Schorndorf Duitsland
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Bruxelles / Brussel / Brüssel Tél/Tel: +32 2 464 06 11 nycomed-belgium@nycomed.com
Luxembourg/Luxemburg Nycomed Belgium Chaussée de Gand 615, Gentsesteenweg B-1080 Bruxelles / Brüssel Belgique / Belgien Tél/Tel: +32 2 464 06 11 nycomed-belgium@nycomed.com
България Lundbeck Export A/S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/B H-1037 Budapest, Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s.r.o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Id-Danimarka Tel: + 45 36301311
Danmark Nycomed Danmark ApS Langebjerg 1
Nederland Nycomed Nederland B.V.
Jupiterstraat 250
21 DK-4000 Roskilde Tlf: +45 46 77 11 11 info@nycomed.com
NL-2132 HK Hoofddorp Tel: +31 23 566 8777 infonl@nycomed.com
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge Nycomed Pharma AS Drammensveien 852 N-1372 Asker Tlf: +47 6676 3030 infonorge@nycomed.no
Eesti Österreich Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569 info@nycomed.ee
Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A-1120 Wien Tel: + 43 1 815 0202-0 nycomed-austria@nycomed.com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@nycomed.gr
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S.A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d.o.o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Simi: +45 46 77 11 11 info@nycomed.com
22 Italia Lundbeck Italia S.p.A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/Finland Oy Leiras Finland Ab PL/PB 1406 FIN-00101 Helsinki Puh/Tel: +358 20 746 5000 info@leiras.fi
Κύπρος Lundbeck Hellas A.E Θε µ. ∆έρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00 infosweden@nycomed.com
Latvija SIA Nycomed Latvia Duntes iela 6 Rī ga, LV 1013 Tel: +371 784 0082 nycomed@nycomed.lv
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva "Nycomed", UAB Gynéjų 16 LT-01109 Vilnius Tel: +370 521 09 070 Info@nycomed.lt
23
European Medicines Agency
EMEA/H/C/974
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CLOPIDOGREL BMS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Clopidogrel BMS?
Clopidogrel BMS is een geneesmiddel dat de werkzame stof clopidogrel bevat.
Het is verkrijgbaar in de vorm van tabletten (rond:
75 mg; langwerpig:
300 mg).
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Iscover.
De firma die Iscover vervaardigt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Clopidogrel BMS.
Wanneer wordt Clopidogrel BMS voorgeschreven?
Clopidogrel BMS wordt voorgeschreven aan volwassen patiënten ter voorkóming van atherotrombotische complicaties (problemen veroorzaakt door bloedstolsels en verharding van de aders).
Clopidogrel BMS kan aan de volgende groepen worden voorgeschreven: • patiënten die onlangs een myocardinfarct (hartaanval) hebben doorgemaakt.
De behandeling met Clopidogrel BMS kan in de periode tussen een paar dagen en 35 dagen na de hartaanval worden gestart; • patiënten die onlangs een ischemisch herseninfarct (zonder bloeding) hebben doorgemaakt.
De behandeling met Clopidogrel BMS kan in de periode tussen zeven dagen en zes maanden na het infarct worden gestart; • patiënten die lijden aan een perifere arteriële aandoening (problemen met de bloeddoorstroming in de aders); • patiënten die lijden aan een aandoening die bekendstaat onder de naam “ acuut coronair syndroom”, in gevallen waar het middel moet worden toegediend in combinatie met aspirine (een ander antistollingsmiddel), waaronder patiënten bij wie een stent (een korte buisvormige prothese die in een ader wordt ingebracht om afsluiting hiervan te voorkomen) is ingebracht.
Clopidogrel BMS kan worden gebruikt bij patiënten met een hartaanval met “ ST-segmentstijging” (abnormale waarden op het elektrocardiogram of ECG), wanneer de arts van mening is dat zij baat zullen hebben bij de behandeling.
Ook kan het worden voorgeschreven aan patiënten bij wie het ECG geen abnormale waarden vertoont, als zij lijden aan een instabiele angina (hevige pijn in de borst) of als zij een myocardinfarct “ zonder Q-golf” (een type hartaanval) hebben doorgemaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De standaarddosis Clopidogrel BMS is eenmaal daags één tablet van 75 mg, al dan niet samen met voedsel ingenomen.
Hoe werkt Clopidogrel BMS?
De werkzame stof in Clopidogrel BMS, clopidogrel, is een bloedplaatjesaggregatieremmer.
Dat betekent dat de stof de vorming van bloedklonters helpt voorkomen.
Het stollen van het bloed wordt veroorzaakt door speciale cellen in het bloed, de bloedplaatjes, die samenklonteren (aggregeren).
Clopidogrel roept dit proces een halt toe door een “ ADP” genoemde stof te remmen bij de binding ervan aan zijn bloedplaatjesreceptor.
Als gevolg hiervan worden de bloedplaatjes minder “ plakkerig”, zodat het risico van vorming van een bloedstolsel kleiner wordt en een volgende hartaanval of herseninfarct kan worden helpen voorkomen.
Hoe is Clopidogrel BMS onderzocht?
De werkzaamheid van Clopidog BMS als antistollingsmiddel werd vergeleken met die van aspirine in een studie (CAPRIE) met rond 19 000 patiënten met atherothrombose.
Patiënt noch arts wist welk geneesmiddel aan de patiënt werd toegediend.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat binnen één tot drie jaar een nieuwe “ ischemische” gebeurtenis (een hartaanval, een herseninfarct, overlijden) doormaakte.
Bij 2 172 patiënten werd tijdens dit onderzoek een stent ingebracht.
Bij myocardinfarct met ST- segmentstijging werd Clopidogrel BMS in twee studies vergeleken met een placebo:
CLARITY (meer dan 3 000 patiënten, waar de patiënten acht dagen lang Clopidogrel BMS kregen) en COMMIT (bijna 46 000 patiënten, waar de patiënten vier weken lang Clopidogrel BMS kregen, al dan niet in combinatie met metoprolol).
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat tijdens de studie een “ gebeurtenis” doormaakte, zoals verstopping van een ader, een nieuwe hartaanval of overlijden.
Welke voordelen bleek Clopidogrel BMS tijdens de studies te hebben?
Clopidogrel BMS was doeltreffender dan aspirine wat betreft het voorkómen van nieuwe ischemische aanvallen.
Er waren 939 gebeurtenissen in de Clopidogrel BMS-groep en 1 020 in de aspirinegroep.
Dit komt overeen met een relatieve vermindering van het risico met 9% in vergelijking met aspirine.
Risicovermindering betekent dat minder patiënten nieuwe ischemische aanvallen zullen doormaken bij gebruik van Clopidogrel BMS dan bij gebruik van aspirine.
Met andere woorden: ongeveer tien op de 1 000 patiënten zullen twee jaar na aanvang van de behandeling met Clopidogrel BMS (in plaats van aspirine) een nieuwe ischemische aanval kunnen voorkómen.
Bij het acuut coronair syndroom zonder ST-segmentstijging was het relatieve risico van een nieuwe aanval 20% lager dan in geval van de placebo.
Er was ook een vermindering van het risico bij patiënten bij wie een stent was ingebracht.
Bij het myocardinfarct met ST-segmentstijging was het aantal patiënten dat een nieuwe aanval kreeg bij gebruik van Clopidogrel BMS lager dan bij gebruik van een placebo (262 tegenover 377 in de CLARITY-studie, en 2 121 tegenover 2 310 in het COMMIT-onderzoek).
Clopidogrel BMS blijkt dus het risico van nieuwe aanvallen te verkleinen.
Welke risico’ s houdt het gebruik van Clopidogrel BMS in?
De meest voorkomende bijwerkingen met Clopidogrel BMS (waargenomen bij 1 tot 10 van de 100 patiënten) zijn: hematomen (bloeduitstortingen onder de huid), epistaxis (neusbloeding), gastro- intestinale bloeding (bloeding in het maagdarmkanaal), diarree, buikpijn, dyspepsie (indigestie), blauwe plekken en bloedingen op injectieplaatsen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Clopidogrel BMS.
Clopidogrel BMS mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor clopidogrel of één van de andere bestanddelen, aan mensen die lijden aan een ernstige leverziekte 2/3 of aan een ziekte die bloedingen kan veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Clopidogrel BMS goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van Clopidogrel BMS groter waren dan de risico’ s ter voorkoming van atherothrombotische gebeurtenissen bij volwassen patiënten.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Clopidogrel BMS.
Overige informatie over Clopidogrel BMS:
De Europese Commissie heeft op 16 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Clopidogrel BMS verleend aan de firma Bristol Myers Squibb Pharma EEIG.
Klik hier. voor het volledige EPAR voor Clopidogrel BMS.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU-nummer EU/1/08/464/001 EU/1/08/464/002 EU/1/08/464/003 EU/1/08/464/004 EU/1/08/464/005 EU/1/08/464/006 EU/1/08/464/007 EU/1/08/464/008 EU/1/08/464/009 EU/1/08/464/010 EU/1/08/464/011 EU/1/08/464/012 EU/1/08/464/013 EU/1/08/464/014 EU/1/08/464/015 EU/1/08/464/016 EU/1/08/464/017 EU/1/08/464/018 EU/1/08/464/019
Fantasienaam Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS
Sterkte 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Farmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu) Blisterverpakking (alu/alu) Blisterverpakking (alu/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (alu/alu)
Verpakkingsgrootte 14 14 28 28 30 30 50x1 50x1 84 84 90 90 100 100 4x1 30x1 100x1 7 7
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel BMS 75 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 3 mg lactose en 3,3 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, rond, biconvex met de inscriptie “ 75” op één zijde en “ 1171” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
Clopidogrel dient in een eenmaal daagse dosis van 75 mg te worden gegeven, met of zonder voedsel.
Bij patiënten die lijden aan een acuut coronair syndroom:
- Acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct
zonder Q-golf): de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingsduur is nog niet formeel vastgesteld.
Gegevens uit klinische studies ondersteunen een gebruik tot 12 maanden, en het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
2
- Acuut myocardinfarct met ST-segmentstijging: clopidogrel dient toegediend te worden als
eenmaal daagse dosis van 75 mg met een oplaaddosis van 300 mg in combinatie met ASA en met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/zij alle ongewone bloedingen (plaats en duur) aan zijn/haar arts dient te melden.
Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Clopidogrel BMS bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een verhoogd risico op gastro-intestinale bloedingen bestaat, omdat interactiestudies met andere NSAID's ontbreken.
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
4 Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel, mag borstvoeding tijdens de behandeling met Clopidogrel BMS niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en COMMIT studies zijn hieronder beschreven.
Globaal was clopidogrel 75 mg/dag vergelijkbaar met ASA 325 mg/dag in CAPRIE, ongeacht leeftijd, geslacht en ras.
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
5 Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring; meestal tijdens de eerste maand van de behandeling.
In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
Er was geen exces aan ernstige bloedingen met clopidogrel + ASA binnen de 7 dagen na een coronaire bypasstransplantatie bij patiënten die de behandeling meer dan 5 dagen vóór de ingreep hadden stopgezet (4,4% clopidogrel + ASA vs.
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
De frequentie wordt als volgt omschreven: vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Bloed- en lymfestelselaandoeningen
Trombocytopenie, leukopenie, eosinofilie
Neutropenie, inclusief ernstige neutropenie
Trombotische trombocytopenische purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
Psychische stoornissen
Hallucinaties, verwardheid
Zenuwstelselaandoeningen
Intracraniale bloeding (
smaakstoornissen
6
sommige gevallen met fatale afloop zijn gerapporteerd), hoofdpijn, paresthesie, duizeligheid Oogaandoeningen
oogbloeding (conjunctivaal, oculair, retinaal)
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Bloedvataandoeningen
Hematoom
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Bloeding uit de respiratoire tractus (hemoptyse, longbloeding), bronchospasme, interstitiële pneumonie
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
Huid- en onderhuidaandoeningen
Kneuzing
Bot-, skeletspierstelsel- en bindweefselaandoeningen
Musculoskeletale bloeding (hemartrosis), artritis, artralgie, myalgie
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van
Koorts
Onderzoeken
Verlengde bloedingstijd, gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
De veiligheid en werkzaamheid van clopidogrel zijn geëvalueerd in 4 dubbelblinde onderzoeken onder meer dan 80.000 patiënten: de CAPRIE studie waarbij clopidogrel met ASA werd vergeleken en de CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en waarbij beide geneesmiddelen werden toegediend in combinatie met ASA en andere standaardbehandelingen.
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/dag of ASA 325 mg/dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
8 Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemische aanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bij patiënten die alleen op basis van een recent myocardinfarct in de studie geïncludeerd waren, was clopidogrel numeriek inferieur aan, maar niet statistisch significant verschillend van, ASA (RRR= -4,0%; CI: -22,5 tot 11,7 (p=0.639)).
Bovendien gaf een subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/ dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/ IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%; p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
Bijgevolg was het waargenomen voordeel in de clopidogrel + ASA groep na meer dan 3 maanden behandeling niet verder toegenomen terwijl het risico op bloeding bleef bestaan (zie rubriek 4.4).
24,3%, 57,5%) en van GPIIb/ IIIa antagonisten
9 (RRR = 18,2%; CI:
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
De resultaten verkregen bij populaties met verschillende kenmerken (met name instabiele angina of myocardinfarct zonder Q-golf, lage tot hoge risicograad, diabetes, behoefte aan revascularisatie, leeftijd, geslacht enz.) stemmen overeen met de resultaten van de primaire analyse.
Vooral in een post hoc analyse bij 2.172 patiënten (17% van de totale CURE populatie) bij wie een stent werd geplaatst (Stent-CURE), toonden de gegevens voor clopidogrel in vergelijking met placebo een significante RRR van 26,2% ten gunste van clopidogrel voor het co-primaire eindpunt (CV overlijden, MI, CVA) en ook een significante RRR van 23,9% voor het tweede co-primaire eindpunt (CV overlijden, MI, CVA of refractaire ischemie).
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/ LMWH, GPIIb/ IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/ dag, n=1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/ dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/ op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De
10 patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het plasma.
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Na herhaalde doses van 75 mg clopidogrel per dag waren de plasmaspiegels van de voornaamste circulerende metaboliet lager bij personen met een ernstige nierfunctiestoornis (creatinineklaring van 5 tot 15 ml/ min) dan bij personen met een matige nierfunctiestoornis (creatinineklaring van 30 tot 60 ml/ min) en lager dan plasmaspiegels die in andere studies met gezonde personen werden waargenomen.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%) dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse A of B).
Een dagelijkse dosering met clopidogrel 75 mg/ dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
11 Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172) Carnauba-was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ PVDC/ Aluminium of volledig aluminium blisters in kartonnen doosjes die 7, 14, 28, 30, 84, 90 en 100 filmomhulde tabletten bevatten.
PVC/ PVDC/ Aluminium of volledig aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 50 x 1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 464/ 001 - Doos met 14 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 002 - Doos met 14 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 464/ 003 - Doos met 28 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 004 - Doos met 28 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 464/ 005 - Doos met 30 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 006 - Doos met 30 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 464/ 007 - Doos met 50 x 1 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 008 - Doos met 50 x 1 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 464/ 009 - Doos met 84 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 010 - Doos met 84 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 464/ 011 - Doos met 90 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 012 - Doos met 90 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 464/ 013 - Doos met 100 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 014 - Doos met 100 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 464/ 018 - Doos met 7 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 464/ 019 - Doos met 7 filmomhulde tabletten in Aluminium/ Aluminium blisters
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
13 1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel BMS 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 12 mg lactose en 13,2 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, langwerpig met de inscriptie “ 300” op één zijde en “ 1332” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
zonder Q-golf: de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingduur is nog niet formeel vastgesteld.
14 Gegevens uit klinische studies ondersteunen gebruik tot 12 maanden; het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
- Acuut myocardinfarct met ST-segmentstijging: clopidogrel dient toegediend te worden als
eenmaal daagse dosis van 75 mg met een oplaaddosis van 300 mg in combinatie met ASA en met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
Voor de onderhoudsdosis moet clopidogrel toegediend worden als eenmalige dosis van 75 mg per dag met of zonder voedsel.
Voor deze dosis zijn er tabletten van 75 mg beschikbaar.
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/ of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/ IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/ of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/ zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.
Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/ zij alle ongewone bloedingen (plaats en duur) aan zijn/ haar arts dient te melden.
15 Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische afwijkingen of renale dysfunctie of koorts.
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig-ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Clopidogrel BMS bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/ IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/ IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/ IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/ foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel, mag borstvoeding tijdens de behandeling met Clopidogrel BMS niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en COMMIT studies zijn hieronder beschreven.
Globaal was clopidogrel 75 mg/ dag vergelijkbaar met
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring; meestal tijdens de eerste maand van de behandeling.
In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
De frequentie wordt als volgt omschreven: vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1000); zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/ Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Bloed- en lymfestelselaandoeningen
Trombocytopenie, leukopenie, eosinofilie
Neutropenie, inclusief ernstige neutropenie
Trombotische trombocytopenisch e purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
18 Systeem/ Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Psychische stoornissen
Hallucinaties, verwardheid
Zenuwstelselaandoeningen
Intracraniale bloeding (sommige gevallen met fatale afloop zijn gerapporteerd), hoofdpijn, paresthesie, duizeligheid
smaakstoornissen
Oogaandoeningen
oogbloeding (conjunctivaal, oculair, retinaal)
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Bloedvataandoeningen
Hematoom
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
19 Systeem/ Orgaanklasse
zeer zelden
Huid- en onderhuidaandoeningen
Bulleuze dermatitis (toxische epidermale necrolyse, Stevens Johnson syndroom, erythema multiforme), angio-oedeem, erythemateuze rash, urticaria, eczeem, lichen planus
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van injectie
Koorts
Onderzoeken
Verlengde bloedingstijd, gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
20 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
De veiligheid en werkzaamheid van clopidogrel zijn geëvalueerd in 4 dubbelblinde onderzoeken onder meer dan 80.000 patiënten: de CAPRIE studie waarbij clopidogrel met ASA werd vergeleken en de CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en waarbij beide geneesmiddelen werden toegediend in combinatie met ASA en andere standaardbehandelingen.
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/ dag of ASA 325 mg/ dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemische aanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bovendien gaf een
21 subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%; p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
Bijgevolg was het waargenomen voordeel in de clopidogrel + ASA groep na meer dan 3 maanden behandeling niet verder toegenomen terwijl het risico op bloeding bleef bestaan (zie rubriek 4.4).
Het gebruik van clopidogrel in de CURE-studie was geassocieerd met een daling van de noodzaak van een trombolytische behandeling (RRR = 43,3%; CI:
6,5%, 28,3%).
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
Vooral in een post hoc analyse bij 2.172 patiënten (17% van de totale CURE populatie) bij wie een stent werd geplaatst (Stent-CURE), toonden de gegevens voor clopidogrel in vergelijking met placebo een significante RRR van 26,2% ten gunste van clopidogrel voor het co-primaire eindpunt (CV overlijden, MI, CVA) en ook een significante RRR van 23,9% voor het tweede co-primaire eindpunt (CV overlijden, MI, CVA of refractaire ischemie).
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep
22 van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/ LMWH, GPIIb/ IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/dag, n =1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/ op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De co-primaire eindpunten waren overlijden door welke oorzaak dan ook en het eerste voorkomen van een nieuw infarct, CVA of overlijden.
De patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Na herhaalde doses van 75 mg clopidogrel per dag waren de plasmaspiegels van de voornaamste circulerende metaboliet lager bij personen met een ernstige nierfunctiestoornis (creatinineklaring van 5 tot 15 ml/ min) dan bij personen met een matige nierfunctiestoornis (creatinineklaring van 30 tot 60 ml/ min) en lager dan plasmaspiegels die in andere studies met gezonde personen werden waargenomen.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%) dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse A of B).
Een dagelijkse dosering met clopidogrel 75 mg/ dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
24 Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172) Carnauba-was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 4x1, 30x1 en 100x1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road 25 Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 464/ 015 – Dozen met 4x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 08/ 464/ 016 – Dozen met 30x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 08/ 464/ 017 – Dozen met 100x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
26 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
27 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
- Clopidogrel BMS 75 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Frankrijk
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT – UK Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
- Clopidogrel BMS 300 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet verzekeren dat het geneesmiddelenbewakingssysteem, zoals beschreven in versie 2.0 gedateerd op 25 september 2007 in
28 Module 1.8.1. van de Vergunningsaanvraag, passend en functionerend is vóór en terwijl het geneesmiddel op de markt is.
29 BIJLAGE III
Doos van 7,14, 28, 30, 50x1, 84, 90 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel BMS 75 mg filmomhulde tabletten clopidogrel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat 75 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 30 filmomhulde tabletten 50x1 filmomhulde tabletten 84 filmomhulde tabletten 90 filmomhulde tabletten 100 filmomhulde tabletten 14 filmomhulde tabletten 7 filomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
32 Bewaren beneden 30°C (voor PVC/ PVDC/ Aluminium blisters) Geen speciale bewaarcondities (voor volledig aluminium blisters)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 464/ 001 14 tabletten EU/ 1/ 08/ 464/ 002 14 tabletten EU/ 1/ 08/ 464/ 003 28 tabletten EU/ 1/ 08/ 464/ 004 28 tabletten EU/ 1/ 08/ 464/ 005 30 tabletten EU/ 1/ 08/ 464/ 006 30 tabletten EU/ 1/ 08/ 464/ 007 50x1 tabletten EU/ 1/ 08/ 464/ 008 50x1 tabletten EU/ 1/ 08/ 464/ 009 84 tabletten EU/ 1/ 08/ 464/ 010 84 tabletten EU/ 1/ 08/ 464/ 011 90 tabletten EU/ 1/ 08/ 464/ 012 90 tabletten EU/ 1/ 08/ 464/ 013 100 tabletten EU/ 1/ 08/ 464/ 014 100 tabletten EU/ 1/ 08/ 464/ 018 7 tabletten EU/ 1/ 08/ 464/ 019 7 tabletten
13.
PARTIJNUMMER
(Nederland) Charge.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
33 16 INFORMATIE OVER BRAILLE
Clopidogrel BMS 75 mg
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 7,14, 28 of 84 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel BMS 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge.
5.
OVERIGE
Kalenderdagen Ma Di Wo Do Vr Za Zo
Week 1 Week 2 Alleen voor dozen van 14, 28 en 84 tabletten Week 3 Alleen voor dozen van 28, 84 tabletten Week 4 Alleen voor dozen van 28, 84 tabletten
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 30, 50x1, 90 of 100 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel BMS 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge.
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Dozen van 4x1, 30x1 of 100x1 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel BMS 300 mg filmomhulde tabletten clopidogrel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
4x1 filmomhulde tabletten 30x1 filmomhulde tabletten 100x1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
37 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 464/ 015 4x1 filmomhulde tabletten EU/ 1/ 08/ 464/ 016 30x1 filmomhulde tabletten EU/ 1/ 08/ 464/ 017 100x1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Clopidogrel BMS 300 mg
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 4x1, 30x1 of 100x1 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel BMS 300 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Clopidogrel BMS 75 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Clopidogrel BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Clopidogrel BMS inneemt 3.
Hoe wordt Clopidogrel BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Clopidogrel BMS 6.
Aanvullende informatie
1.
WAT IS CLOPIDOGREL BMS EN WAARVOOR WORDT HET GEBRUIKT
Clopidogrel BMS behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Clopidogrel BMS wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Clopidogrel BMS voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening, of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocard infarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en om bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U CLOPIDOGREL BMS INNEEMT
Neem Clopidogrel BMS niet in • als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Clopidogrel BMS;
41 • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen; • als u aan een ernstige leveraandoening lijdt.
Als u denkt dat één van deze situaties op u van toepassing is, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Clopidogrel BMS inneemt.
Wees extra voorzichtig met Clopidogrel BMS Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Clopidogrel BMS inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel neemt (zie “ Inname met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Terwijl u Clopidogrel BMS inneemt • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of u een medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Clopidogrel BMS is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Clopidogrel BMS beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Clopidogrel BMS wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine, een ander geneesmiddel gebruikt om de bloedstolling te remmen, wordt toegediend.
42 Als u ernstige pijn op de borst ervaren hebt (instabiele angina of een hartaanval) kan aan u Clopidogrel BMS in combinatie met acetylsalicylzuur, een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten en koorts te verlagen, voorgeschreven worden.
Incidenteel gebruik van acetylsalicylzuur (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Clopidogrel BMS met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Clopidogrel BMS kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Clopidogrel BMS inneemt.
Als u zwanger wordt terwijl u Clopidogrel BMS gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Clopidogrel BMS, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Clopidogrel BMS wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Clopidogrel BMS Clopidogrel BMS bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT CLOPIDOGREL BMS INGENOMEN
Volg bij inname van Clopidogrel BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Clopidogrel BMS (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling testarten.
Vervolgens is de gebruikelijke dosering één tablet Clopidogrel BMS 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Clopidogrel BMS net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Clopidogrel BMS heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
43 Als u vergeet een tablet Clopidogrel BMS in te nemen, maar dit binnen 12 uur na uw gebruikelijke tijdstip van inname merkt, neem uw tablet dan meteen in en neem uw volgende tablet op het gebruikelijke tijdstip in.
Als het langer dan 12 uur geleden is, neem dan gewoon de volgende enkele dosis in op het voor u gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Voor de verpakkingen van 7, 14, 28 en 84 tabletten, kunt u de dag waarop u voor het laatst een tablet Clopidogrel BMS hebt ingenomen controleren op de kalenderaanduiding die op de blister gedrukt staat.
Als u stopt met het innemen van Clopidogrel BMS Stop de behandeling niet.
Neem contact op met uw arts of apotheker voordat u de behandeling beëindigd.
Als u nog vragen heeft over het gebruik van ditgeneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Clopidogrel BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstigevermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Clopidogrel BMS”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 op 10 op de 100 patiënten) die met Clopidogrel BMS worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine,.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Clopidogrel BMS Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden, of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Clopidogrel BMS”).
Andere bijwerkingen die bij Clopidogrel BMS werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur.
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Geelzucht, abdominale pijn met of zonder rugpijn, koorts, ademhalingsmoeilijkheden in associatie met hoest, veralgemeende allergische reacties, zwelling in de mond, bladderen van de huid, huidallergie, ontsteking van de mond (stomatitis), bloeddrukdaling, verwardheid, hallucinaties, gewrichtspijn, spierpijn, smaakstoornissen.
Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CLOPIDOGREL BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Clopidogrel BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Raadpleeg de bewaarcondities op de buitenverpakking.
Bewaren beneden 30°C.
Er zijn geen speciale bewaarcondities.
Gebruik Clopidogrel BMS niet als u zichtbare verschijnselen van bederf bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Clopidogrel BMS Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 75 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern, en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Clopidogrel BMS er uit en wat is de inhoud van de verpakking Clopidogrel BMS 75 mg tabletten zijn rond, bol aan beide zijden, roze filmomhulde tabletten met op één zijde van de tablet het getal "75" en op de andere zijde het getal "1171".
Ze worden geleverd in kartonnen doosjes, waarin zich 7, 14, 28, 30, 84, 90 en 100 tabletten in PVC/ PVDC/ Aluminium of in volledig aluminium blisters of 50x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road
Fabrikanten:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Frankrijk en/ of Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon, Newcastle Upon Tyne, Tyne & Wear NE3 3TT - UK, Verenigd Koninkrijk en/ of Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F-21800 Quétigny, Frankrijk
46 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
47 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Clopidogrel BMS 300 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Clopidogrel BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Clopidogrel BMS inneemt 3.
Hoe wordt Clopidogrel BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Clopidogrel BMS 6.
Aanvullende informatie
1.
WAT IS CLOPIDOGREL BMS EN WAARVOOR WORDT HET GEBRUIKT
Clopidogrel BMS behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Clopidogrel BMS wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Clopidogrel BMS voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocardinfarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en om bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U CLOPIDOGREL BMS INNEEMT
Neem Clopidogrel BMS niet in: • als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Clopidogrel BMS; • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen;
49 • als u aan een ernstige leveraandoening lijdt.
Als u denkt dat één van deze situaties op u van toepassingis, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Clopidogrel BMS inneemt.
Wees extra voorzichtig met Clopidogrel BMS Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Clopidogrel BMS inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel neemt (zie “ Inname met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Indien er een chirurgische ingreep (inclusief een tandheelkundige) gepland is, dient u uw arts op de hoogte te brengen dat u Clopidogrel BMS neemt.
Terwijl u Clopidogrel BMS inneemt • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of u een medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Clopidogrel BMS is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Clopidogrel BMS beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Clopidogrel BMS wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine of een ander geneesmiddel, dat gebruikt wordt om de bloedstolling te remmen, wordt toegediend.
50 Als u ernstige pijn op de borst ervaren hebt (instabiele angina of een hartaanval) kan aan u Clopidogrel BMS in combinatie met acetylsalicylzuur, een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten en koorts te verlagen, voorgeschreven worden.
Incidenteel gebruik van acetylsalicylzuur (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Clopidogrel BMS met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Clopidogrel BMS kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Clopidogrel BMS inneemt.
Als u zwanger wordt terwijl u Clopidogrel BMS gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Clopidogrel BMS, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Clopidogrel BMS wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Clopidogrel BMS Clopidogrel BMS bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts dan voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT CLOPIDOGREL BMS INGENOMEN
Volg bij het innemen van Clopidogrel BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Clopidogrel BMS (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling testarten.
Vervolgens is dee gebruikelijke dosering één tablet Clopidogrel BMS 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Clopidogrel BMS net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Clopidogrel BMS heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
51 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Clopidogrel BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstigevermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Clopidogrel BMS”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 op 10 op de 100 patiënten) die met Clopidogrel BMS worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Clopidogrel BMS Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel.
Bij kleine snijwondjes en verwondingen, zoals door snijden, of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Clopidogrel BMS”).
Andere bijwerkingen die bij Clopidogrel BMS werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur.
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Geelzucht, abdominale pijn met of zonder rugpijn; koorts, ademhalingsmoeilijkheden in associatie met hoest, veralgemeende allergische reacties, zwelling in de mond, bladderen van de huid, ontsteking van de mond (stomatitis), bloeddrukdaling, verwardheid, hallucinaties, gewrichtspijn, spierpijn, smaakstoornissen.
Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CLOPIDOGREL BMS
Buiten het bereik en zicht van kinderen houden.
52 Gebruik Clopidogrel BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Dit geneesmiddel heeft geen speciale bewaarcondities.
Gebruik Clopidogrel BMS niet als u zichtbare verschijnselen van bederf bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Clopidogrel BMS Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 300 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern, en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Clopidogrel BMS er uit en wat is de inhoud van de verpakking Clopidogrel BMS 300 mg tabletten zijn langwerpige, roze, filmomhulde tabletten met op één zijde het getal ‘ 300’ en op de andere zijde het getal ‘ 1332’.
Ze worden geleverd in kartonnen doosjes, waarin zich 4x1, 30x1 en 100x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road, Uxbridge UB8 1DH, Verenigd Koninkrijk
Fabrikanten:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Frankrijk
53 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
54 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/ JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
55
European Medicines Agency
EMEA/H/C/975
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CLOPIDOGREL WINTHROP
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Clopidogrel Winthrop?
Clopidogrel Winthrop is een geneesmiddel dat de werkzame stof clopidogrel bevat.
Het is verkrijgbaar in de vorm van tabletten (rond:
75 mg; langwerpig:
300 mg).
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Plavix.
De firma die Plavix vervaardigt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Clopidogrel Winthrop.
Wanneer wordt Clopidogrel Winthrop voorgeschreven?
Clopidogrel Winthrop wordt voorgeschreven aan volwassen patiënten ter voorkóming van atherotrombotische complicaties (problemen veroorzaakt door bloedstolsels en verharding van de aders).
Clopidogrel Winthrop kan aan de volgende groepen worden voorgeschreven: • patiënten die onlangs een myocardinfarct (hartaanval) hebben doorgemaakt.
De behandeling met Clopidogrel Winthrop kan in de periode tussen een paar dagen en 35 dagen na de hartaanval worden gestart; • patiënten die onlangs een ischemisch herseninfarct (zonder bloeding) hebben doorgemaakt.
De behandeling met Clopidogrel Winthrop kan in de periode tussen zeven dagen en zes maanden na het infarct worden gestart; • patiënten die lijden aan een perifere arteriële aandoening (problemen met de bloeddoorstroming in de aders); • patiënten die lijden aan een aandoening die bekendstaat onder de naam “ acuut coronair syndroom”, in gevallen waar het middel moet worden toegediend in combinatie met aspirine (een ander antistollingsmiddel), waaronder patiënten bij wie een stent (een korte buisvormige prothese die in een ader wordt ingebracht om afsluiting hiervan te voorkomen) is ingebracht.
Clopidogrel Winthrop kan worden gebruikt bij patiënten met een hartaanval met “ ST-segmentstijging” (abnormale waarden op het elektrocardiogram of ECG), wanneer de arts van mening is dat zij baat zullen hebben bij de behandeling.
Ook kan het worden voorgeschreven aan patiënten bij wie het ECG geen abnormale waarden vertoont, als zij lijden aan een instabiele angina (hevige pijn in de borst) of als zij een myocardinfarct “ zonder Q-golf” (een type hartaanval) hebben doorgemaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De standaarddosis Clopidogrel Winthrop is eenmaal daags één tablet van 75 mg, al dan niet samen met voedsel ingenomen.
Hoe werkt Clopidogrel Winthrop?
De werkzame stof in Clopidogrel Winthrop, clopidogrel, is een bloedplaatjesaggregatieremmer.
Dat betekent dat de stof de vorming van bloedklonters helpt voorkomen.
Het stollen van het bloed wordt veroorzaakt door speciale cellen in het bloed, de bloedplaatjes, die samenklonteren (aggregeren).
Clopidogrel roept dit proces een halt toe door een “ ADP” genoemde stof te remmen bij de binding ervan aan zijn bloedplaatjesreceptor.
Als gevolg hiervan worden de bloedplaatjes minder “ plakkerig”, zodat het risico van vorming van een bloedstolsel kleiner wordt en een volgende hartaanval of herseninfarct kan worden helpen voorkomen.
Hoe is Clopidogrel Winthrop onderzocht?
De werkzaamheid van Clopidog Winthrop als antistollingsmiddel werd vergeleken met die van aspirine in een studie (CAPRIE) met rond 19 000 patiënten met atherothrombose.
Patiënt noch arts wist welk geneesmiddel aan de patiënt werd toegediend.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat binnen één tot drie jaar een nieuwe “ ischemische” gebeurtenis (een hartaanval, een herseninfarct, overlijden) doormaakte.
Bij 2 172 patiënten werd tijdens dit onderzoek een stent ingebracht.
Bij myocardinfarct met ST- segmentstijging werd Clopidogrel Winthrop in twee studies vergeleken met een placebo:
CLARITY (meer dan 3 000 patiënten, waar de patiënten acht dagen lang Clopidogrel Winthrop kregen) en COMMIT (bijna 46 000 patiënten, waar de patiënten vier weken lang Clopidogrel Winthrop kregen, al dan niet in combinatie met metoprolol).
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat tijdens de studie een “ gebeurtenis” doormaakte, zoals verstopping van een ader, een nieuwe hartaanval of overlijden.
Welke voordelen bleek Clopidogrel Winthrop tijdens de studies te hebben?
Clopidogrel Winthrop was doeltreffender dan aspirine wat betreft het voorkómen van nieuwe ischemische aanvallen.
Er waren 939 gebeurtenissen in de Clopidogrel Winthrop-groep en 1 020 in de aspirinegroep.
Dit komt overeen met een relatieve vermindering van het risico met 9% in vergelijking met aspirine.
Risicovermindering betekent dat minder patiënten nieuwe ischemische aanvallen zullen doormaken bij gebruik van Clopidogrel Winthrop dan bij gebruik van aspirine.
Met andere woorden: ongeveer tien op de 1 000 patiënten zullen twee jaar na aanvang van de behandeling met Clopidogrel Winthrop (in plaats van aspirine) een nieuwe ischemische aanval kunnen voorkómen.
Bij het acuut coronair syndroom zonder ST-segmentstijging was het relatieve risico van een nieuwe aanval 20% lager dan in geval van de placebo.
Er was ook een vermindering van het risico bij patiënten bij wie een stent was ingebracht.
Bij het myocardinfarct met ST-segmentstijging was het aantal patiënten dat een nieuwe aanval kreeg bij gebruik van Clopidogrel Winthrop lager dan bij gebruik van een placebo (262 tegenover 377 in de CLARITY-studie, en 2 121 tegenover 2 310 in het COMMIT-onderzoek).
Clopidogrel Winthrop blijkt dus het risico van nieuwe aanvallen te verkleinen.
Welke risico’ s houdt het gebruik van Clopidogrel Winthrop in?
De meest voorkomende bijwerkingen met Clopidogrel Winthrop (waargenomen bij 1 tot 10 van de 100 patiënten) zijn: hematomen (bloeduitstortingen onder de huid), epistaxis (neusbloeding), gastro- intestinale bloeding (bloeding in het maagdarmkanaal), diarree, buikpijn, dyspepsie (indigestie), blauwe plekken en bloedingen op injectieplaatsen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Clopidogrel Winthrop.
Clopidogrel Winthrop mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor clopidogrel of één van de andere bestanddelen, aan mensen die lijden aan een ernstige 2/3 leverziekte of aan een ziekte die bloedingen kan veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Clopidogrel Winthrop goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van Clopidogrel Winthrop groter waren dan de risico’ s ter voorkoming van atherothrombotische gebeurtenissen bij volwassen patiënten.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Clopidogrel Winthrop.
Overige informatie over Clopidogrel Winthrop:
De Europese Commissie heeft op 16 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Clopidogrel Winthrop verleend aan de firma Sanofi Pharma Bristol- Myers Squibb SNC.
Klik hier. voor het volledige EPAR voor Clopidogrel Winthrop.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
Handelsnaam
Toedieningsweg
Verpakking
Verpakkingsgrootte
Clopidogrel Winthrop
75 mg 75 mg
Oraal gebruik Oraal gebruik
EU/1/08/465/014 EU/1/08/465/015 EU/1/08/465/016 EU/1/08/465/017 EU/1/08/465/018
Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop
75 mg 300 mg 300 mg 300 mg 75 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (alu/alu) Blisterverpakking (alu/alu) Blisterverpakking (alu/alu) Blisterverpakking (alu/alu) Blisterverpakking (PVC/PVDC/alu)
100 4x1 30x1 100x1 7
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel Winthrop 75 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 3 mg lactose en 3,3 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, rond, biconvex met de inscriptie “ 75” op één zijde en “ 1171” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
Clopidogrel dient in een eenmaal daagse dosis van 75 mg te worden gegeven, met of zonder voedsel.
Bij patiënten die lijden aan een acuut coronair syndroom:
- Acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct
zonder Q-golf): de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingsduur is nog niet formeel vastgesteld.
Gegevens uit klinische studies ondersteunen een gebruik tot 12 maanden, en het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
2
- Acuut myocardinfarct met ST-segmentstijging: clopidogrel dient toegediend te worden als
eenmaal daagse dosis van 75 mg met een oplaaddosis van 300 mg in combinatie met ASA en met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/zij alle ongewone bloedingen (plaats en duur) aan zijn/haar arts dient te melden.
Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Clopidogrel Winthrop bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een verhoogd risico op gastro-intestinale bloedingen bestaat, omdat interactiestudies met andere NSAID's ontbreken.
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
4 Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel, mag borstvoeding tijdens de behandeling met Clopidogrel Winthrop niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en COMMIT studies zijn hieronder beschreven.
Globaal was clopidogrel 75 mg/dag vergelijkbaar met ASA 325 mg/dag in CAPRIE, ongeacht leeftijd, geslacht en ras.
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
5 Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring; meestal tijdens de eerste maand van de behandeling.
In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
Er was geen exces aan ernstige bloedingen met clopidogrel + ASA binnen de 7 dagen na een coronaire bypasstransplantatie bij patiënten die de behandeling meer dan 5 dagen vóór de ingreep hadden stopgezet (4,4% clopidogrel + ASA vs.
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
De frequentie wordt als volgt omschreven: vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Bloed- en lymfestelselaandoeningen
Trombocytopenie, leukopenie, eosinofilie
Neutropenie, inclusief ernstige neutropenie
Trombotische trombocytopenische purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
Psychische stoornissen
Hallucinaties, verwardheid
6 Systeem/Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Zenuwstelselaandoeningen
Intracraniale bloeding (sommige gevallen met fatale afloop zijn gerapporteerd), hoofdpijn, paresthesie, duizeligheid
smaakstoornissen
Oogaandoeningen
oogbloeding (conjunctivaal, oculair, retinaal)
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Bloedvataandoeningen
Hematoom
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Bloeding uit de respiratoire tractus (hemoptyse, longbloeding), bronchospasme, interstitiële pneumonie
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
Huid- en onderhuidaandoeningen
Kneuzing
Rash, pruritus, huidbloeding (purpura)
Bot-, skeletspierstelsel- en bindweefselaandoeningen
Musculoskeletale bloeding (hemartrosis), artritis, artralgie, myalgie
7 Systeem/Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van injectie
Koorts
Onderzoeken
Verlengde bloedingstijd, gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
De veiligheid en werkzaamheid van clopidogrel zijn geëvalueerd in 4 dubbelblinde onderzoeken onder meer dan 80.000 patiënten: de CAPRIE studie waarbij clopidogrel met ASA werd vergeleken en de CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en waarbij beide geneesmiddelen werden toegediend in combinatie met ASA en andere standaardbehandelingen.
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
8 De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/dag of ASA 325 mg/dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemische aanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bij patiënten die alleen op basis van een recent myocardinfarct in de studie geïncludeerd waren, was clopidogrel numeriek inferieur aan, maar niet statistisch significant verschillend van, ASA (RRR= -4,0%; CI: -22,5 tot 11,7 (p=0.639)).
Bovendien gaf een subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/ dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/ IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%; p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
Bijgevolg was het waargenomen voordeel in de clopidogrel + ASA groep na meer dan 3 maanden behandeling niet verder toegenomen terwijl het risico op bloeding bleef bestaan (zie rubriek 4.4).
24,3%, 57,5%) en van GPIIb/ IIIa antagonisten (RRR = 18,2%; CI:
6,5%, 28,3%).
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
De resultaten verkregen bij populaties met verschillende kenmerken (met name instabiele angina of myocardinfarct zonder Q-golf, lage tot hoge risicograad, diabetes, behoefte aan revascularisatie, leeftijd, geslacht enz.) stemmen overeen met de resultaten van de primaire analyse.
Vooral in een post hoc analyse bij 2.172 patiënten (17% van de totale CURE populatie) bij wie een stent werd geplaatst (Stent-CURE), toonden de gegevens voor clopidogrel in vergelijking met placebo een significante RRR van 26,2% ten gunste van clopidogrel voor het co-primaire eindpunt (CV overlijden, MI, CVA) en ook een significante RRR van 23,9% voor het tweede co-primaire eindpunt (CV overlijden, MI, CVA of refractaire ischemie).
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/ LMWH, GPIIb/ IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/ dag, n=1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/ dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/ op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
10 Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De co-primaire eindpunten waren overlijden door welke oorzaak dan ook en het eerste voorkomen van een nieuw infarct, CVA of overlijden.
De patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het plasma.
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Na herhaalde doses van 75 mg clopidogrel per dag waren de plasmaspiegels van de voornaamste circulerende metaboliet lager bij personen met een ernstige nierfunctiestoornis (creatinineklaring van 5 tot 15 ml/ min) dan bij personen met een matige nierfunctiestoornis (creatinineklaring van 30 tot 60 ml/ min) en lager dan plasmaspiegels die in andere studies met gezonde personen werden waargenomen.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%) dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse
Een dagelijkse dosering met clopidogrel 75 mg/ dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172) Carnauba-was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
12 6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ PVDC/ Aluminium of volledig aluminium blisters in kartonnen doosjes die 7, 14, 28, 30, 84, 90 en 100 filmomhulde tabletten bevatten.
PVC/ PVDC/ Aluminium of volledig aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 50 x 1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 465/ 001 - Doos met 14 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 002 - Doos met 14 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 465/ 003 - Doos met 28 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 004 - Doos met 28 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 465/ 005 - Doos met 30 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 006 - Doos met 30 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 465/ 007 - Doos met 50 x 1 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 008 - Doos met 50 x 1 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 465/ 009 - Doos met 84 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 010 - Doos met 84 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 465/ 011 - Doos met 90 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 012 - Doos met 90 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 465/ 013 - Doos met 100 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 014 - Doos met 100 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 08/ 465/ 018 – Doos van 7 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 08/ 465/ 019 - Doos van 7 filmomhulde tabletten in Aluminium/ Aluminium blisters
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 2008
13 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
14 1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel Winthrop 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 12 mg lactose en 13,2 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, langwerpig met de inscriptie “ 300” op één zijde en “ 1332” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
zonder Q-golf: de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingduur is nog niet formeel vastgesteld.
15 Gegevens uit klinische studies ondersteunen gebruik tot 12 maanden; het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
- Acuut myocardinfarct met ST-segmentstijging: clopidogrel dient toegediend te worden als
eenmaal daagse dosis van 75 mg met een oplaaddosis van 300 mg in combinatie met ASA en met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
Voor de onderhoudsdosis moet clopidogrel toegediend worden als eenmalige dosis van 75 mg per dag met of zonder voedsel.
Voor deze dosis zijn er tabletten van 75 mg beschikbaar.
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/ of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/ IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/ of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/ zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.
Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/ zij alle ongewone bloedingen (plaats en duur) aan zijn/ haar arts dient te melden.
16 Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische afwijkingen of renale dysfunctie of koorts.
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig-ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Clopidogrel Winthrop bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/ IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/ IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/ IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/ foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel, mag borstvoeding tijdens de behandeling met Plavix niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en
Globaal was clopidogrel 75 mg/ dag vergelijkbaar met ASA 325 mg/ dag in CAPRIE, ongeacht leeftijd, geslacht en ras.
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring; meestal tijdens de eerste maand van de behandeling.
In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
zeer zelden
Bloed- en
Trombocytopenie,
Neutropenie,
Trombotische
lymfestelselaandoeningen
leukopenie, eosinofilie
inclusief ernstige neutropenie
trombocytopenisch e purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
Psychische stoornissen
Hallucinaties, verwardheid
Zenuwstelselaandoeningen
Intracraniale bloeding (sommige gevallen met fatale afloop zijn gerapporteerd), hoofdpijn, paresthesie, duizeligheid
smaakstoornissen
Oogaandoeningen
oogbloeding (conjunctivaal, oculair, retinaal)
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Bloedvataandoeningen
Hematoom
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Bloeding uit de respiratoire tractus (hemoptyse, longbloeding), bronchospasme, interstitiële pneumonie
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
20 Systeem/ Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
Huid- en onderhuidaandoeningen
Kneuzing
Rash, pruritus, huidbloeding (purpura)
Bulleuze dermatitis (toxische epidermale necrolyse, Stevens Johnson syndroom, erythema multiforme), angio-oedeem, erythemateuze rash, urticaria, eczeem, lichen planus
Bot-, skeletspierstelsel- en bindweefselaandoeningen
Musculoskeletale bloeding (hemartrosis), artritis, artralgie, myalgie
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van injectie
Koorts
Onderzoeken
Verlengde bloedingstijd, gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien er zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
21 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
De veiligheid en werkzaamheid van clopidogrel zijn geëvalueerd in 4 dubbelblinde onderzoeken onder meer dan 80.000 patiënten: de CAPRIE studie waarbij clopidogrel met ASA werd vergeleken en de CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en waarbij beide geneesmiddelen werden toegediend in combinatie met ASA en andere standaardbehandelingen.
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/ dag of ASA 325 mg/ dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemische aanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bovendien gaf een
22 subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%; p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
(zie rubriek 4.4).
24,3%, 57,5%) en van GPIIb/IIIa antagonisten (RRR = 18,2%; CI:
6,5%, 28,3%).
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
De resultaten verkregen bij populaties met verschillende kenmerken (met name instabiele angina of myocardinfarct zonder Q-golf, lage tot hoge risicograad, diabetes, behoefte aan revascularisatie, leeftijd, geslacht enz.) stemmen overeen met de resultaten van de primaire analyse.
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep
23 van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/LMWH, GPIIb/IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/dag, n=1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De co-primaire eindpunten waren overlijden door welke oorzaak dan ook en het eerste voorkomen van een nieuw infarct, CVA of overlijden.
De patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Na herhaalde doses van 75 mg clopidogrel per dag waren de plasmaspiegels van de voornaamste circulerende metaboliet lager bij personen met een ernstige nierfunctiestoornis (creatinineklaring van 5 tot 15 ml/ min) dan bij personen met een matige nierfunctiestoornis (creatinineklaring van 30 tot 60 ml/ min) en lager dan plasmaspiegels die in andere studies met gezonde personen werden waargenomen.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%) dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse A of B).
Een dagelijkse dosering met clopidogrel 75 mg/dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
25 Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172) Carnauba-was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 4x1, 30x1 en 100x1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 465/ 015 – Dozen met 4x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 08/ 465/ 016 – Dozen met 30x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 08/ 465/ 017 – Dozen met 100x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
27 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
28 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
- Clopidogrel Winthrop 75 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Frankrijk
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT – UK Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
- Clopidogrel Winthrop 300 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet verzekeren dat het geneesmiddelenbewakingssysteem, zoals beschreven in versie 2.0 gedateerd op 25 september 2007 in
29 Module 1.8.1. van de Vergunningsaanvraag, passend en functionerend is vóór en terwijl het geneesmiddel op de markt is.
30 BIJLAGE III
ETIKETTERING EN BIJSLUITER
31 A.
ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos van 7, 14, 28, 30, 50x1, 84, 90 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel Winthrop 75 mg filmomhulde tablet clopidogrel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevatl 75 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 30 filmomhulde tabletten 50x1 filmomhulde tabletten 84 filmomhulde tabletten 90 filmomhulde tabletten 100 filmomhulde tabletten 14 filmomhulde tabletten 7 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C (voor PVC/ PVDC/ Aluminium blisters) Geen speciale bewaarcondities (voor volledig aluminium blisters)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France - F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 465/ 001 14 tabletten EU/ 1/ 08/ 465/ 002 14 tabletten EU/ 1/ 08/ 465/ 003 28 tabletten EU/ 1/ 08/ 465/ 004 28 tabletten EU/ 1/ 08/ 465/ 005 30 tabletten EU/ 1/ 08/ 465/ 006 30 tabletten EU/ 1/ 08/ 465/ 007 50x1 tabletten EU/ 1/ 08/ 465/ 008 50x1 tabletten EU/ 1/ 08/ 465/ 009 84 tabletten EU/ 1/ 08/ 465/ 010 84 tabletten EU/ 1/ 08/ 465/ 011 90 tabletten EU/ 1/ 08/ 465/ 012 90 tabletten EU/ 1/ 08/ 465/ 013 100 tabletten EU/ 1/ 08/ 465/ 014 100 tabletten EU/ 1/ 08/ 465/ 018 7 tabletten EU/ 1/ 08/ 465/ 019 7 tabletten
13.
PARTIJNUMMER
(Nederland) Charge.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Clopidogrel Winthrop 75 mg 34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 7, 14, 28 of 84 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel Winthrop 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge.
5.
OVERIGE
Kalenderdagen Ma Di Wo Do Vr Za Zo
Week 1 Week 2 Alleen voor dozen van 14, 28 en 84 tabletten Week 3 Alleen voor dozen van 28, 84 tabletten Week 4 Alleen voor dozen van 28, 84 tabletten
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 30, 50x1, 90 of 100 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel Winthrop 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge.
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Dozen van 4x1, 30x1 of 100x1 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel Winthrop 300 mg filmomhulde tabletten clopidogrel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
4x1 filmomhulde tabletten 30x1 filmomhulde tabletten 100x1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
37 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France 75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 465/ 015 4x1 filmomhulde tabletten EU/ 1/ 08/ 465/ 016 30x1 filmomhulde tabletten EU/ 1/ 08/ 465/ 017 100x1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Clopidogrel Winthrop 300 mg
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 4x1, 30x1 of 100x1 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Clopidogrel Winthrop 300 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Clopidogrel Winthrop 75 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Clopidogrel Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Clopidogrel Winthrop inneemt 3.
Hoe wordt Clopidogrel Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Clopidogrel Winthrop 6.
Aanvullende informatie
1.
WAT IS CLOPIDOGREL WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Clopidogrel Winthrop behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Clopidogrel Winthrop wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Clopidogrel Winthrop voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening, of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocard infarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en om bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U CLOPIDOGREL WINTHROP INNEEMT
Neem Clopidogrel Winthrop niet in • als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Clopidogrel Winthrop;
41 • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen; • als u aan een ernstige leveraandoening lijdt.
Als u denkt dat één van deze situaties op u van toepassing is, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Clopidogrel Winthrop inneemt.
Wees extra voorzichtig met Clopidogrel Winthrop Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Clopidogrel Winthrop inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel neemt (zie ” Inname met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Terwijl u Clopidogrel Winthrop inneemt • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of u een medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Clopidogrel Winthrop is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Clopidogrel Winthrop beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Clopidogrel Winthrop wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine, een ander geneesmiddel gebruikt om de bloedstolling te remmen, wordt toegediend.
42 Als u ernstige pijn op de borst ervaren hebt (instabiele angina of een hartaanval) kan aan u Clopidogrel Winthrop in combinatie met acetylsalicylzuur, een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten en koorts te verlagen, voorgeschreven worden.
Incidenteel gebruik van acetylsalicylzuur (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Clopidogrel Winthrop met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Clopidogrel Winthrop kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Clopidogrel Winthrop inneemt.
Als u zwanger wordt terwijl u Clopidogrel Winthrop gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Clopidogrel Winthrop, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Clopidogrel Winthrop wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Clopidogrel Winthrop Clopidogrel Winthrop bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts dan voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT CLOPIDOGREL WINTHROP INGENOMEN
Volg bij inname van Clopidogrel Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Clopidogrel Winthrop (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling te starten.
Vervolgens is de gebruikelijke dosering één tablet Clopidogrel Winthrop 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Clopidogrel Winthrop net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Clopidogrel Winthrop heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
Wat u moet doen wanneer u bent vergeten Clopidogrel Winthrop in te nemen
Als het langer dan 12 uur geleden is, neem dan gewoon de volgende enkele dosis in op het voor u gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Voor de verpakkingen van 7, 14, 28 en 84 tabletten, kunt u de dag waarop u voor het laatst een tablet Clopidogrel Winthrop hebt ingenomen controleren op de kalenderaanduiding die op de blister gedrukt staat.
Als u stopt met het innemen van Clopidogrel Winthrop Stop de behandeling niet.
Neem contact op met uw arts of apotheker voordat u de behandeling beëindigd.
Als u nog vragen heeft over het gebruik van ditgeneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Clopidogrel Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstige vermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Clopidogrel Winthrop”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 op 10 op de 100 patiënten) die met Clopidogrel Winthrop worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Clopidogrel Winthrop Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden, of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Clopidogrel Winthrop”).
Andere bijwerkingen die bij Clopidogrel Winthrop werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur.
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Geelzucht, abdominale pijn met of zonder rugpijn; koorts, ademhalingsmoeilijkheden in associatie met hoest, veralgemeende allergische reacties, zwelling in de mond; bladderen van de huid, huidallergie, ontsteking van de mond (stomatitis), bloeddrukdaling, verwardheid, hallucinaties, gewrichtspijn, spierpijn, smaakstoornissen.
Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CLOPIDOGREL WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Clopidogrel Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Raadpleeg de bewaarcondities op de buitenverpakking.
Bewaren beneden 30°C.
Er zijn geen speciale bewaarcondities.
Gebruik Clopidogrel Winthrop niet als u zichtbare verschijnselen van bederf bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Clopidogrel Winthrop Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 75 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern, en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Clopidogrel Winthrop er uit en wat is de inhoud van de verpakking Clopidogrel Winthrop 75 mg tabletten zijn rond, bol aan beide zijden, roze filmomhulde tabletten met op één zijde van de tablet het getal "75" en op de andere zijde het getal "1171".
Ze worden geleverd in kartonnen doosjes, waarin zich 7,14, 28, 30, 84, 90 en 100 tabletten in PVC/ PVDC/ Aluminium of in geheel aluminium blisters of 50x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France, F-75013 Paris, Frankrijk
Fabrikanten:
45 en/ of Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon, Newcastle Upon Tyne, Tyne & Wear NE3 3TT - UK, Verenigd Koninkrijk en/ of Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F-21800 Quétigny, Frankrijk
46 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
47 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Clopidogrel Winthrop 300 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Clopidogrel Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Clopidogrel Winthrop inneemt 3.
Hoe wordt Clopidogrel Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Clopidogrel Winthrop 6.
Aanvullende informatie
1.
WAT IS CLOPIDOGREL WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Clopidogrel Winthrop behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Clopidogrel Winthrop wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Clopidogrel Winthrop voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening, of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocardinfarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en om bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U CLOPIDOGREL WINTHROP INNEEMT
Neem Clopidogrel Winthrop niet in: • als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Clopidogrel Winthrop; • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen;
49 • als u aan een ernstige leveraandoening lijdt.
Als u denkt dat één van deze situaties op u van toepassing is, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Clopidogrel Winthrop inneemt.
Wees extra voorzichtig met Clopidogrel Winthrop Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Clopidogrel Winthrop inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel inneemt (zie “ Inname in combinatie met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Indien er een chirurgische ingreep (inclusief een tandheelkundige) gepland is, dient u uw arts op de hoogte te brengen dat u Clopidogrel Winthrop neemt.
Terwijl u Clopidogrel Winthrop inneemt • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of u een medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Clopidogrel Winthrop is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Clopidogrel Winthrop beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Clopidogrel Winthrop wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine of een ander geneesmiddel, dat gebruikt wordt om de bloedstolling te remmen, wordt toegediend.
50 Als u ernstige pijn op de borst ervaren hebt (instabiele angina of een hartaanval) kan aan u Clopidogrel Winthrop in combinatie met acetylsalicylzuur, een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten en koorts te verlagen, voorgeschreven worden.
Incidenteel gebruik van acetylsalicylzuur (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Clopidogrel Winthrop met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Clopidogrel Winthrop kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Clopidogrel Winthrop inneemt.
Als u zwanger wordt terwijl u Clopidogrel Winthrop gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Clopidogrel Winthrop, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Clopidogrel Winthrop wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Clopidogrel Winthrop Clopidogrel Winthrop bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts dan voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT CLOPIDOGREL WINTHROP INGENOMEN
Volg bij het innemen van Clopidogrel Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Clopidogrel Winthrop (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling te starten.
Vervolgens is de gebruikelijke dosering één tablet Clopidogrel Winthrop 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Clopidogrel Winthrop net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Clopidogrel Winthrop heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
51 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Clopidogrel Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstigevermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Clopidogrel Winthrop”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 op 10 op de 100 patiënten) die met Clopidogrel Winthrop worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Clopidogrel Winthrop Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel.
Bij kleine snijwondjes en verwondingen, zoals door snijden, of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Clopidogrel Winthrop”).
Andere bijwerkingen die bij Clopidogrel Winthrop werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur.
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Geelzucht, abdominale pijn met of zonder rugpijn, koorts, ademhalingsmoeilijkheden in associatie met hoest, veralgemeende allergische reacties, zwelling in de mond, bladderen van de huid, ontsteking van de mond (stomatitis), bloeddrukdaling, verwardheid, hallucinaties, gewrichtspijn, spierpijn, smaakstoornissen.
Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
52 5.
HOE BEWAART U CLOPIDOGREL WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Clopidogrel Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Dit geneesmiddel heeft geen speciale bewaarcondities.
Gebruik Clopidogrel Winthrop niet als u zichtbare verschijnselen van bederf bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Clopidogrel Winthrop Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 300 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern, en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Clopidogrel Winthrop er uit en wat is de inhoud van de verpakking Clopidogrel Winthrop 300 mg tabletten zijn langwerpige, roze, filmomhulde tabletten met op één zijde het getal ‘ 300’ en op de andere zijde het getal ‘ 1332’.
Ze worden geleverd in kartonnen doosjes, waarin zich 4x1, 30x1 en 100x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France, F-75013 Paris, Frankrijk
Fabrikanten:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Frankrijk
53 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
54 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/ JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
55
European Medicines Agency
EMEA/H/C/222
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
COAPROVEL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Coaprovel?
Coaprovel is een geneesmiddel dat twee werkzame stoffen bevat, irbesartan en hydrochloorthiazide.
Het is beschikbaar in ovaalvormige tabletten (perzikkleurig:
150 mg of 300 mg irbesartan en 12,5 mg hydrochloorthiazide; roze:
300 mg irbesartan en 25 mg hydrochloorthiazide).
Wanneer wordt Coaprovel voorgeschreven?
Coaprovel wordt gebruikt bij volwassenen met essentiële hypertensie (hoge bloeddruk) die niet adequaat behandeld kunnen worden met alleen irbesartan of hydrochloorthiazide. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Coaprovel gebruikt?
Coaprovel moet oraal worden ingenomen, met of zonder voedsel.
De te gebruiken dosering Coaprovel is afhankelijk van de dosis irbesartan of hydrochloorthiazide die de patiënt voorheen innam.
Doses van meer dan 300 mg irbesartan en 25 mg hydrochloorthiazide eenmaal daags gegeven, worden niet aangeraden.
Coaprovel kan worden gecombineerd met andere middelen tegen hoge bloeddruk.
Hoe werkt Coaprovel?
Coaprovel bevat twee werkzame stoffen, irbesartan en hydrochloorthiazide.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hydrochloorthiazide is een diureticum, dat hoge bloeddruk op een andere manier tegengaat.
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Coaprovel onderzocht?
Irbesartan is sinds 1997 een in de Europese Unie goedgekeurd middel onder de namen Karvea en Aprovel.
Het wordt gebruikt met hydrochloorthiazide voor de behandeling van hoge bloeddruk.
De studies waarin Karvea/Aprovel en hydrochloorthiazide gecombineerd, maar in afzonderlijke tabletten gebruikt werden, zijn gebruikt om de toepassing van Coaprovel te onderbouwen.
Er zijn eveneens studies uitgevoerd met doses van 300 mg irbesartan in combinatie met 25 mg hydrochloorthiazide.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Welke voordelen bleek Coaprovel tijdens de studies te hebben?
Coaprovel was werkzamer dan placebo (schijnbehandeling) en dan hydrochloorthiazide als monotherapie wat betreft verlaging van de diastolische bloeddruk.
Het verhogen van de dosis tot 300 mg irbesartan en 25 mg hydrochloorthiazide kan een verdere daling van de bloeddruk geven.
Welke risico’ s houdt het gebruik van Coaprovel in?
De meest voorkomende bijwerkingen van Coaprovel (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, abnormaal plassen, vermoeidheid en verhoogde concentraties in het bloed van serumureum (een afbraakproduct van proteïne), creatinines (een afbraakproduct van spierweefsel) en creatinekinase (een enzym dat in spieren voorkomt).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Coaprovel.
Coaprovel mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan, hydrochloorthiazide, sulfonamide of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Coaprovel mag ook niet gebruikt worden bij mensen met ernstige lever-, nier- of galblaasproblemen, te lage bloedkaliumspiegels of te hoge bloedcalciumspiegels.
Voorzorg is geboden bij het gebruik van Coaprovel in combinatie met andere geneesmiddelen die een effect hebben op de bloedkaliumspiegels.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is Coaprovel goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Coaprovel groter zijn dan de risico’ s voor de behandeling van essentiële hypertensie bij volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Coaprovel.
Overige inlichtingen over Coaprovel:
De Europese Commissie heeft op 15 oktober 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Coaprovel verleend aan de firma Sanofi Pharma Bristol-Myers Squibb SNC.
Deze vergunning werd op 15 oktober 2003 en op 15 oktober 2008 verlengd.
Klik hier voor het volledige EPAR voor Coaprovel.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 150 mg/12,5 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 26,65 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2775.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
CoAprovel kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
CoAprovel 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; CoAprovel 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met CoAprovel 150/12,5 mg.
CoAprovel 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met CoAprovel 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan CoAprovel met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt CoAprovel niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
2 Verminderde leverfunctie:
CoAprovel is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van CoAprovel niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van CoAprovel niet te worden aangepast.
CoAprovel wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie – Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is CoAprovel zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van CoAprovel begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor CoAprovel niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als CoAprovel wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van CoAprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
CoAprovel dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met CoAprovel bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
3 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van CoAprovel niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in CoAprovel, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met CoAprovel (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en CoAprovel wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
4 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antihypertensiva: de antihypertensieve werking van CoAprovel kan versterkt worden door gelijktijdig gebruik van andere antihypertensiva.
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door CoAprovel zou kunnen toenemen.
De combinatie van lithium en CoAprovel wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium), tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als CoAprovel toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
6 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat CoAprovel hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
CoAprovel is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat CoAprovel hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij CoAprovel.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van CoAprovel.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
8
respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en Onbekend: urinewegaandoeningen:
interstitiële nefritis, nierfunctiestoornissen
Huid- en Onbekend: onderhuidaandoeningen:
anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Bot-, skeletspierstelsel- en Onbekend: bindweefselaandoeningen:
zwakheid, spierspasmen
Onbekend:
orthostatische hypotensie koorts
Onbekend:
geelzucht (intrahepatische cholestatische geelzucht) depressie, slaapstoornissen
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met CoAprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code, C09DA04
CoAprovel is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
9 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mm Hg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mm Hg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mm Hg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mm Hg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mm Hg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van CoAprovel 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor CoAprovel 150 mg/12,5 mg 68% en voor CoAprovel 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mm Hg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met CoAprovel, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
10 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van CoAprovel wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van CoAprovel als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van CoAprovel is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van CoAprovel.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
11 bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
12 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulose-natrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Rood en geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
13 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 tabletten; 1 blisterkaart van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 tabletten; 2 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 tabletten; 4 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 tabletten; 7 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 x 1 tabletten; 7 blisterkaarten van elk 8 x 1 tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/001-003 EU/1/98/086/007 EU/1/98/086/009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /
14 1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/12,5 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 65,8 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2776.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
CoAprovel kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
CoAprovel 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; CoAprovel 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met CoAprovel 150/12,5 mg.
CoAprovel 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met CoAprovel 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan CoAprovel met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt CoAprovel niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
15 Verminderde leverfunctie:
CoAprovel is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van CoAprovel niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van CoAprovel niet te worden aangepast.
CoAprovel wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie – Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is CoAprovel zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van CoAprovel begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor CoAprovel niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als CoAprovel wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van CoAprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
CoAprovel dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met CoAprovel bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
16 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van CoAprovel niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in CoAprovel, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met CoAprovel (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en CoAprovel wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
17 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antihypertensiva: de antihypertensieve werking van CoAprovel kan versterkt worden door gelijktijdig gebruik van andere antihypertensiva.
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door CoAprovel zou kunnen toenemen.
De combinatie van lithium en CoAprovel wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium), tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als CoAprovel toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
19 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat CoAprovel hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
CoAprovel is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat CoAprovel hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
20 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij CoAprovel.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van CoAprovel.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
21
respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en Onbekend: urinewegaandoeningen:
interstitiële nefritis, nierfunctiestoornissen
Huid- en Onbekend: onderhuidaandoeningen:
anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Bot-, skeletspierstelsel- en Onbekend: bindweefselaandoeningen:
zwakheid, spierspasmen
Onbekend:
orthostatische hypotensie koorts
Onbekend:
geelzucht (intrahepatische cholestatische geelzucht) depressie, slaapstoornissen
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met CoAprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code, C09DA04
CoAprovel is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
22 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mm Hg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mm Hg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mm Hg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mm Hg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mm Hg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van CoAprovel 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor CoAprovel 150 mg/12,5 mg 68% en voor CoAprovel 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mm Hg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met CoAprovel, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
23 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van CoAprovel wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van CoAprovel als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van CoAprovel is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van CoAprovel.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
24 bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
25 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulose-natrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Rood en geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
26 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 tabletten; 1 blisterkaart van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 tabletten; 2 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 tabletten; 4 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 tabletten; 7 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 x 1 tabletten; 7 blisterkaarten van elk 8 x 1 tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/004-006 EU/1/98/086/008 EU/1/98/086/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /
27 1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 150 mg/12,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 38,5 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2875.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
CoAprovel kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
CoAprovel 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; CoAprovel 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met CoAprovel 150 mg/12,5 mg.
CoAprovel 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met CoAprovel 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan CoAprovel met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt CoAprovel niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
28 Verminderde leverfunctie:
CoAprovel is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van CoAprovel niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van CoAprovel niet te worden aangepast.
CoAprovel wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat) Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6) Lactatie (zie rubriek 4.6) Ernstige nierfunctievermindering (creatinineklaring < 30 ml/min) Refractaire hypokaliëmie, hypercalciëmie Ernstige leverfunctievermindering, biliaire cirrose en cholestase
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is CoAprovel zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van CoAprovel begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor CoAprovel niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als CoAprovel wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van CoAprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
CoAprovel dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met CoAprovel bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
29 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van CoAprovel niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in CoAprovel, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met CoAprovel (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en CoAprovel wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
30 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door CoAprovel zou kunnen toenemen.
De combinatie van lithium en CoAprovelwordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als CoAprovel toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
32 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat CoAprovel hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
CoAprovel is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat CoAprovel hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
33 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij CoAprovel.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van CoAprovel.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
34
Onbekend: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) Onbekend: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en urinewegaandoeningen:
Onbekend: interstitiële nefritis, nierfunctiestoornissen
Huid- en onderhuidaandoeningen:
Onbekend: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Onbekend: zwakheid, spierspasmen
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend: orthostatische hypotensie Onbekend: koorts
Psychische stoornissen:
Onbekend: geelzucht (intrahepatische cholestatische geelzucht) Onbekend: depressie, slaapstoornissen
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met CoAprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
CoAprovel is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
35 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van CoAprovel 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor CoAprovel 150 mg/12,5 mg 68% en voor CoAprovel 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met CoAprovel, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
36 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van CoAprovel wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van CoAprovel als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van CoAprovel is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van CoAprovel.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
37 cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
38 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Hypromellose Siliciumdioxide Magnesiumstearaat
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Rood en geel ijzeroxiden Cera carnauba.
39 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 30 filmomhulde tabletten; 2 blisterkaarten van 15 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 90 filmomhulde tabletten; 6 blisterkaarten van 15 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/011-015 EU/1/98/086/021 EU/1/98/086/029 EU/1/98/086/032
40 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
41 1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/12,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 89,5 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2876.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
CoAprovel kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
CoAprovel 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; CoAprovel 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met CoAprovel 150 mg/12,5 mg.
CoAprovel 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met CoAprovel 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan CoAprovel met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt CoAprovel niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
42 Verminderde leverfunctie:
CoAprovel is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van CoAprovel niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van CoAprovel niet te worden aangepast.
CoAprovel wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat) Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6) Lactatie (zie rubriek 4.6) Ernstige nierfunctievermindering (creatinineklaring < 30 ml/min) Refractaire hypokaliëmie, hypercalciëmie Ernstige leverfunctievermindering, biliaire cirrose en cholestase
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is CoAprovel zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van CoAprovel begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor CoAprovel niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als CoAprovel wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van CoAprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
CoAprovel dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met CoAprovel bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
43 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van CoAprovel niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in CoAprovel, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met CoAprovel (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en CoAprovel wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
44 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door CoAprovel zou kunnen toenemen.
De combinatie van lithium en CoAprovelwordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als CoAprovel toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
46 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat CoAprovel hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
CoAprovel is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat CoAprovel hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
47 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij CoAprovel.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van CoAprovel.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
48
Onbekend: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) Onbekend: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en urinewegaandoeningen:
Onbekend: interstitiële nefritis, nierfunctiestoornissen
Huid- en onderhuidaandoeningen:
Onbekend: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Onbekend: zwakheid, spierspasmen
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend: orthostatische hypotensie Onbekend: koorts
Psychische stoornissen:
Onbekend: geelzucht (intrahepatische cholestatische geelzucht) Onbekend: depressie, slaapstoornissen
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met CoAprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
CoAprovel is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
49 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van CoAprovel 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor CoAprovel 150 mg/12,5 mg 68% en voor CoAprovel 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met CoAprovel, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
50 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van CoAprovel wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van CoAprovel als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van CoAprovel is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van CoAprovel.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
51 cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
52 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Hypromellose Siliciumdioxide Magnesiumstearaat
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Rood en geel ijzeroxiden Cera carnauba.
53 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 30 filmomhulde tabletten; 3 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 90 filmomhulde tabletten; 9 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/016-020 EU/1/98/086/022 EU/1/98/086/030 EU/1/98/086/033
54 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
55 1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/25 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan en 25 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 53,3 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Roze, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2788.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
CoAprovel kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
CoAprovel 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; CoAprovel 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met CoAprovel 150 mg/12,5 mg.
CoAprovel 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met CoAprovel 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan CoAprovel met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt CoAprovel niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
Verminderde leverfunctie:
CoAprovel is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van CoAprovel niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van CoAprovel niet te worden aangepast.
Pediatrische patiënten:
CoAprovel wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat) Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6) Lactatie (zie rubriek 4.6) Ernstige nierfunctievermindering (creatinineklaring < 30 ml/min) Refractaire hypokaliëmie, hypercalciëmie Ernstige leverfunctievermindering, biliaire cirrose en cholestase
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is CoAprovel zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van CoAprovel begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor CoAprovel niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als CoAprovel wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van CoAprovel bij patiënten die recent een niertransplantatie hebben ondergaan.
CoAprovel dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met CoAprovel bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van CoAprovel niet aanbevolen.
57 Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in CoAprovel, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met CoAprovel (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en CoAprovel wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
58 Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door CoAprovel zou kunnen toenemen.
De combinatie van lithium en CoAprovelwordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als CoAprovel toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
59 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
60 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat CoAprovel hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
CoAprovel is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat CoAprovel hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen *
61 Onderzoeken:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
Onbekend:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Onbekend:
tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend:
hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
Onbekend:
misselijkheid/braken diarree dyspepsie, dysgeusia
Nier- en urinewegaandoeningen:
Vaak:
Onbekend:
abnormaal plassen verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Onbekend:
Onbekend:
gezwollen ledematen artralgie, myalgie hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms:
Vaak:
blozen vermoeidheid
Immuunsysteemaandoeningen:
Onbekend:
zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend:
Soms:
hepatitis, abnormale leverfunctie seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij CoAprovel.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van CoAprovel.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Ademhalingsstelsel-, borstkas-
Onbekend: tijdelijk wazig zien, xanthopsia Onbekend: respiratoire problemen (waaronder pneumonie en
62
pulmonaal oedeem) Onbekend: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en urinewegaandoeningen:
Onbekend: interstitiële nefritis, nierfunctiestoornissen
Huid- en onderhuidaandoeningen:
Onbekend: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Onbekend: zwakheid, spierspasmen
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend: orthostatische hypotensie Onbekend: koorts
Psychische stoornissen:
Onbekend: geelzucht (intrahepatische cholestatische geelzucht) Onbekend: depressie, slaapstoornissen
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met CoAprovel.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
CoAprovel is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
63 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van CoAprovel 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor CoAprovel 150 mg/12,5 mg 68% en voor CoAprovel 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met CoAprovel, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
64 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van CoAprovel wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van CoAprovel als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van CoAprovel is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van CoAprovel.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
65 cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
66 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Voorverstijfseld zetmeel Siliciumdioxide Magnesiumstearaat Rood en geel ijzeroxiden
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3350 Rood en zwart ijzeroxide Cera carnauba.
67 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 30 filmomhulde tabletten; 3 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 90 filmomhulde tabletten; 9 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/023-028 EU/1/98/086/031 EU/1/98/086/034
68 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
69 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
70 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Frankrijk
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Verenigd Koninkrijk
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongarije
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN HET VEILIG EN EFFECTIEF GEBRUIK VAN HET MEDICIJN
Niet van toepassing
ANDERE VOORWAARDEN
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
71 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 150 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
74 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/007 14 tabletten EU/1/98/086/001 28 tabletten EU/1/98/086/002 56 tabletten EU/1/98/086/009 56 x 1 tabletten EU/1/98/086/003 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CoAprovel 150 mg/12,5 mg
75 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
77 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/008 14 tabletten EU/1/98/086/004 28 tabletten EU/1/98/086/005 56 tabletten EU/1/98/086/010 56 x 1 tabletten EU/1/98/086/006 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CoAprovel 300 mg/12,5 mg
78 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
79 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 150 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 150 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/011 14 tabletten EU/1/98/086/012 28 tabletten EU/1/98/086/029 30 tabletten EU/1/98/086/013 56 tabletten EU/1/98/086/014 56 x 1 tabletten EU/1/98/086/021 84 tabletten EU/1/98/086/032 90 tabletten EU/1/98/086/015 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CoAprovel 150 mg/12,5 mg
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/016 14 tabletten EU/1/98/086/017 28 tabletten EU/1/98/086/030 30 tabletten EU/1/98/086/018 56 tabletten EU/1/98/086/019 56 x 1 tabletten EU/1/98/086/022 84 tabletten EU/1/98/086/033 90 tabletten EU/1/98/086/020 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CoAprovel 300 mg/12,5 mg
84 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
85 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/25 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 25 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/086/023 14 tabletten EU/1/98/086/024 28 tabletten EU/1/98/086/031 30 tabletten EU/1/98/086/025 56 tabletten EU/1/98/086/028 56 x 1 tabletten EU/1/98/086/026 84 tabletten EU/1/98/086/034 90 tabletten EU/1/98/086/027 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CoAprovel 300 mg/25 mg
87 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
CoAprovel 300 mg/25 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
88 B.
BIJSLUITER
89 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER CoAprovel 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CoAprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CoAprovel inneemt 3.
Hoe wordt CoAprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CoAprovel 6.
Aanvullende informatie
1.
WAT IS COAPROVEL EN WAARVOOR WORDT HET GEBRUIKT
CoAprovel is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in CoAprovel bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
CoAprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U COAPROVEL INNEEMT
Gebruik CoAprovel niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van CoAprovel, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
CoAprovel dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
90 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk)
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van CoAprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van CoAprovel), Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in CoAprovel, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met CoAprovel gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van CoAprovel met voedsel en drank CoAprovel kan met of zonder voedsel worden ingenomen.
Doordat CoAprovel hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
91 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van CoAprovel een ander geneesmiddel te gebruiken, omdat CoAprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van CoAprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van CoAprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met CoAprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door CoAprovel.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van CoAprovel CoAprovel bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT COAPROVEL INGENOMEN
Volg bij inname van CoAprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één of twee tabletten CoAprovel per dag.
Gewoonlijk zal CoAprovel worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar CoAprovel.
Wijze van inname CoAprovel is voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (bijv. een glas water) doorgeslikt te worden.
U kunt CoAprovel met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van CoAprovel totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van CoAprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen CoAprovel niet te gebruiken CoAprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten CoAprovel in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
92 Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CoAprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met CoAprovel en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met CoAprovel zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van CoAprovel maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, verstoring van de werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van CoAprovel (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de
93 lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COAPROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik CoAprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CoAprovel De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke tablet CoAprovel 150 mg/12,5 mg bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulose-natrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel, rood en geel ijzeroxide (E172).
Hoe ziet CoAprovel eruit en wat is de inhoud van de verpakking CoAprovel 150 mg/12,5 mg tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2775 ingegraveerd aan de andere zijde.
CoAprovel 150 mg/12,5 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
94 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
95 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
96 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
97 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER CoAprovel 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CoAprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CoAprovel inneemt 3.
Hoe wordt CoAprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CoAprovel 6.
Aanvullende informatie
1.
WAT IS COAPROVEL EN WAARVOOR WORDT HET GEBRUIKT
CoAprovel is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in CoAprovel bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
CoAprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U COAPROVEL INNEEMT
Gebruik CoAprovel niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van CoAprovel, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
CoAprovel dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
98 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk)
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van CoAprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van CoAprovel), Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in CoAprovel, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met CoAprovel gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van CoAprovel met voedsel en drank CoAprovel kan met of zonder voedsel worden ingenomen.
Doordat CoAprovel hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
99 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van CoAprovel een ander geneesmiddel te gebruiken, omdat CoAprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van CoAprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van CoAprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met CoAprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door CoAprovel.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van CoAprovel CoAprovel bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT COAPROVEL INGENOMEN
Volg bij inname van CoAprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één tablet CoAprovel per dag.
Gewoonlijk zal CoAprovel worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar CoAprovel.
Wijze van inname CoAprovel is voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (bijv. een glas water) doorgeslikt te worden.
U kunt CoAprovel met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van CoAprovel totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van CoAprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen CoAprovel niet te gebruiken CoAprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten CoAprovel in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
100 Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CoAprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met CoAprovel en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met CoAprovel zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van CoAprovel maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, verstoring van de werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van CoAprovel (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de
101 lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COAPROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik CoAprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CoAprovel De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke tablet CoAprovel 300 mg/12,5 mg bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulose-natrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel, rood en geel ijzeroxide (E172).
Hoe ziet CoAprovel eruit en wat is de inhoud van de verpakking CoAprovel 300 mg/12,5 mg tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2776 ingegraveerd aan de andere zijde.
CoAprovel 300 mg/12,5 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
102 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
103 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
104 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
105 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER CoAprovel 150 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CoAprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CoAprovel inneemt 3.
Hoe wordt CoAprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CoAprovel 6.
Aanvullende informatie
1.
WAT IS COAPROVEL EN WAARVOOR WORDT HET GEBRUIKT
CoAprovel is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in CoAprovel bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
CoAprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U COAPROVEL INNEEMT
Gebruik CoAprovel niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van CoAprovel, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
CoAprovel dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
106 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk).
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van CoAprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van CoAprovel) Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in CoAprovel, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met CoAprovel gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen (plastabletten) sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van CoAprovel met voedsel en drank CoAprovel kan met of zonder voedsel worden ingenomen.
Doordat CoAprovel hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
107 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van CoAprovel een ander geneesmiddel te gebruiken, omdat CoAprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van CoAprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van CoAprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met CoAprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door CoAprovel.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van CoAprovel CoAprovel bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT COAPROVEL INGENOMEN
Volg bij inname van CoAprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één of twee tabletten CoAprovel per dag.
Gewoonlijk zal CoAprovel worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar CoAprovel.
Wijze van inname CoAprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (bijv. een glas water).
U kunt CoAprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van CoAprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen CoAprovel niet te gebruiken CoAprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten CoAprovel in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
108 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CoAprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met CoAprovel en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met CoAprovel zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van CoAprovel maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van CoAprovel (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
109 Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COAPROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik CoAprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CoAprovel De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke filmomhulde tablet CoAprovel 150 mg/12,5 mg bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, rood en geel ijzeroxiden, cera carnauba.
Hoe ziet CoAprovel eruit en wat is de inhoud van de verpakking CoAprovel 150 mg/12,5 mg filmomhulde tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2875 ingegraveerd aan de andere zijde.
CoAprovel 150 mg/12,5 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
110 CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
111 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
112 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
113 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER CoAprovel 300 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CoAprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CoAprovel inneemt 3.
Hoe wordt CoAprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CoAprovel 6.
Aanvullende informatie
1.
WAT IS COAPROVEL EN WAARVOOR WORDT HET GEBRUIKT
CoAprovel is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in CoAprovel bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
CoAprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U COAPROVEL INNEEMT
Gebruik CoAprovel niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van CoAprovel, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
CoAprovel dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
114 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk).
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van CoAprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van CoAprovel) Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in CoAprovel, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met CoAprovel gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen (plastabletten) sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van CoAprovel met voedsel en drank CoAprovel kan met of zonder voedsel worden ingenomen.
Doordat CoAprovel hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
115 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van CoAprovel een ander geneesmiddel te gebruiken, omdat CoAprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van CoAprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van CoAprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met CoAprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door CoAprovel.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van CoAprovel CoAprovel bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT COAPROVEL INGENOMEN
Volg bij inname van CoAprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één tablet CoAprovel per dag.
Gewoonlijk zal CoAprovel worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar CoAprovel.
Wijze van inname CoAprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (bijv. een glas water).
U kunt CoAprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van CoAprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen CoAprovel niet te gebruiken CoAprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten CoAprovel in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
116 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CoAprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met CoAprovel en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met CoAprovel zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van CoAprovel maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van CoAprovel (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
117 Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COAPROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik CoAprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CoAprovel De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke filmomhulde tablet CoAprovel 300 mg/12,5 mg bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, rood en geel ijzeroxiden, cera carnauba.
Hoe ziet CoAprovel eruit en wat is de inhoud van de verpakking CoAprovel 300 mg/12,5 mg filmomhulde tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2876 ingegraveerd aan de andere zijde.
CoAprovel 300 mg/12,5 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
118 CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
119 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
120 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
121 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER CoAprovel 300 mg/25 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CoAprovel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CoAprovel inneemt 3.
Hoe wordt CoAprovel ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CoAprovel 6.
Aanvullende informatie
1.
WAT IS COAPROVEL EN WAARVOOR WORDT HET GEBRUIKT
CoAprovel is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in CoAprovel bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
CoAprovel wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U COAPROVEL INNEEMT
Gebruik CoAprovel niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van CoAprovel, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
CoAprovel dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
122 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk).
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van CoAprovel wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van CoAprovel) Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in CoAprovel, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met CoAprovel gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen (plastabletten) sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van CoAprovel met voedsel en drank CoAprovel kan met of zonder voedsel worden ingenomen.
Doordat CoAprovel hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
123 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van CoAprovel een ander geneesmiddel te gebruiken, omdat CoAprovel niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van CoAprovel worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van CoAprovel zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met CoAprovel moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door CoAprovel.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van CoAprovel CoAprovel bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT COAPROVEL INGENOMEN
Volg bij inname van CoAprovel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één tablet CoAprovel per dag.
Gewoonlijk zal CoAprovel worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar CoAprovel.
Wijze van inname CoAprovel is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (bijv. een glas water).
U kunt CoAprovel innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van CoAprovel heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen CoAprovel niet te gebruiken CoAprovel dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten CoAprovel in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
124 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CoAprovel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met CoAprovel en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met CoAprovel zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van CoAprovel maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van CoAprovel (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
125 Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COAPROVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik CoAprovel niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CoAprovel De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke filmomhulde tablet CoAprovel 300 mg/25 mg bevat 300 mg irbesartan en 25 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3350, rood, geel en zwart ijzeroxide, voorverstijfseld zetmeel, cera carnauba.
Hoe ziet CoAprovel eruit en wat is de inhoud van de verpakking CoAprovel 300 mg/25 mg filmomhulde tabletten zijn roze, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2788 ingegraveerd aan de andere zijde.
CoAprovel 300 mg/25 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
126 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
127 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
128 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
129
EU-nummer
Handelsnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/98/058/001
Combivir
150 mg lamivudine 300 mg zidovudine
Filmomhulde tabletten
Oraal gebruik
blisterverpakking (PVC/alu)
60
EU/1/98/058/002
Combivir
150 mg lamivudine 300 mg zidovudine
Filmomhulde tabletten
Oraal gebruik
flacon (HDPE)
60
European Medicines Agency
EMEA/H/C/190
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Combivir?
Combivir is een geneesmiddel dat twee werkzame stoffen bevat, lamivudine (150 mg) en zidovudine (300 mg).
Het is verkrijgbaar in de vorm van witte, capsulevormige tabletten.
Wanneer wordt Combivir voorgeschreven?
Combivir is een antiviraal geneesmiddel.
Het wordt in combinatie met andere antivirale geneesmiddelen gebruikt voor de behandeling patiënten die geïnfecteerd zijn met het humane immunodeficiëntievirus (hiv), een virus dat het ‘ acquired immune deficiency syndrome’ (aids) veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Combivir gebruikt?
De behandeling met Combivir moet worden gestart door een arts die ervaring heeft met de behandeling van hiv-infecties.
Voor volwassenen en adolescenten van ten minste 30 kg is de aanbevolen dosis Combivir één tablet tweemaal daags.
Voor kinderen tussen de 14 en 30 kg hangt het aantal in te nemen tabletten en halve tabletten af van het lichaamsgewicht.
Kinderen onder de 14 kg zullen afzonderlijke orale oplossingen van lamivudine en zidovudine moeten gebruiken.
Kinderen die Combivir krijgen toegediend, moeten nauwlettend worden gecontroleerd op bijwerkingen.
Combivir kan zowel met als zonder voedsel worden ingenomen.
Patiënten die moeite hebben met het slikken van tabletten kunnen deze verpulveren en samen met een kleine hoeveelheid voedsel of drank direct innemen.
Indien de behandeling met lamivudine of zidovudine moet worden stopgezet of als een aanpassing van de dosis noodzakelijk is wegens nier- en leverproblemen of bloedafwijkingen, zijn er afzonderlijke toedieningsvormen van lamivudine of zidovudine beschikbaar.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Combivir?
Beide werkzame stoffen in Combivir, lamivudine en zidovudine, zijn zogenoemde nucleoside- reversetranscriptaseremmers (NRTI’ s).
Beide stoffen werken op een soortgelijke manier en belemmeren de werking van reversetranscriptase, een enzym dat door hiv wordt gemaakt waardoor het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. virus cellen kan infecteren en zich kan vermenigvuldigen.
Combivir kan de hiv-infectie of aids niet genezen, maar het middel kan de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen wel vertragen.
Hoe is Combivir onderzocht?
Aangezien zidovudine al vanaf het midden van de jaren tachtig in de Europese Unie (EU) verkrijgbaar is en lamivudine in de vorm van Epivir al in 1996 voor de EU is goedgekeurd, kon de firma informatie voorleggen uit eerdere onderzoeken van een combinatietherapie van beide stoffen.
De firma vergeleek bovendien de combinatietablet met de afzonderlijke toedieningsvormen van lamivudine of zidovudine bij 75 behandelingsnaïeve volwassenen en adolescenten (die nog geen hiv-behandeling hadden ondergaan).
De belangrijkste graadmeters voor de werkzaamheid waren de verandering van de hiv- concentratie in het bloed (de zogenoemde virale last) en de verandering in het aantal CD4 T-cellen in het bloed (CD4-celtelling) na 12 weken behandeling.
CD4-T-cellen zijn witte bloedcellen die een belangrijke rol spelen bij de bestrijding van infecties, maar die door hiv worden gedood.
De firma onderzocht daarnaast de manier waarop de combinatietablet - in vergelijking met de afzonderlijke tabletten - door het lichaam wordt opgenomen.
Ter ondersteuning van haar aanbevelingen voor Combivir-doses bij kinderen, legde de firma informatie voor uit studies van lamivudine- en zidovudinegehaltes in het bloed van kinderen die de middelen afzonderlijk innamen.
Zij presenteerde ook informatie over de voorspelde concentraties van beide stoffen in het bloed van kinderen die deze gecombineerd in een tablet kregen toegediend.
Welke voordelen bleek Combivir tijdens de studies te hebben?
Combivir bleek effectief voor de verlaging van de virale last en de verhoging van het aantal CD4- cellen.
Uit eerdere onderzoeken bleek dat na een behandelingsduur tot een jaar een combinatietherapie met de twee werkzame stoffen, lamivudine en zidovudine, een daling van de virale last tot gevolg had en dat het aantal CD4-cellen in het bloed steeg.
Tijdens het nieuwe onderzoek kon zowel bij patiënten die Combivir innamen, als bij patiënten die de twee werkzame stoffen apart innamen, een vergelijkbare daling van de virale last worden vastgesteld.
Na 12 weken was de virale last met ruim 95% gedaald.
Bij beide groepen kon ook een vergelijkbare toename van het aantal CD4-cellen worden vastgesteld.
De combinatietablet werd op dezelfde manier door het lichaam geabsorbeerd als de afzonderlijke tabletten.
Bovendien leverden de aanbevolen doses Combivir bij kinderen vergelijkbare waarden van beide werkzame stoffen op als bij volwassenen.
Welke risico’ s houdt het gebruik van Combivir in?
De meest voorkomende bijwerkingen bij de behandeling met Combivir (waargenomen bij meer dan 1 op de 10 patiënten) zijn diarree en misselijkheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Combivir.
Combivir mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor lamivudine, zidovudine of voor enig ander bestanddeel van het middel.
Aangezien het middel zidovudine bevat, mag het ook niet worden gebruikt bij patiënten met een laag neutrofielengehalte (een type witte bloedcel) of met anemie (laag hemoglobinegehalte, het eiwit in rode bloedcellen dat de zuurstof door het lichaam transporteert).
Combivir mag niet in combinatie met een aantal andere geneesmiddelen worden ingenomen.
Zie de bijsluiter voor meer informatie.
Net als bij andere anti-hiv-middelen kunnen patiënten die Combivir nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (met inbegrip van een infectie met hepatitis B of C) kunnen bij behandeling met Combivir een verhoogd risico lopen op leverbeschadiging.
Net als alle andere NRTI’ s kan Combivir ook melkzuuracidose veroorzaken (ophoping van melkzuur in het lichaam) en bij de baby’ s van moeders die Combivir tijdens de zwangerschap gebruikten, mitochondriale disfunctie (aantasting van de energieproducerende onderdelen in de cel waardoor problemen in het bloed kunnen ontstaan).
Waarom is Combivir goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Combivir groter zijn dan de risico’ s ervan voor de behandeling van hiv-infectie, in 2/3 combinatie met andere antiretrovirale geneesmiddelen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Combivir.
Overige informatie over Combivir:
De Europese Commissie heeft op 18 maart 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Combivir verleend aan Glaxo Group Ltd.
Deze vergunning werd op 18 maart 2003 en op 18 maart 2008 verlengd.
Klik hier voor het volledige EPAR voor Combivir.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Combivir 150 mg/300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 150 mg lamivudine en 300 mg zidovudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Witte tot gebroken witte, capsulevormige filmomhulde tabletten met een breukgleuf en op beide zijden gegraveerd met “ GXFC3”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Combivir is geïndiceerd bij een antiretrovirale combinatietherapie voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) infectie (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts die ervaring heeft met de behandeling van een HIV- infectie.
Combivir kan zowel met als zonder voedsel worden ingenomen.
Om ervoor te zorgen dat de gehele dosis wordt ingenomen, wordt geadviseerd om de tabletten heel door te slikken zonder ze te breken.
Voor patiënten die de tabletten niet kunnen doorslikken, kunnen de tabletten worden fijngemaakt en met een kleine hoeveelheid halfvast voedsel of drank vermengd, waarna dit mengel onmiddellijk moet worden ingenomen (zie rubriek 5.2).
Volwassenen en adolescenten met een lichaamsgewicht van ten minste30 kgr: de aanbevolen dosering van Combivir is tweemaal daags één tablet.
Kinderen met een lichaamsgewicht tussen de 21 en 30 kg: de aanbevolen (orale) dosering van Combivir is een halve tablet in de ochtend en een hele tablet in de avond.
Kinderen met een lichaamsgewicht van 14 tot 21 kg: de aanbevolen (orale) dosering van Combivir is tweemaal daags een halve tablet.
Het doseerschema voor kinderen met een lichaamsgewicht van 14 tot 30 kg is voornamelijk gebaseerd op een farmacokinetisch model en wordt onderbouwd door gegevens uit klinische studies met de individuele componenten lamivudine en zidovudine.
Een farmacokinetische overdosering van zidovudine kan voorkomen, daarom is een nauwkeurige controle van de veiligheid bij deze patiënten nodig.
Indien gastro-intestinale intolerantie optreedt bij patiënten met een lichaamsgewicht van 21 tot 30 kg, kan een aangepast doseerschema van driemaal daags een halve tablet worden toegepast om de verdraagbaarheid te vergroten.
2 Combivir tabletten moeten niet worden gebruikt bij kinderen met een lichaamsgewicht van minder dan 14 kg, aangezien de dosering niet naar behoren kan worden aangepast aan het gewicht van het kind.
Bij deze patiënten wordt aangeraden lamivudine en zidovudine als aparte formuleringen te gebruiken in overeenstemming met de voorgeschreven doseervoorschriften voor de betreffende geneesmiddelen.
Voor deze patiëntengroep en voor patiënten die niet in staat zijn tabletten door te slikken, zijn lamivudine en zidovudine als drank beschikbaar.
Indien de therapie met één van de actieve bestanddelen van Combivir moet worden stopgezet of een dosisreductie noodzakelijk is, zijn er afzonderlijke toedieningsvormen van lamivudine en zidovudine beschikbaar in de vorm van tabletten/capsules en drank.
Verminderde nierfunctie:
Lamivudine- en zidovudinespiegels nemen toe bij patiënten met een verminderde nierfunctie door een afgenomen klaring.
Indien een aanpassing van de dosering nodig is wordt het derhalve aangeraden om bij deze patiënten (creatinineklaring ≤ 50 ml/min) lamivudine en zidovudine als afzonderlijke geneesmiddelen toe te dienen.
De arts wordt verwezen naar de afzonderlijke productinformatie van deze geneesmiddelen.
Verminderde leverfunctie:
Beperkte gegevens verkregen bij patiënten met cirrose wijzen op de mogelijkheid van cumulatie van zidovudine bij patiënten met verminderde leverfunctie wegens verminderde glucuronidering.
Gegevens van patiënten met matige tot ernstige vormen van leverfunctiestoornissen tonen aan dat de farmacokinetiek van lamivudine niet significant wordt beïnvloed door de leverfunctiestoornis.
Aangezien het nodig kan zijn om de dosering van zidovudine aan te passen, wordt het aanbevolen om bij patiënten met een ernstige verminderde leverfunctie lamivudine en zidovudine als afzonderlijke geneesmiddelen toe te dienen.
De arts wordt verwezen naar de afzonderlijke productinformatie van deze geneesmiddelen.
Doseringsaanpassingen bij patiënten met hematologische bijwerkingen Indien het hemoglobinegehalte afneemt tot onder de 9 g/dl (5,59 mmol/l) of het aantal neutrofielen afneemt tot onder 1,0 x 109/l kan een aanpassing van de dosering van zidovudine nodig zijn (zie rubrieken 4.3 en 4.4).
Aangezien de dosering niet kan worden aangepast met Combivir dienen lamivudine en zidovudine als afzonderlijke geneesmiddelen te worden gebruikt.
De arts dient hiervoor de productinformatie van deze geneesmiddelen te raadplegen.
Dosering bij ouderen:
Het verdient echter aanbeveling extra voorzichtig te zijn in deze groep vanwege met de leeftijd samenhangende veranderingen, zoals de vermindering van de nierfunctie en veranderingen van hematologische parameters.
4.3 Contra-indicaties
Overgevoeligheid voor lamivudine, zidovudine of voor (één van) de hulpstoffen.
Zidovudine dient niet aan patiënten gegeven te worden met een abnormaal laag aantal neutrofielen (< 0,75 x 109/l) of een abnormaal laag hemoglobinegehalte (< 7,5 g/dl of 4,65 mmol/l).
Derhalve is Combivir gecontraïndiceerd bij deze patiënten (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In deze rubriek zijn de speciale waarschuwingen en voorzorgen bij gebruik opgenomen die relevant zijn voor lamivudine en zidovudine.
Er zijn geen aanvullende waarschuwingen en voorzorgen die relevant zijn voor het combinatieproduct Combivir.
Het wordt aanbevolen de afzonderlijke preparaten met lamivudine en zidovudine te gebruiken in gevallen waarin een doseringsaanpassing noodzakelijk is (zie rubriek 4.2).
De arts dient hiervoor de productinformatie van deze geneesmiddelen te raadplegen.
3 Het gelijktijdig gebruik van stavudine met zidovudine dient te worden vermeden (zie rubriek 4.5).
Opportunistische infecties:
Patiënten die Combivir of elke andere antiretrovirale therapie krijgen, blijven vatbaar voor opportunistische infecties en andere complicaties van een HIV-infectie.
Zij moeten daarom onder strikt klinisch toezicht blijven van artsen die ervaren zijn in het behandelen van patiënten met HIV- infectie.
Transmissie van HIV:
Patiënten moeten erop worden gewezen dat niet is bewezen dat de huidige antiretrovirale therapie, inclusief Combivir, het risico van transmissie van HIV naar anderen via seksueel contact of besmetting via bloed voorkomt.
De nodige voorzorgen moeten worden genomen.
Hematologische bijwerkingen:
Anemie, neutropenie en leukopenie (gewoonlijk secundair aan neutropenie) kunnen naar verwachting optreden bij patiënten die zidovudine ontvangen.
Deze bijwerkingen treden vaker op bij hogere doseringen zidovudine (1.200-1.500 mg/dag) en bij patiënten die vóór behandeling een slechte beenmergstatus bezitten, met name in het geval van een gevorderd stadium van de HIV-ziekte.
Hematologische parameters dienen daarom zorgvuldig te worden gecontroleerd (zie rubriek 4.3) bij patiënten die Combivir ontvangen.
Deze hematologische effecten worden gewoonlijk niet waargenomen voor de eerste vier tot zes weken van de behandeling.
Het verdient in het algemeen aanbeveling om bij patiënten met symptomatische HIV-ziekte in een gevorderd stadium gedurende de eerste drie maanden van de behandeling ten minste elke twee weken het bloed te controleren en vervolgens tenminste maandelijks.
Bij patiënten in een vroeg stadium van HIV– ziekte komen hematologische bijwerkingen weinig frequent voor.
Indien ernstige anemie of beenmergsuppressie optreedt tijdens de behandeling met Combivir, kan het noodzakelijk zijn om de dosering van zidovudine aan te passen.
Dit is ook het geval bij patiënten met een reeds bestaande beenmergdepressie, bijvoorbeeld hemoglobine < 9 g / dl (5,59 mmol/l) of < 1,0 x 109 neutrofielen/l (zie rubriek 4.2).
Aangezien de dosering niet kan worden aangepast met Combivir dienen lamivudine en zidovudine als afzonderlijke geneesmiddelen te worden gebruikt.
De arts dient hiervoor de productinformatie van deze geneesmiddelen te raadplegen.
Pancreatitis:
Gevallen van pancreatitis zijn zelden waargenomen bij patiënten die zijn behandeld met lamivudine of zidovudine.
Het is echter onduidelijk of dit te wijten was aan de antiretrovirale behandeling of aan de onderliggende HIV-ziekte.
De behandeling met Combivir moet onmiddellijk worden stopgezet indien klinische tekenen/symptomen of abnormale laboratoriumwaarden optreden die aanleiding kunnen geven tot de diagnose pancreatitis.
Lactaatacidose: lactaatacidose wordt meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis en zijn gerapporteerd met het gebruik van nucleoside-analogen.
Vroege symptomen (symptomatische hyperlactatemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn) niet-specifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of zware ademhaling) of neurologische symptomen (inclusief verzwakte motoriek).
Lactaatacidose heeft een hoog sterftecijfer en kan geassocieerd worden met pancreatitis, leverinsufficiëntie of nierinsufficiëntie.
Lactaatacidose treedt in het algemeen op na enkele tot verschillende maanden van de behandeling.
Behandeling met nucleoside-analogen dient te worden onderbroken indien er sprake is van symptomatische hyperlactatemie, metabole/melkzuuracidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside analogen worden toegediend aan elke patiënt (in het bijzonder obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor 4 leverziekte en hepatische steatosis (inclusief bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en worden behandeld met alfa interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gecontroleerd.
Mitochondriale disfunctie:
Voor nucleoside- en nucleotide-analogen is in vitro en in vivo aangetoond dat ze in min of meerdere mate mitochondriale beschadiging veroorzaken.
Er werden mitochondriale disfuncties gemeld bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside analogen.
De voornaamste gerapporteerde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laattijdig optredende neurologische stoornissen werden gerapporteerd (hypertonie, convulsies, abnormaal gedrag).
Het is momenteel niet bekend of deze neurologische stoornissen tijdelijk of blijvend zijn.
Ieder kind dat in utero is blootgesteld aan nucleoside- of nucleotide-analogen, zelfs HIV-negatieve kinderen, moeten klinisch en middels laboratoriumtesten worden gecontroleerd en moeten volledig worden onderzocht op mogelijk mitochondriale disfuncties in het geval van relevante tekenen en symptomen.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen om de verticale transmissie van HIV te voorkomen.
Lipodystrofie:
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis juriveci pneumonia (vroeger bekend als Pneumocystis carinii pneumonia).
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Leverziekte:
Indien lamivudine tegelijkertijd wordt gebruikt voor de behandeling van HIV en HBV, is er bijkomende informatie beschikbaar omtrent het gebruik van lamivudine bij de behandeling van hepatitis B in de Zeffix samenvatting der productkenmerken (SmPC).
De veiligheid en doeltreffendheid van zidovudine kan niet worden vastgesteld bij patiënten met een onderliggend leverlijden.
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Indien het gebruik van Combivir wordt gestaakt bij patiënten die een co-infectie hebben met hepatitis B, wordt aanbevolen om periodiek zowel de leverfunctietesten als de markers voor HBV-replicatie gedurende vier maanden te controleren, daar het stopzetten van lamivudine kan resulteren in een acute exacerbatie van hepatitis.
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een 5 hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen.
Patiënten geïnfecteerd met het hepatitis-C-virus:
Het gelijktijdig gebruik van ribavirine met zidovudine wordt niet aanbevolen als gevolg van een verhoogd risico op anemie (zie rubriek 4.5).
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien Combivir lamivudine en zidovudine bevat, kunnen alle interacties die zijn waargenomen bij de afzonderlijke geneesmiddelen ook bij gebruik van Combivir optreden.
De waarschijnlijkheid van metabole interacties met lamivudine is klein door een beperkt metabolisme en plasma- eiwitbinding en een bijna volledige renale klaring.
Zidovudine wordt primair geëlimineerd via hepatische conjugatie tot een inactieve geglucuronideerde metaboliet.
Geneesmiddelen die primair via de lever, en met name door middel van glucuronidering, worden geëlimineerd kunnen het metabolisme van zidovudine remmen.
De hieronder opgesomde interacties zijn niet volledig maar zijn representatief voor klassen van geneesmiddelen waarbij voorzichtigheid geboden is.
PI's) niet waarschijnlijk lijken.
Interacties die relevant zijn voor lamivudine
De mogelijkheid van interacties met andere geneesmiddelen die tegelijkertijd worden toegediend met Combivir moet in beschouwing worden genomen, in het bijzonder als de voornaamste eliminatieweg een actieve renale secretie is via het kationentransportsysteem, zoals bijvoorbeeld trimethoprim.
Nucleoside-analogen (bijv. zidovudine, didanoside en zalcitabine) en andere geneesmiddelen (bijv. ranitidine en cimetidine) worden slechts gedeeltelijk via dit mechanisme geëlimineerd en vertonen geen interactie met lamivudine.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg, resulteert in een 40% toename van de plasmaconcentraties van lamivudine door de trimethoprim-component; de sulfamethoxazol- component vertoont geen interactie.
Echter, aanpassing van de dosering van lamivudine is niet nodig, tenzij de patiënt een verminderde nierfunctie heeft (zie rubriek 4.2).
Lamivudine heeft geen effect op de farmacokinetiek van trimethoprim of sulfamethoxazol.
Indien gelijktijdige toediening met co- trimoxazol is gerechtvaardigd, moeten de patiënten klinisch worden gevolgd.
Gelijktijdige toediening van Combivir met hoge doses co-trimoxazol voor de behandeling van Pneumocystis jiroveci pneumonia (vroeger bekend als Pneumocystis carinii pneumonia [PCP] en toxoplasmose moet worden vermeden.
Gelijktijdige toediening van Combivir met i. v. ganciclovir of foscarnet wordt niet aanbevolen.
6 Interacties die relevant zijn voor zidovudine
Beperkte gegevens laten zien dat na gelijktijdige toediening van zidovudine en rifampicine de AUC- waarde van zidovudine met 48% ± 34% afneemt.
De klinische relevantie hiervan is echter niet bekend.
Aanpassingen van de dosering zidovudine in deze situatie zijn nog niet formeel geëvalueerd.
Beperkte gegevens duiden erop dat probenecide de gemiddelde halfwaardetijd en de oppervlakte onder de plasmaconcentratiecurve (AUC) van zidovudine verhoogt door afnem ende glucuronidering.
De renale uitscheiding van het glucuronide (en mogelijk ook van zidovudine zelf) is verlaagd in de aanwezigheid van probenecide.
Patiënten die beide geneesmiddelen gelijktijdig gebruiken moeten nauwkeurig gecontroleerd worden op hematologische toxiciteit.
Er is melding gemaakt van lage fenytoïnebloedspiegels bij enkele patiënten, die zidovudine ontvingen, terwijl bij één patiënt een hoge spiegel werd vastgesteld.
Fenytoïne-spiegels dienen derhalve nauwkeurig gecontroleerd te worden bij patiënten die met Combivir en fenytoïne worden behandeld.
Farmacokinetische gegevens naar co-administratie wijzen erop dat atovaquone tabletten de klaring van zidovudine na orale toediening reduceert met als gevolg dat de AUC-waarde van zidovudine in het plasma met 35% ± 23% toeneemt.
Het werkingsmechanisme is onbekend en omdat hogere concentraties atovaquone kunnen worden bereikt met atovaquone suspensie, is het mogelijk dat grotere veranderingen in de AUC-waarden voor zidovudine geïnduceerd kunnen worden als atovaquone wordt toegediend als suspensie.
Gezien de beperkte beschikbare gegevens is de klinische relevantie hiervan onbekend.
Gelijktijdige toediening van valproïnezuur, fluconazol of methadon met zidovudine geeft een toename van de AUC-waarde van zidovudine en een overeenkomstige afname van de klaring van zidovudine.
Gezien de beperkte beschikbare gegevens is de klinische relevantie hiervan onbekend.
Als zidovudine gelijktijdig wordt gebruikt met valproïnezuur, fluconazol of methadon, dient de patiënt nauwlettend gecontroleerd te worden voor potentiële toxiciteit van zidovudine.
Zidovudine in combinatie met stavudine zijn antagonistisch in vitro, vandaar dat de gelijktijdige toepassing van stavudine met Combivir dient te worden vermeden (zie rubriek 4.4).
Exacerbatie van anemie als gevolg van ribavirine is gemeld wanneer zidovudine deel uitmaakte van het regime om HIV te behandelen, hoewel het exacte mechanisme nog onbekend is.
Het gelijktijdig gebruik van ribavirine met zidovudine wordt niet aangeraden als gevolg van een verhoogd risico op anemie (zie rubriek 4.4).
Men dient te overwegen om zidovudine te vervangen in een antiretrovirale combinatietherapie als dit al is ingesteld.
Dit is met name van belang bij patiënten met een bekende anamnese van door zidovudine geïnduceerde anemie.
Gelijktijdige behandeling, en in het bijzonder acute behandeling, met potentieel nefrotoxische of myelosuppressieve geneesmiddelen (bijv. systemisch toegediend pentamidine, dapson, pyrimethamine, co-trimoxazol, amfotericine, flucytosine, ganciclovir, interferon, vincristine, vinblastine en doxorubicine) kan eveneens tot een verhoogd risico op bijwerkingen van zidovudine leiden.
Indien gelijktijdige behandeling met een van deze geneesmiddelen noodzakelijk is, dient bijzondere zorg te worden besteed aan het controleren van de nierfunctie en de hematologische parameters en dient, indien noodzakelijk, de dosering van een of meerdere geneesmiddelen te worden verlaagd.
Aangezien bij sommige patiënten tijdens therapie met Combivir opportunistische infecties kunnen blijven vóórkomen, kan gelijktijdige profylactische toepassing van antimicrobiële therapie worden overwogen.
Beperkte gegevens uit klinische studies duiden niet op een significant verhoogd risico op bijwerkingen van zidovudine in combinatie met co-trimoxazol (zie interactie-informatie hierboven betreffende lamivudine en cotrimoxazol), verneveld pentamidine, pyrimethamine en aciclovir in doseringen gebruikt voor profylaxe.
7 Clarithromycine tabletten reduceren de absorptie van zidovudine.
Dit kan vermeden worden door tussen de toediening van Combivir en clarithromycine ten minste een periode van twee uur te wachten.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
De veiligheid van lamivudine tijdens de zwangerschap bij de mens is niet vastgesteld.
Er zijn geen gegevens beschikbaar voor de behandeling met een combinatie van lamivudine en zidovudine bij mensen of dieren (zie rubriek 5.3).
Het gebruik van zidovudine-monotherapie bij zwangere vrouwen, met vervolgbehandeling van hun pasgeboren kinderen, laat zien dat de mate van overdracht van HIV van moeder op foetus vermindert.
Echter, deze gegevens zijn niet beschikbaar voor lamivudine.
Bij de mens zijn lamivudine-concentraties in het serum van de baby bij de geboorte gelijk aan die in het serum van de moeder en in het serum in de navelstreng tijdens de bevalling, hetgeen consistent is met de passieve overdracht van het geneesmiddel door de placenta.
De bepaling van zidovudine- concentraties in het plasma gaf gelijkwaardige resultaten als deze waargenomen met lamivudine (zie rubriek 5.2).
Aangezien de actieve bestanddelen van Combivir de cellulaire DNA-replicatie kunnen remmen, is iedere toepassing, speciaal gedurende het eerste trimester van de zwangerschap, een potentieel risico voor de foetus.
Derhalve dient toediening van Combivir tijdens de zwangerschap alleen te worden beschouwd indien de te verwachten voordelen zwaarder wegen dan de mogelijke risico’ s.
Zwangere vrouwen die het gebruik van Combivir tijdens hun zwangerschap overwegen dienen van de bevindingen uit dierlijke carcinogeniciteits- en mutageniciteitsstudies op de hoogte te worden gesteld (zie rubriek 5.3).
Het is niet aangetoond dat zidovudine bij mannen de aantallen, morfologie of motiliteit van de spermatozoën beïnvloedt.
Borstvoeding:
Zowel lamivudine als zidovudine worden uitgescheiden in de moedermelk in concentraties die gelijk zijn aan die in het serum.
Het wordt aanbevolen dat moeders die Combivir gebruiken hun kinderen geen borstvoeding geven.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding moeten geven om transmissie van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bijwerkingen zijn gerapporteerd tijdens de behandeling van de HIV-ziekte met lamivudine en zidovudine alleen of in combinatie.
In veel van deze gevallen is het onduidelijk of ze gerelateerd zijn aan lamivudine, zidovudine, of de vele andere geneesmiddelen die worden toegepast bij de behandeling van de HIV-ziekte, of het resultaat zijn van het onderliggende ziekteproces.
Aangezien Combivir lamivudine en zidovudine bevat, kunnen het type en de ernst van de bijwerkingen die geassocieerd zijn met een van de componenten van Combivir worden verondersteld.
Er is geen aanwijzing voor een aanvullende toxiciteit als gevolg van gelijktijdige toediening van de twee componenten.
Gevallen van lactaatacidose, die soms fataal zijn en die gewoonlijk gepaard gaan met ernstige hepatomegalie en leversteatose, zijn gemeld bij gebruik van nucleoside-analogen (zie rubriek 4.4).
8 Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Lamivudine:
Bijwerkingen die waarschijnlijk verband houden met de behandeling zijn hieronder opgesomd volgens systeemklasse, orgaanklasse en absolute frequentie.
De frequenties worden gedefinieerd als: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, ≤ 1/ 10), soms (≥ 1/ 1.000, ≤ 1/ 100), zelden (≥ 1/ 10.000, ≤ 1/ 1.000) en zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Soms: neutropenie en anemie (beiden soms ernstig), trombocytopenie Zeer zelden: aplasie van de rode bloedcellen
Zenuwstelselaandoeningen Vaak: hoofdpijn, slapeloosheid Zeer zelden: perifere neuropathie (of paresthesie)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: hoesten, neusklachten
Maagdarmstelselaandoeningen Vaak: misselijkheid, braken, pijn in de buik of krampen, diarree Zelden: pancreatitis, verhoging van serumamylasespiegels
Lever- en galaandoeningen Soms: verhoging van de leverenzymen (AST, ALT) Zelden: hepatitis
Huid- en onderhuidaandoeningen Vaak: huiduitslag, alopecia
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie, spieraandoeningen Zelden: rhabdomyolyse
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid, malaise, koorts
Zidovudine:
Het bijwerkingenpatroon lijkt voor volwassenen en adolescenten hetzelfde te zijn.
De meest ernstige 9 bijwerkingen omvatten anemie (waarvoor bloedtransfusies noodzakelijk kunnen zijn), neutropenie en leukopenie.
Deze treden vaker op bij hogere doseringen (1.200 tot 1.500 mg/ dag) en bij patiënten in een gevorderd stadium van HIV-ziekte (voornamelijk met een beenmerginsufficiëntie voor de aanvang van de behandeling) en met name bij patiënten met CD4-waarden < 100/ mm3 (zie rubriek 4.4).
De incidentie van neutropenie was eveneens verhoogd bij patiënten die bij het begin van de behandeling met zidovudine een gering aantal neutrofielen, een laag hemoglobinegehalte en een lage vitamine B12-spiegel hadden.
Bijwerkingen die waarschijnlijk verband houden met de behandeling zijn hieronder opgesomd volgens systeemklasse, orgaanklasse en absolute frequentie.
De frequenties worden gedefinieerd als zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, ≤ 1/ 10), soms (≥ 1/ 1.000, ≤ 1/ 100), zelden (≥ 1/ 10.000, ≤ 1/ 1.000) en zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak: anemie, neutropenie en leukopenie Soms: trombocytopenie en pancytopenie (met beenmerghypoplasie) Zelden: aplasie van de rode bloedcellen Zeer zelden: aplastische anemie
Voedings- en stofwisselingsstoornissen Zelden: lactaatacidose in de afwezigheid van hypoxemie, anorexie
Psychische stoornissen Zelden: angst en depressie
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn Vaak: duizeligheid Zelden: slapeloosheid, paresthesieën, slaperigheid, verlies van geestelijke scherpte, convulsies
Hartaandoeningen Zelden: cardiomyopathie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: kortademigheid Zelden: hoesten
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid Vaak: braken, buikpijn, diarree Soms: flatulentie Zelden: pigmentatie van de mucosa in de mond, aantasting van de smaak en dyspepsie, pancreatitis
Lever- en galaandoeningen Vaak: verhoogde bloedspiegels van de leverenzymen en bilirubine Zelden: leverstoornissen zoals ernstige hepatomegalie met steatose
Huid- en onderhuidaandoeningen Soms: huiduitslag en pruritis Zelden: nagel- en huidpigmentatie, urticaria en transpireren
Skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie Soms: myopathie 10 Nier- en urinewegaandoeningen Zelden: veranderd plaspatroon
Voortplantingsstelsel- en borstaandoeningen Zelden: gynaecomastie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: malaise Soms: koorts, gegeneraliseerde pijn en asthenie Zelden: koude rillingen, pijn op de borst, een griepachtig syndroom
De beschikbare informatie van zowel placebogecontroleerde studies als open studies geeft aan dat de incidentie van misselijkheid en andere frequent gemelde klinische bijwerkingen steeds in de tijd vermindert gedurende de eerste paar weken van behandeling met zidovudine.
4.9 Overdosering
Er is beperkte ervaring opgedaan met overdosering van Combivir.
Er zijn geen specifieke symptomen of tekenen geïdentificeerd na acute overdosering met lamivudine of zidovudine, anders dan die worden genoemd als bijwerkingen.
Er waren geen gevallen met dodelijke afloop en patiënten herstelden.
In geval van overdosering moet de patiënt worden geobserveerd voor tekenen van toxiciteit (zie rubriek 4.8) en de standaard ondersteunende behandeling worden toegepast zoals vereist.
Aangezien lamivudine gedialyseerd kan worden, kan, ofschoon dit niet is onderzocht, continue hemodialyse worden toegepast voor de behandeling van een overdosis.
Hemodialyse en peritoneale dialyse blijken op de eliminatie van zidovudine een beperkt effect te hebben, maar wel de eliminatie van de glucuronide metaboliet te bevorderen.
Voor meer informatie dient de arts de afzonderlijke productinformatie van lamivudine en zidovudine te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antivirale middelen voor de behandeling van HIV-infecties, combinaties, ATC– code:
J05AR01
Lamivudine en zidovudine zijn nucleoside-analogen die actief zijn tegen het HIV.
Bovendien is lamivudine actief tegen het hepatitis-B-virus (HBV).
Beide geneesmiddelen worden intracellulair gemetaboliseerd tot respectievelijk de actieve vormen, lamivudine 5’ -trifosfaat (TP) en zidovudine 5’ - TP.
Het belangrijkste werkingsmechanisme is “ chain termination” van het virale reverse transcriptase.
Lamivudine-TP en zidovudine-TP vertonen in vitro een selectieve remming tegen de HIV-1 en HIV-2 replicatie; lamivudine is ook actief tegen zidovudine-resistente isolaten van HIV.
Lamivudine, in combinatie met zidovudine, oefent een synergistische anti-HIV activiteit uit tegen klinische isolaten in celcultuur.
Lamivudineresistentie van het HIV-1 bestaat uit de ontwikkeling van een M184V-aminozuur- verandering vlakbij de actieve plaats voor de virale reverse transcriptase (RT).
Deze variant komt voor zowel in vitro als bij HIV-1 geïnfecteerde patiënten die behandeld zijn met een lamivudine-bevattende antiretrovirale therapie.
M184V-mutanten vertonen een sterk verlaagde gevoeligheid voor lamivudine en tonen een in vitro verlaagd viraal replicatievermogen.
In vitro studies geven aan dat zidovudine- resistente virusisolaten gevoelig kunnen worden voor zidovudine wanneer ze gelijktijdig resistent worden voor lamivudine.
De klinische relevantie van deze bevindingen blijft echter onbepaald.
11 In vitro gegevens lijken erop te wijzen dat de voortzetting van lamivudine in antiretrovirale therapie, ondanks de ontwikkeling van M184V, mogelijk zorgt voor resterende antiretrovirale activiteit (mogelijk door verminderde virale geschiktheid).
De klinische relevantie van deze bevindingen is niet bewezen.
De beschikbare klinische gegevens zijn in feite beperkt en sluiten elke betrouwbare conclusie op dit vlak uit.
In ieder geval verdient het starten met gevoelige NRTI’ s altijd de voorkeur boven onderhoud met de lamivudinetherapie.
Vandaar dat het handhaven van de lamivudinetherapie, ondanks het optreden van M184V-mutatie, slechts in overweging genomen dient te worden wanneer geen andere actieve NRTI's beschikbaar zijn.
Kruisresistentie door de M184V RT is beperkt tot de klasse van nucleoside-remmers.
Zidovudine en stavudine blijven hun antivirale activiteit behouden bij lamivudine-resistente HIV-1.
Abacavir blijft zijn antivirale activiteit behouden bij lamivudine-resistente HIV-1, die enkel de M184V-mutatie vertoont.
De M184V RT-mutant toont een minder dan viervoudige vermindering in gevoeligheid voor didanosine en zalcitabine; de klinische significantie van deze bevindingen is niet bekend.
In vitro gevoeligheidstesten zijn niet gestandaardiseerd en de resultaten kunnen volgens de gebruikte methodologie variëren.
Lamivudine vertoont een lage cytotoxiciteit voor perifere bloedlymfocyten, voor de lymfocyt en monocyt-macrofaag cellijnen en voor verschillende beenmerg-stamcellen in vitro.
De resistentie voor thymidine-analogen (waaronder zidovudine) is wel bekend en is te wijten aan de progressieve accumulatie van specifieke mutaties van het HIV-reverse transcriptase die kunnen gaan tot zes mutaties, ter hoogte van de codons 41, 67, 70, 210, 215 en 219.
De virussen verwerven een fenotypische resistentie voor de thymidine-analogen door de associatie van mutaties ter hoogte van de codons 41 en 215 of door accumulatie van minstens vier van de zes mutaties.
De typische mutaties voor de thymidine-analogen kunnen op zich alleen niet leiden tot een sterke kruisresistentie voor een ander nucleoside, vandaar de mogelijkheid om later om het even welke andere goed gekeurde reverse transcriptase remmer toe te dienen.
Deze twee schema’ s leiden tot een fenotypische resistentie voor AZT, alsook voor alle andere goedgekeurde NRTI’ s.
Allebei deze schema’ s van multipele resistentie voor de nucleoside- analogen beperken in aanzienlijke mate de latere therapeutische opties.
Klinische ervaring
In klinische studies vertoont lamivudine in combinatie met zidovudine een afname van de HIV-1 virale lading en een toename van de CD4-cellen.
Gegevens van klinische eindpunten geven aan dat de combinatie van lamivudine en zidovudine resulteert in een significante verlaging van het risico op de verdere ontwikkeling van de ziekte en sterfelijkheid.
Lamivudine en zidovudine worden wijd gebruikt als onderdeel van antiretrovirale combinatietherapie samen met andere anti-retrovirale middelen van dezelfde klasse (NRTI’ s) of van andere klassen (PI’ s, niet-nucleoside reverse transcriptaseremmers).
Antiretrovirale combinatie therapie die lamivudine bevat, is effectief bij zowel antiretrovirale naïeve patiënten als bij patiënten die de virussen vertonen met M184V-mutaties.
Gegevens uit klinische studies tonen aan dat lamivudine plus zidovudine het ontstaan van zidovudine- resistente isolaten vertraagt bij individuen die nog geen antiretrovirale therapie hebben ontvangen.
Individuen die lamivudine en zidovudine krijgen met of zonder bijkomende antiretrovirale behandeling en die reeds M184V-mutante virussen vertonen, ondervinden ook een vertraging in het ontstaan van mutaties die leiden tot resistentie tegen zidovudine en stavudine (Thymidine Analogen Mutaties; TAM’ s).
12 De relatie tussen de in vitro gevoeligheid van het HIV voor lamivudine en zidovudine en de klinische respons voor lamivudine/ zidovudine-bevattende therapie wordt verder onderzocht.
Lamivudine is met een dosis van 100 mg eenmaal daags ook doeltreffend bij de behandeling van volwassen patiënten met chronische HBV-infectie (voor details van de klinische studies, zie ook de Samenvatting van productkenmerken van Zeffix).
Echter, bij de behandeling van de HIV-infectie is enkel een dagelijkse dosis van 300 mg lamivudine (in combinatie met andere anti-retrovirale middelen) doeltreffend bevonden.
Lamivudine is niet specifiek onderzocht bij patiënten met HIV die ook geïnfecteerd waren met HBV.
5.2 Farmacokinetische eigenschappen
Absorptie:
Lamivudine en zidovudine worden goed geabsorbeerd uit het spijsverteringskanaal.
De biologische beschikbaarheid van oraal toegediend lamivudine bij volwassenen is normaal tussen 80- 85% en tussen 60-70% voor zidovudine.
In een bioequivalentiestudie is Combivir vergeleken met gelijktijdige toediening van tabletten lamivudine 150 mg en tabletten zidovudine 300 mg.
Het effect van voedsel op de snelheid en de mate van absorptie is ook bestudeerd.
Bij nuchtere personen bleek Combivir bio-equivalent te zijn aan tabletten lamivudine 150 mg en zidovudine 300 mg.
CV) Cmax waarden van lamivudine en zidovudine respectievelijk 1,6 µg/ ml (32%) en 2,0 µg/ ml (40%) en de overeenkomende waarden voor de AUC bedroegen respectievelijk 6,1 µg u/ ml (20%) en 2,4 µg u/ ml (29%).
De mediane tmax-waarden (spreiding) van lamivudine en zidovudine waren respectievelijk 0,75 (0,50-2,00) uur en 0,5 (0,25-2,00) uur.
Na toediening van Combivir aan personen die gelijktijdig voedsel tot zich namen en aan nuchtere personen bleek dat de mate van absorptie van lamivudine en zidovudine (AUC∞) en de geschatte halfwaardetijd gelijk was, ofschoon de absorptiesnelheid (Cmax en tmax) was vertraagd.
Op grond van deze gegevens kan Combivir zowel met als zonder voedsel worden ingenomen.
Het is niet waarschijnlijk dat toediening van fijngemaakte tabletten met een kleine hoeveelheid halfvast voedsel of drank effect heeft op de farmaceutische kwaliteit en dus is het ook niet waarschijnlijk dat dit het therapeutische effect verandert.
Deze conclusie is gebaseerd op de fysisch- chemische en farmacokinetische eigenschappen, en gaat uit van de aanname dat de patiënt de tabletten fijnmaakt, 100% ervan vermengt en onmiddellijk inneemt.
Distributie:
Uit intraveneuze studies blijkt het gemiddeld verdelingsvolume van lamivudine en zidovudine respectievelijk 1,3 en 1,6 l/ kg te zijn.
Lamivudine vertoont een lineaire farmacokinetiek binnen het therapeutisch doseringsgebied en het is beperkt gebonden aan het voornaamste plasma- eiwit albumine (< 36% aan serumalbumine in in-vitro studies).
De plasma-eiwitbinding van zidovudine bedraagt 34% tot 38%.
Interacties als gevolg van verdringing op de receptorbindingsplaats worden niet verwacht bij Combivir.
Gegevens laten zien dat lamivudine en zidovudine in het centraal zenuwstelsel (CNS) doordringen en de cerebrospinale vloeistof (CSF) bereiken.
De gemiddelde verhouding CSF/ serum lamivudine- en zidovudineconcentraties 2-4 uur na orale toediening is respectievelijk ongeveer 0,12 en 0,5.
De werkelijke mate van CNS-doordringing van lamivudine of de relatie met klinische effectiviteit is onbekend.
Metabolisme:
Metabolisme van lamivudine levert slechts een geringe bijdrage aan de eliminatie.
Lamivudine wordt voornamelijk onveranderd via renale excretie uitgescheiden.
De waarschijnlijkheid van metabole geneesmiddelinteracties met lamivudine is laag door het beperkte metabolisme in de lever (5-10%) en de lage plasma-eiwitbinding.
13 Het 5'-glucuronide van zidovudine is de belangrijkste metaboliet in zowel plasma als in urine en bedraagt ongeveer 50 tot 80% van de toegediende dosis, die renaal uitgescheiden wordt.
Na intraveneuze toediening is 3'amino-3'-deoxythymidine (AMT) aangetoond als metaboliet van zidovudine.
Eliminatie:
De waargenomen eliminatiehalfwaardetijd van lamivudine is 5 tot 7 uur.
De gemiddelde systemische klaring van lamivudine is bij benadering 0,32 l/ uur/ kg, die voornamelijk via de nieren plaatsvindt (> 70%) via organisch kationentransport.
Studies met patiënten tonen aan dat de eliminatie van lamivudine wordt beïnvloed door een gestoorde nierfunctie.
Aanpassing van de dosering is vereist indien de creatinineklaring ≤ 50 ml/ min is (zie rubriek 4.2).
Uit studies met intraveneus toegediend zidovudine blijkt dat de gemiddelde terminale plasmahalfwaardetijd 1,1 uur is en de gemiddelde systemische klaring 1,6 l/ min/ kg.
De renale klaring van zidovudine wordt geschat op 0,34 l/ h/ kg, hetgeen erop wijst dat glomerulaire filtratie en actieve tubulaire excretie in de nier plaatsvindt.
Bij patiënten met een gevorderde nierfunctiestoornis nemen de zidovudine-concentraties toe.
Farmacokinetiek bij kinderen:
Bij kinderen vanaf een leeftijd van 5-6 maanden is het farmacokinetische profiel van zidovudine gelijk aan dat van volwassenen.
De biologische beschikbaarheid was tussen de 60-74% met een gemiddelde van 65%.
Cssmax – waarden waren 4,45 µM (1,19 µg/ ml) na een dosering van 120 mg zidovudine (in oplossing)/ m2 lichaamsoppervlakte en 7,7 µM (2,06 µg/ ml) bij 180 mg/ m2 lichaamsoppervlakte.
Doseringen van 180 mg/ m2 viermaal daags bij kinderen gaf een vergelijkbare systemische blootstelling (24 uur AUC 40,0 uur µM of 10,7 uur µg/ ml) als doseringen van 200 mg zesmaal daags bij volwassenen (40,7 uur µM of 10,9 uur µg/ ml).
Bij zes met HIV-geïnfecteerde kinderen in de leeftijd van 2-13 jaar, werd zidovudine- plasmafarmacokinetiek onderzocht terwijl de personen 120 mg/ m2 zidovudine driemaal daags kregen en nogmaals nadat dit was gewijzigd in 180 mg/ m2 tweemaal daags.
De systemische belastingen (dagelijkse AUC en Cmax) in plasma van het tweemaal daagse schema leken equivalent aan die van identieke totale dagelijkse dosering verdeeld over drie doseringen (Bergshoeff, 2004).
In het algemeen is de lamivudine-farmacokinetiek bij kinderen gelijk aan die bij volwassenen.
De absolute biologische beschikbaarheid (ongeveer 55-65%) was echter verminderd bij kinderen jonger dan 12 jaar.
Bovendien waren de waarden van de systemische klaring hoger bij jongere kinderen en namen deze af met de leeftijd, zodanig dat rond de 12-jarige leeftijd de waarden voor volwassenen werden benaderd.
Vanwege deze verschillen is de aanbevolen dosering voor lamivudine bij kinderen (in de leeftijd ouder dan drie maanden en met een lichaamsgewicht lager dan 30 kg) 4 mg/ kg tweemaal daags.
Deze dosering zal een gemiddelde AUC0-12 bereiken variërend van ongeveer 3.800 tot 5.300 ng uur/ ml.
Recente bevindingen wijzen erop dat de blootstelling bij kinderen jonger dan 6 jaar mogelijk met 30% is verlaagd ten opzichte van andere leeftijdsgroepen.
Aanvullende gegevens over dit fenomeen worden afgewacht.
Op dit ogenblik wijzen de beschikbare gegevens er niet op dat lamivudine in deze leeftijdsgroep minder werkzaam is.
Farmacokinetiek tijdens de zwangerschap:
De farmacokinetiek van lamivudine en zidovudine tijdens de zwangerschap is gelijk aan die van niet zwangere vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De klinisch relevante effecten van gelijktijdige toediening van lamivudine en zidovudine zijn anemie, neutropenie en leukopenie.
Lamivudine en zidovudine zijn niet mutageen in bacteriële testsystemen maar vertoonden, zoals vele nucleoside-analogen, activiteit in in vitro tests bij zoogdieren, zoals de lymfoomtest bij de muis.
Lamivudine was niet genotoxisch bij doses die resulteren in een plasmaconcentratie van ongeveer 40- 14 50 maal hoger dan de klinische plasmaconcentraties.
Bij muizen zijn tijdens in vivo micronucleus studies met herhaalde orale toediening van zidovudine-clastogene effecten waargenomen.
In lymfocyten uit perifeer bloed van Aids-patiënten die zidovudine hadden ontvangen werden hogere aantallen chromosoombreuken waargenomen.
Een vooronderzoek heeft aangetoond dat zidovudine wordt ingebouwd in het nucleair DNA van leukocyten van volwassenen, inclusief zwangere vrouwen, die zidovudine innemen als behandeling van HIV-1 infectie of ter preventie van moeder/ kindtransmissie.
Zidovudine werd ook ingebouwd in het DNA van leukocyten uit navelstrengbloed van kinderen van met zidovudine behandelde moeders.
Een transplacentaire genotoxiciteitsstudie werd uitgevoerd bij apen waarbij zidovudine alleen werd vergeleken met de combinatie van zidovudine en lamivudine bij blootstellingen equivalent aan die van mensen.
Deze studie toonde aan dat, bij foetussen die in utero werden blootgesteld aan doses van de combinatie, er een hogere graad van inbouw van nucleoside-analogen was in het DNA van meerdere foetale organen en toonde aan dat er evidentie is voor meer telomeerverkorting dan bij diegene die alleen aan zidovudine waren blootgesteld.
De klinische betekenis van deze bevindingen is onbekend.
De carcinogene potentie van de combinatie van lamivudine en zidovudine is niet onderzocht.
In langdurige orale carcinogeniteitsstudies in ratten en muizen bleek lamivudine geen carcinogene potentie te bezitten.
In carcinogeniteitstesten met oraal toegediend zidovudine bij muizen en ratten werden laat verschijnende vaginale epitheliale tumoren gezien.
In een daaropvolgende intravaginale carcinogeniteitsstudie bij knaagdieren werd de hypothese bevestigd dat vaginale tumoren het resultaat zijn van een langdurige lokale blootstelling van het vaginaal epitheel aan niet gemetaboliseerd zidovudine in de urine.
Er werden geen andere zidovudine-gerelateerde tumoren gezien in beide geslachten van deze species.
Bovendien zijn er twee transplacentale carcinogeniteitsstudies uitgevoerd bij muizen.
In een studie, opgezet door het Amerikaanse Nationale Kankerinstituut, werden de maximaal verdraagbare doses zidovudine toegediend aan zwangere muizen gedurende dag 12 tot dag 18 van de draagtijd.
In het nageslacht dat werd blootgesteld aan de hoogste doses (420 mg/ kg geboortegewicht) werd één jaar na de geboorte een verhoogde incidentie van tumoren waargenomen in de longen, lever en het vrouwelijke voortplantingssysteem.
In een tweede carcinogeniteitsstudie werden muizen in de prenatale fase gedurende 24 maanden blootgesteld aan zidovudine in doseringen tot 40 mg/ kg te beginnen voor de geboorte, vanaf de tiende dag van de zwangerschap.
De aan de behandeling gerelateerde bevindingen beperkten zich tot laat verschijnende epitheliale tumoren van de vagina die met eenzelfde incidentie en op hetzelfde moment verschenen als die in de standaard carcinogeniteitsstudie na orale toediening.
De tweede studie gaf derhalve geen duidelijkheid over een transplacentale carcinogene werking van zidovudine.
Er kan worden geconcludeerd dat, aangezien de verhoogde incidentie van tumoren in de eerste carcinogeniteitsstudie een hypothetisch risico met zich meebrengt, dit dient te worden afgewogen tegen het bewezen therapeutisch voordeel.
In reproductietoxiciteitsstudies heeft lamivudine bewezen, bij een relatief lage systemische belasting, vergelijkbaar met die bij de mens, een toename te veroorzaken in vroege embryonale letaliteit bij konijnen maar niet bij ratten, zelfs niet bij zeer hoge systemische belasting.
Zidovudine had dezelfde effecten in beide species maar alleen bij zeer hoge systemische belasting.
Lamivudine blijkt in dierstudies niet teratogeen te zijn.
Er was geen aanwijzing dat er bij lagere doses foetale misvormingen werden waargenomen.
6.
FARMACEUTISCHE GEGEVENS 15 6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose (E460) natriumzetmeelglycollaat colloïdaal siliciumdioxide magnesiumstearaat
Tabletomhulling: hypromellose (E464) titaandioxide (E171) macrogol 400 polysorbaat 80
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
6.5 Aard en inhoud van de verpakking
Doosjes met sluitzegel bevattende ondoorschijnende PVC/ aluminium blisterverpakkingen of witte hoge dichtheid polyethyleen (HDPE) fles met een kinderveilige sluiting.
Elke verpakking bevat 60 filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 058/ 001 EU/ 1/ 98/ 058/ 002
16 9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18 maart 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
17 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Hertforshire SG120DJ Verenigd Koninkrijk
of
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polen
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen dient om de drie jaar Periodic Safety Update Reports in te dienen.
Farmacovigilantiesysteem De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven in versie 6.2 van module 1.8.1. van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen), in gebruik is en functioneert voordat en terwijl het product op de markt is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen voert de studies en de geneesmiddelenbewaking uit die gedetailleerd zijn beschreven in het geneesmiddelenbewakingsplan, dat is overeengekomen in versie 01 van het risicomanagementplan (RMP) gepresenteerd in module 1.8.2 van de aanvraag van een vergunning voor het in de handel brengen en alle daaropvolgende, door CHMP goedgekeurde, updates van het RMP.
19 Conform de CHMP richtlijn over risicomanagmentsystemen voor geneesmiddelen voor humaan gebruik, moet een geupdate RMP worden ingediend op dezelfde tijd als de eerstvolgende PSUR.
Bovendien, moet een geupdate RMP worden ingediend: • Wanneer nieuwe informatie is ontvangen die een mogelijke invloed heeft op de huidige veiligheidsspecificatie, het geneesmiddelenbewakingsplan of de risicovermijdende activiteiten. • Binnen 60 dagen na het verstrijken van een belangrijke (geneesmiddelenbewakings- of riscovermijdende-) mijlpaal. • Op verzoek van de EMEA.
20 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Combivir 150 mg/ 300 mg filmomhulde tabletten lamivudine/ zidovudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg lamivudine 300 mg zidovudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten met breukgleuf
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
23 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 058/ 002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
combivir
24 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLES ETIKET
1.
NAAM VAN HET GENEESMIDDEL
Combivir 150 mg/ 300 mg filmomhulde tabletten lamivudine/ zidovudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg lamivudine 300 mg zidovudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten met breukgleuf
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
25 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 058/ 002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
26 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
OMDOOS BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Combivir 150 mg/ 300 mg filmomhulde tabletten lamivudine/ zidovudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg lamivudine 300 mg zidovudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten met breukgleuf
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
27 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 058/ 001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
combivir
28 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Combivir 150 mg/ 300 mg filmomhulde tabletten lamivudine/ zidovudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Combivir 150 mg/ 300 mg filmomhulde tabletten lamivudine/ zidovudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1) Wat is Combivir en waarvoor wordt het gebruikt 2) Wat u moet weten voordat u Combivir inneemt 3) Hoe wordt Combivir ingenomen 4) Mogelijke bijwerkingen 5) Hoe bewaart u Combivir 6) Aanvullende informatie
1.
WAT IS COMBIVIR EN WAARVOOR WORDT HET GEBRUIKT
Combivir behoort tot een groep van antivirale geneesmiddelen, ook wel bekend als antiretrovirale middelen, die nucleoside reverse transcriptaseremmers (NRTI’ s) worden genoemd.
Deze worden gebruikt voor de behandeling van een infectie met het humaan immunodeficiëntievirus (HIV-infectie).
Combivir wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-infecties bij patiënten die meer wegen dan 14 kg.
Combivir vermindert het aantal HIV-virusdeeltjes in uw lichaam en zorgt ervoor dat ze op een laag niveau blijven.
Het verhoogt tevens het aantal CD4-cellen.
CD4-cellen zijn een bepaald soort witte bloedcellen die een belangrijke rol spelen bij het gezond houden van het immuunsysteem, hetgeen helpt bij het bestrijden van infecties.
Het is aangetoond dat Combivir het risico op voortgang van de ziekte vermindert.
De reactie op behandeling met Combivir varieert per patiënt.
Uw arts zal de doeltreffendheid van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U COMBIVIR INNEEMT
Neem Combivir niet in
− als u overgevoelig (allergisch) bent voor lamivudine of zidovudine of voor één van de andere bestanddelen van Combivir tabletten − als u een zeer laag aantal rode bloedcellen (ernstige anemie) of een zeer laag aantal witte bloedcellen (neutropenie) hebt
Indien u twijfelt, vraag het dan aan uw arts.
Wees extra voorzichtig met Combivir
− Bespreek het gebruik van Combivir met uw arts als u een nier- of leverziekte heeft om er zeker van te zijn dat u de juiste doses van de werkzame bestanddelen in Combivir krijgt toegediend.
31 − Het is belangrijk dat u uw arts al uw klachten vertelt, zelfs als u denkt dat ze niets met de HIV- infectie te maken hebben.
Uw arts kan dan besluiten lamivudine of zidovudine als aparte geneesmiddelen voor te schrijven, in plaats van Combivir.
− Anemie (weinig rode bloedcellen) en neutropenie/ leukopenie (weinig witte bloedcellen) kunnen optreden binnen vier-zes weken ten gevolge van behandeling met zidovudine, één van de actieve bestanddelen in Combivir.
In geval van een zeer sterke verlaging van de bloedcellen kan uw arts de behandeling met Combivir stoppen.
Dit is vaker voorgekomen bij patiënten met gevorderde HIV-ziekte en bij hogere doseringen zidovudine dan de dosering in Combivir.
Om het aantal rode en witte bloedcellen te controleren zal uw arts regelmatig bloed laten afnemen.
Deze bijwerking komt zelden voor in een vroege fase van de HIV-ziekte en bloedtesten kunnen dan minder vaak worden uitgevoerd.
− Indien u ribavirine en zidovudine samen gebruikt, kan dit anemie veroorzaken of verergeren.
Neem contact op met uw arts als u symptomen van anemie waarneemt (zoals vermoeidheid en kortademigheid).
Uw arts zal u adviseren of u dient te stoppen met het gebruik van Combivir.
- De groep van geneesmiddelen waartoe Combivir behoort (NRTI’ s) kan een aandoening
veroorzaken die lactaatacidose wordt genoemd, samengaand met een vergrote lever.
Diepe en snelle ademhaling, slaperigheid en niet-specifieke symptomen zoals misselijkheid, braken en maagpijn kunnen duiden op het ontstaan van lactaatacidose.
Deze zeldzame maar ernstige bijwerking komt vaker voor bij vrouwen, vooral bij sterk overgewicht.
Als u al een leveraandoening hebt, loopt u een groter risico deze aandoening te ontwikkelen.
Tijdens uw behandeling met Combivir zal uw arts u regelmatig controleren op mogelijke tekenen van de ontwikkeling van lactaatacidose.
- Bij patiënten die een antiretrovirale combinatietherapie ontvangen kan een herverdeling,
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
- Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Patiënten met een
chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor het nodig kan zijn om bloed te nemen om de leverfunctie te controleren.
− Als u een chronische hepatitis-B-infectie hebt moet u uw behandeling niet stoppen zonder instructies van uw arts omdat de hepatitis dan terug kan keren.
Deze terugkeer van de hepatitis kan ernstiger zijn naarmate de leveraandoening ernstiger is.
− U zult Combivir elke dag moeten gebruiken.
Combivir helpt uw toestand onder controle te houden en stelt voortschrijding van het ziekteproces uit, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en andere ziekten, die verband houden met de HIV-ziekte, oplopen.
Daarom moet u regelmatig contact houden met uw arts.
Stop niet met gebruiken van uw geneesmiddel zonder dit eerst met uw arts te bespreken.
32 − Het is niet gebleken dat de behandeling met Combivir het risico van besmetting van anderen door onbeschermd seksueel contact of bloedoverdracht (bijvoorbeeld bloedtransfusies of het delen van naalden) doet afnemen.
U moet de juiste voorzorgsmaatregelen blijven nemen om dit te voorkomen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik van Combivir met andere geneesmiddelen Het is belangrijk uw arts in te lichten als u andere geneesmiddelen gebruikt, ook als het geneesmiddelen betreft waarvoor geen voorschrift nodig was.
Deze geneesmiddelen kunnen de werking van Combivir beïnvloeden of Combivir kan de werking van deze geneesmiddelen beïnvloeden.
Combivir mag niet gelijktijdig worden gegeven met hoge doses van co-trimoxazol of injecties van ganciclovir of foscarnet omdat lamivudine, één van de werkzame bestanddelen in Combivir, de werking van deze middelen kan beïnvloeden.
Combivir mag ook niet gelijktijdig worden gebruikt met stavudine omdat zidovudine, het andere werkzame bestanddeel in Combivir, de werking van dit geneesmiddel kan verminderen.
Fenytoïne, probenecide, rifampicine, atovaquone, valproïnezuur, methadon, dapson, pentamidine, pyrimethamine, co-trimoxazol, flucanozol, amfotericine, flucytosine, ganciclovir, interferon, clarithromycine, vincristine, vinblastine en doxorubicine.
Indien u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen te bespreken als ook de voordelen en de risico’ s voor u en uw kind van uw antiretrovirale therapie.
Indien u Combivir heeft ingenomen tijdens uw zwangerschap kan uw arts u vragen regelmatig een bezoek af te leggen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek inhouden en andere diagnostische testen.
Bij kinderen wier moeder nucleoside- en nucleotide-analogen heeft ingenomen tijdens de zwangerschap, is het voordeel van het verminderde risico om de HIV-infectie op te lopen groter dan het risico van de bijwerkingen.
Indien u borstvoeding geeft, raadpleeg uw arts alvorens enig geneesmiddel in te nemen.
Combivir wordt niet aanbevolen terwijl u borstvoeding geeft.
Er wordt aanbevolen dat HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding mogen geven om besmetting van HIV te voorkomen.
33 3.
HOE WORDT COMBIVIR INGENOMEN?
Volg bij het gebruik van Combivir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Neem de Combivir tabletten in met een flinke slok water.
De tabletten mogen met of zonder maaltijd worden ingenomen.
Als u de tabletten echt niet kunt doorslikken, dan kunt u de tabletten fijnmaken, en vermengd met een kleine hoeveelheid halfvast voedsel of drank en het na het vermengen onmiddellijk innemen.
De gebruikelijke dosering Combivir voor volwassenen en adolescenten met een lichaamsgewicht van ten minste 30 kg is tweemaal per dag één hele tablet.
Voor kinderen met een lichaamsgewicht tussen 21 en 30 kg is de aanbevolen dosering van Combivir een halve tablet in de ochtend en een hele tablet in de avond.
Voor kinderen met een lichaamsgewicht van 14 tot 21 kg is de aanbevolen dosering Combivir tweemaal per dag een halve tablet.
Neem iedere dosis Combivir in met een tussenliggende periode van ongeveer 12 uur.
Voor kinderen met een lichaamsgewicht van minder dan 14 kg wordt aanbevolen om lamivudine en zidovudine als aparte geneesmiddelen in te nemen in overeenstemming met de voorgeschreven doseringvoorschriften voor de betreffende geneesmiddelen.
Een drank is beschikbaar voor zowel lamivudine als voor zidovudine voor de behandeling van patiënten die geen tabletten kunnen innemen.
Deze aparte geneesmiddelen zijn beschikbaar als tabletten en drank.
Wat u moet doen als u meer van Combivir heeft ingenomen dan u zou mogen Het per ongeluk innemen van teveel tabletten geeft waarschijnlijk geen ernstige problemen.
U moet het echter aan uw arts of uw apotheker vertellen of contact opnemen met de dichtstbijzijnde eerste hulp afdeling van een ziekenhuis voor verder advies.
De volgende tablet neemt u in op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Combivir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te vertellen of een bijwerking wordt veroorzaakt door Combivir, door andere geneesmiddelen die u tegelijkertijd gebruikt of het gevolg zijn van de HIV-ziekte.
Daarom is het erg belangrijk veranderingen in uw toestand aan uw arts te vertellen.
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in de benen, armen en het gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (‘ buffalo hump’).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet gekend.
34 Antiretrovirale combinatietherapie kan ook verhoogde melkzuur- en suikerspiegels veroorzaken in het bloed alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Zeer vaak voorkomende bijwerkingen, deze kunnen voorkomen bij meer dan 1 op de 10 gebruikers:
Hoofdpijn en misselijkheid.
Vaak voorkomende bijwerkingen, deze kunnen voorkomen bij 1 tot 10 gebruikers op elke 100:
Als het aantal rode bloedcellen verminderd is, kunt u zich moe voelen of snel buiten adem zijn.
Een vermindering van het aantal witte bloedcellen kan ervoor zorgen dat u gevoeliger bent voor infecties.
Soms voorkomende bijwerkingen, deze kunnen voorkomen bij 1 tot 100 gebruikers op elke 1.000:
Winderigheid, kortademigheid, huiduitslag (roodheid, zwelling en jeuk), koorts, algemene kwalen en pijnen en vermindering van het aantal bloedplaatjes (bloedcellen die belangrijk zijn voor de stolling).
Als u weinig bloedplaatjes heeft kan het u opvallen dat u snel blauwe plekken krijgt.
Zelden voorkomende bijwerkingen, deze kunnen voorkomen bij 1 tot 10 gebruikers op elke 10.000:
Hoesten, neusklachten, vlekkerige kleurveranderingen in de mond, brandend maagzuur, pijn in de borst (dit duidt mogelijkerwijs op een hartspierziekte genaamd cardiomyopathie), afbraak van spierweefsel, leveraandoeningen zoals vergrote lever, vervette lever, ontsteking van de lever (hepatitis) en ontsteking van de alvleesklier, kleurveranderingen van de nagels en huid, transpiratie, grieperig gevoel, slaperigheid, vaker moeten urineren, vergrote borsten bij mannen, pijn in de borstkas, koude rillingen, verlies van eetlust, smaakveranderingen, tinteling in de benen, toevallen, moeite met concentreren, depressie, angstig gevoel, verhoging van het melkzuur in het lichaam bekend als melkzuuracidose (zie Wees extra voorzichtig met Combivir).
Terwijl de meeste gemelde bijwerkingen zowel na toediening van lamivudine-tabletten als van zidovudine-tabletten kunnen optreden, zijn er een aantal bijwerkingen die alleen na toediening van één van de werkzame bestanddelen van Combivir kunnen optreden.
Uw arts kan daarom besluiten dat u beter kunt stoppen met Combivir en lamivudine en zidovudine als aparte geneesmiddelen gaat gebruiken.
Hierdoor kan uw arts de dosering van de werkzame bestanddelen variëren of de behandeling met één van de werkzame bestanddelen stopzetten als men verwacht dat hierdoor de bijwerkingen verminderen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COMBIVIR
Bewaren beneden 30ºC.
Gebruik Combivir niet meer na de vervaldatum die staat vermeld op de verpakking na “ EXP. :”.
De vervaldatum verwijst naar de laatste dag van die maand.
Combivir buiten het bereik en zicht van kinderen houden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
35 6.
AANVULLENDE INFORMATIE
Wat bevat Combivir
- De werkzame bestanddelen zijn 150 mg lamivudine en 300 mg zidovudine.
- De andere bestanddelen zijn:
- tabletkern: microkristallijne cellulose, natriumzetmeelglycollaat (glutenvrij),
magnesiumstearaat, colloïdaal siliciumdioxide
- tabletomhulling: hypromellose, titaandioxide (E171), macrogol 400 en polysorbaat 80
Hoe ziet Combivir er uit en wat is de inhoud van de verpakking Combivir filmomhulde tabletten worden geleverd in verzegelde blisterverpakkingen met 60 tabletten.
Het zijn witte tot gebroken witte, capsulevormige tabletten met een breukgleuf die aan beide zijden zijn gemerkt met de code GXFC3.
Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant
Houder van de vergunning voor het in de handel brengen
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Verenigd Koninkrijk
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
of
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polen
36 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
37 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: +46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
38
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Competact 15 mg/850 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 15 mg pioglitazon (in de vorm van het hydrochloridezout) en 850 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
De tabletten zijn wit tot gebroken wit, langwerpig, filmomhuld, voorzien van de opdruk ‘ 15 / 850’ aan één zijde en ‘ 4833M’ aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Competact is bestemd voor behandeling van patiënten met type 2 diabetes mellitus, vooral patiënten met overgewicht bij wie, ondanks een behandeling met hun maximaal getolereerde dosering metformine, de bloedglucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
Dosering bij volwassenen:
De gebruikelijke dosering Competact is 30 mg/dag pioglitazon plus 1700 mg/dag metformine hydrochloride (gegeven als één tablet Competact 15 mg/850 mg tweemaal daags).
Titratie van de dosering pioglitazon (toegevoegd aan de optimale dosering metformine) kan overwogen worden voordat de patiënt naar Competact overschakelt.
Indien klinisch relevant, kan een directe overschakeling van metformine monotherapie naar Competact worden overwogen.
Door Competact tijdens of net na de maaltijd in te nemen kunnen gastro-intestinale klachten die samenhangen met metformine worden verminderd.
Ouderen:
(zie rubrieken 4.3 en 4.4).
Patiënten met verminderde nierfunctie:
Competact dient niet te worden gebruikt bij patiënten met nierinsufficiëntie of verminderde nierfunctie (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met verminderde leverfunctie:
Competact dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie rubrieken 4.3 en 4.4).
2 Kinderen en adolescenten:
Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en derhalve wordt het gebruik van Competact in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Competact is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- acute of chronische ziekte die weefselhypoxie kan veroorzaken, zoals hartfalen of pulmonaal
falen, recent hartinfarct, shock.
- verminderde leverfunctie
- acute alcoholvergiftiging, alcoholisme
- diabetische ketoacidose of precoma diabeticum
- nierinsufficiëntie of verminderde nierfunctie (creatinineklaring < 60 ml/min) (zie rubriek 4.4)
- acute ziektes die de nierfunctie zouden kunnen veranderen, zoals:
- uitdroging
- ernstige infectie
- shock
- intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4)
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is geen klinische ervaring met pioglitazon in triple-combinatietherapie met andere orale antidiabetica
Lactaatacidose:
Lactaatacidose is een zeer zeldzame maar ernstige metabole complicatie die kan optreden door accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, hebben zich voornamelijk voorgedaan bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere bijkomende risicofactoren na te gaan, zoals slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle aandoeningen die verband houden met hypoxie.
Diagnostiek:
Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie gevolgd door een coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, een plasmalactaatspiegel boven 5 mmol/l en een verhoogde anion gap en lactaat/pyruvaatratio zien.
Bij verdenking op metabole acidose moet de behandeling met het geneesmiddel worden gestopt en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctie:
Omdat metformine door de nieren wordt uitgescheiden, dient de serumcreatininewaarde regelmatig te worden bepaald:
- minstens eenmaal per jaar bij patiënten met een normale nierfunctie
- ten minste twee tot vier maal per jaar bij patiënten met een serum creatinine tegen de
bovengrens van normaal en bij ouderen
Een verminderde nierfunctie komt bij ouderen vaak voor en is asymptomatisch.
Speciale aandacht is geboden in situaties waarin nierfunctiestoornissen kunnen optreden, bijvoorbeeld bij de start van antihypertensieve therapie of diuretische therapie en bij aanvangen van therapie met een NSAID.
Pioglitazon kan vochtretentie veroorzaken, hetgeen hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coronair lijden), zouden artsen moeten beginnen met de laagst beschikbare dosis en de dosis geleidelijk moeten opvoeren.
Competact dient te worden gestaakt als een verslechtering in cardiale status optreedt.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie, kan gelijktijdige toediening van insuline en Competact het risico op oedeem vergroten.
Competact dient te worden gestaakt als er verslechtering in de cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazon is uitgevoerd bij patiënten onder 75 jaar met type 2 diabetes mellitus en preëxistente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een verhoogde mortaliteit in dit onderzoek.
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
Controle van leverfuncties:
In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring met pioglitazon (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij patiënten die behandeld worden met Competact periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met Competact bij alle patiënten.
Behandeling met Competact dient niet te worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALAT > 2.5 maal bovengrens van normaalwaarde) of met andere aanwijzingen voor leveraandoening.
Na starten van behandeling met Competact wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALAT-waarden tijdens behandeling met Competact zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALAT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die wijzen op leverdysfunctie, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexie en/of donkere urine, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met Competact voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename:
In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen, daarom dient gewicht nauwkeurig te worden gecontroleerd.
Hematologie:
Tijdens therapie met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden gezien bij patiënten behandeld met metformine (hemoglobine 3 – 4% en hematocriet 3,6 – 4,1% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Hypoglykemie Patiënten die pioglitazon in een dubbele of drievoudige orale therapie met een sulfonylureumderivaat ontvangen risico lopen op een dosisgerelateerde hypoglykemie., en het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat te verlagen.
Post-marketing meldingen van nieuw ontstaan of verslechterend diabetisch macula-oedeem met afname van gezichtsscherpte zijn gedaan voor thiazolinedinedionen, waaronder pioglitazon.
Chirurgische ingrepen:
Omdat Competact metforminehydrochloride bevat, dient de behandeling 48 uur voor electieve chirurgie onder algehele anesthesie te worden onderbroken en dient deze niet eerder dan 48 uur daarna te worden hervat.
Toediening van jodiumhoudende contrastmiddelen:
De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen.
Vanwege het actieve bestanddeel metformine dient Competact daarom voorafgaand aan of op het moment van onderzoek te worden gestaakt en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie opnieuw is onderzocht en normaal is bevonden (zie rubriek 4.5).
Polycysteus ovarium syndroom:
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat dient de behandeling te worden gestaakt (zie rubriek 4.6).
Overigen:
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogde aantal fracturen gevonden bij mannen die behandeld werden met pioglitazone (1,3%) vergeleken met een comparator (1,5%).
De berekende fractuurincidentie was 1,9 fracturen per 100 patiëntjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntjaren van gebruik.
1,0 fracturen per 100 patiëntjaren) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%:
0,5 fracturen per 100 patiëntjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductors (zoals rifampicine).
Glykemische controle moet nauwlettend worden gevolgd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling dient te worden overwogen (zie rubriek 4.5).
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor Competact uitgevoerd.
De volgende opmerkingen geven de voor de afzonderlijke actieve bestanddelen (pioglitazon en metformine) beschikbare informatie weer.
Interactiestudies hebben aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro-studies hebben geen remming van enig subtype van cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva, cyclosporine, calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Nauwlettend volgen van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
Er is een verhoogd risico op lactaatacidose bij acute alcoholvergiftiging (met name in geval van vasten, ondervoeding of leverinsufficiëntie) vanwege de actieve metforminecomponent van Competact (zie rubriek 4.4).
Consumptie van alcohol en alcoholbevattende geneesmiddelen dient vermeden te worden.
De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op lactaatacidose.
Gebruik van metformine dient voorafgaand aan of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie opnieuw is onderzocht en normaal is bevonden.
Kationische geneesmiddelen die worden uitgescheiden door renale tubulaire secretie (bijv. cimetidine) kunnen interactie met metformine laten zien door competitie via gemeenschappelijke renale tubulaire transport systemen.
Een onderzoek uitgevoerd bij zeven gezonde vrijwilligers toonde aan dat cimetidine, in een dosering van 400 mg twee maal daags, de systemische blootstelling aan metformine (AUC) deed toenemen met 50% en de Cmax met 81%.
Om die reden dienen nauwgezette controle van glucose regulatie, aanpassing van dosering binnen de aanbevolen dosering en wijziging van behandeling van diabetes te worden overwogen indien kationische geneesmiddelen die via renale tubulaire secretie worden uitgescheiden tegelijkertijd woerden toegediend.
Glucocorticosteroïden (toegediend via systemische en lokale weg), beta-2-agonisten en diuretica hebben intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosespiegel moet vaker gecontroleerd worden, met name bij aanvang van de behandeling.
Indien nodig dient de dosering van het antihyperglykemische geneesmiddel aangepast te worden gedurendede behandeling met andere geneesmiddelen en bij beëindiging daarvan.
ACE-remmers kunnen de bloedglucosespiegels doen dalen.
Indien nodig moet de dosis van antihyperglykemische geneesmiddelen worden aangepast tijdens de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
6 4.6 Zwangerschap en borstvoeding
Voor Competact zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
Risico gerelateerd aan pioglitazon:
Er zijn geen toereikende gegevens met betrekking tot de mens over het gebruik van pioglitazon bij zwangere vrouwen.
Experimenteel onderzoek bij dieren liet geen teratogene effecten zien maar wel toxiciteit voor de foetus gerelateerd aan het farmacologische werkingsmechanisme (zie rubriek 5.3).
Risico gerelateerd aan metformine:
Experimenteel onderzoek bij dieren heeft geen teratogene effecten aan het licht gebracht.
Kleine klinische onderzoeken hebben niet aangetoond dat metformine malformaties kan veroorzaken.
Desalniettemin dient Competact niet gebruikt te worden gedurende de zwangerschap en ook niet door vruchtbare vrouwen die geen contraceptieve maatregelen treffen.
Als een patiënt zwanger wenst te geraken, of zwanger blijkt te zijn, moet de behandeling met Competact worden stopgezet
Zowel pioglitazon als metformine zijn aangetroffen in de melk van zogende ratten.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Competact mag daarom niet worden gebruikt door vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken met Competact uitgevoerd, maar bioequivalentie van Competact met gelijktijdig toegediend pioglitazon en metformine is aangetoond (zie rubriek 5.2).
Bijwerkingen die vaker gemeld werden (> 0,5%) dan bij placebo en in meer dan een enkel geval bij patiënten die pioglitazon kregen in combinatie met metformine tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/10000, < 1/1000); zeer zelden (< 1/10000); enkelvoudige meldingen; onbekend (kan niet worden ingeschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON IN COMBINATIETHERAPIE MET METFORMINE
Bloed- en lymfestelselaandoeningen Vaak: anemie
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
Maagdarmstelselaandoeningen Soms: flatulentie
Onderzoeken Vaak: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: arthralgie
7 Zenuwstelselaandoeningen Vaak: hoofdpijn
Nier- en urinewegaandoeningen Vaak: hematurie
Voortplantingsstelsel- en borstaandoeningen Vaak: erectiele disfunctie
In gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen werd oedeem gemeld door 6,3% van de patiënten behandeld met metformine en pioglitazon, terwijl de toevoeging van sulphonylureumderivaten aan de behandeling met metformine leidde tot oedeem bij 2,2% van de patiënten.
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie gegeven werd, 2 – 3 kg in één jaar.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
De incidentie van verhoogde ALAT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde was bij klinische studies gelijk aan die van placebo, maar minder dan die waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatietherapie met insuline.
In een onderzoeksuitkomst van patiënten met een preëxistente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie die ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek..
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt is, maar frequenter wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Extra informatie over het individuele werkzame bestanddeel van de gefixeerde dosis combinatie
Pioglitazon
In dubbel-blinde placebo-gecontroleerde klinische onderzoeken met pioglitazon traden vaak bovenste luchtweginfecties and hypesthesie op; zelden traden sinusitis en slapeloosheid op.
POST-MARKETING GEGEVENS
Oogaandoeningen:
Macula-oedeem: onbekend
8 Metformine
Voedings- en stofwisselingsstoornissen:
Zeer zelden:
Afname van vitamine B12 absorptie met afname van serum spiegels tijdens langdurig gebruik van metformine.
Overweging van een dergelijke etiologie is aanbevolen indien een patiënt zich presenteert met macrocytaire anemie.
Zeer zelden:
Lactaat acidose (zie 4.4 Speciele waarschuwingen en voorzorgen voor gebruik).
Zenuwstelselaandoeningen:
Vaak:
Smaakstoornissen
Maagdarmstelselaandoeningen Zeer vaak:
Gastrointestinale aandoeningen zoals misselijkheid, braken, diarree, buikpijn en verlies van eetlust.
Deze bijwerkingen treden meestal op bij aanvang van de behandeling en verdwijnen spontaan in de meerderheid van de gevallen.
Lever- en galwegaandoeningen:
Enkelvoudige meldingen:
Leverfunctiestoornissen of hepatitis die verbeteren na staken van metformine gebruik.
Huid en onderhuidaandoeningen:
Zeer zelden:
Huidreacties zoals erytheem, jeuk, urticaria.
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingduur tot en met 3,5 jaar.
Een hogere incidentie van fracturen werd waargenomen bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Er werd geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Er zijn geen gegevens over overdosering van Competact beschikbaar.
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Een grote overdosis metformine (of bestaande risicofactoren voor lactaatacidose) kan leiden tot lactaatacidose; dit is een medisch noodgeval en moet in het ziekenhuis behandeld worden.
De meest effectieve methode om lactaat en metformine te verwijderen is hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Combinaties van orale bloedglucoseverlagende middelen, ATC code:
A10BD05.
9 Competact combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met type 2 diabetes te verbeteren: pioglitazon, een lid van de klasse der thiazolidinedionen, en metforminehydrochloride, een lid van de biguanideklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en biguaniden voornamelijk door het verlagen van de endogene glucoseproductie door de lever.
Pioglitazon
Het effect van pioglitazon kan worden gemediëerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator activated receptor gamma), hetgeen leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen bij dieren.
Behandeling met pioglitazon heeft laten zien dat de glucose-uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insuline- resistentie wordt verhoogd.
Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
De verbeterde glykemische instelling gaat gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten met gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van de uitgangswaarde na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insulineoptimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo, voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c waargenomen van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep.
Uit HOMA-analyse blijkt dat pioglitazon de beta-celfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd blijft.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met de uitgangswaarde.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon ging gepaard met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met kleine, maar geen klinische significante verhogingen van LDL-cholesterol waarden.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL-cholesterol waarden, vergeleken met
10 placebo, terwijl afnames werden waargenomen bij metformine en gliclazide.
In een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In het PROactive onderzoek, een cardiovasculair outcome-onderzoek van 5238 patiënten met type 2 diabetes mellitus en een preëxistente ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande antidiabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten kreeg insuline in combinatie met metformine en/of een sulfonylureumderivaat.
Om voor inclusie in aanmerking te komen, moesten één of meer van de volgende factoren op de patiënten van toepassing zijn: myocardinfarct, beroerte, percutane cardiale interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronaire vaatziekte of perifere arteriële obstructieve aandoening.
Bijna de helft van de patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) gebruikten cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal myocardinfarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en beenrevascularisatie, suggereerden de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er werd geen verhoging waargenomen in de mortaliteit bij het falen van de hartfunctie.
Metformine
Metformine is een biguanide met antihyperglykemische werking en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulinesecretie niet en veroorzaakt daarom geen hypoglykemie.
Metformine kan via drie mechanismen werken:
- door vermindering van de productie van glucose in de lever door remming van de
- in de spieren, door het matig verhogen van de insulinegevoeligheid, verbetering van de perifere
glucoseopname en – gebruik
- door vertraging van de absorptie van glucose in de darm
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van specifieke typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor de therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDLc en triglyceridenspiegels.
Het prospectieve, gerandomiseerde onderzoek UKPDS heeft het langetermijnvoordeel van intensieve bloedplasmaregulatie bij Type 2 diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na het falen van alleen dieet heeft aangetoond
- een significante reductie van het absolute risico van elke diabetes gerelateerde complicatie in de
11 behandeld met sulfonylureumderivaten en insuline in monotherapie (40,1 gebeurtenissen/1.000 patiëntjaren), p=0,0034
- een significante reductie van het absolute risico op diabetes gerelateerde mortaliteit: metformine
7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017
- een significante reductie van het absolute risico op totale mortaliteit: metformine 13,5
gebeurtenissen/1.000 patiëntjaren vergeleken met alleen dieet 20,6 gebeurtenissen/1.000 patiëntjaren (p=0,011) en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie 18,9 gebeurtenissen/1.000 patiëntjaren, p=0,021
- een significante reductie van het absolute risico op myocardinfarct: metformine 11
voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren, (p=0,01).
5.2 Farmacokinetische gegevens
Competact
Bioequivalentie onderzoeken bij gezonde vrijwilligers hebben aangetoond dat Competact bioequivalent is aan de toediening van pioglitazon and metformine gegeven als aparte tabletten.
Voedsel had geen effect op de AUC en Cmax van pioglitazon wanneer Competact werd toegediend aan gezonde vrijwilligers.
Echter, in het geval van metformine, waren de gemiddelde AUC en Cmax lager in de gevoede fase (13% and 28% respectievelijk).
Tmax werd vertraagd door voedsel met ongeveer 1.9 uur voor pioglitazon en 0.8 uur voor metformine.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Competact weer.
Pioglitazon
Absorptie:
Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2 - 60 mg.
Steady state wordt na 4 – 7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie:
Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden zeer ruim aan plasma-eiwit gebonden (> 99%).
Metabolisme:
Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 alhoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, dragen pioglitazon en metaboliet M-III in gelijke mate bij aan de werkzaamheid.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Gelijktijdige toediening van
12 pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie:
Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde plasma eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Oudere patiënten:
Steady-state farmacokinetiek voor patiënten vanaf 65 jaar en jonge personen is vergelijkbaar.
Patiënten met verminderde nierfunctie:
Bij patiënten met een verminderde nierfunctie zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijke substantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met verminderde leverfunctie:
De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
Metformine
Absorptie:
Na orale toediening van metformine wordt de tmax in 2,5 uur bereikt.
De absolute biologische beschikbaarheid van een 500 mg metformine tablet is ongeveer 50-60% bij gezonde vrijwilligers.
Na orale toediening was de niet geabsorbeerde fractie teruggevonden in de faeces 20-30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformine-absorptie niet lineair is.
Bij de gebruikelijke dosering en doseerschema worden de steady-state plasmaconcentraties binnen 24-48 uur bereikt en zijn deze over het algemeen lager dan 1 µg/ml.
Bij gecontroleerd klinisch onderzoek kwam de maximale piekplasmaconcentratie (Cmax) niet boven de 4 µg/ml, zelfs bij maximale doseringen.
Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40%, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie geconstateerd.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Distributie:
Plasmabinding is verwaarloosbaar.
Metformine gaat over in erythrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erythrocyten lijken een secundair verdelingscompartiment.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme:
Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie:
De renale klaring van metformine is groter dan 400 ml/min, en dit geeft aan dat metformine wordt geëlimineerd via glomerulaire filtratie en tubulaire secretie.
Bij een gestoorde nierfunctie is de renale klaring lager,
13 evenredig met de creatinineklaring hetgeen de eliminatiehalfwaardetijd verlengt c.q. leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in Competact.
De volgende gegevens zijn bevindingen uit onderzoeken die met pioglitazon of metformine afzonderlijk zijn uitgevoerd.
Pioglitazon:
In toxiciteitsstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen, telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ 4 maal de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met pioglitazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo genotoxiciteitstesten bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumoren (mannetjes) van het epitheel van de urineblaas geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorogene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevindingen is onbekend.
Metformine:
Uit preklinisch onderzoek naar veiligheidsfarmacologie, herhaalde doseringtoxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit blijken geen bijzondere risico’ s voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijne cellulose Povidon (K30) Croscarmellose natrium Magnesiumstearaat
Filmcoating:
Hypromellose Macrogol 8000 Talk Titaniumdioxide.
14 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakkingen, verpakkingen van 14, 28, 30, 50, 56, 60, 90, 98 and 180 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/354/001-9
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Takeda Italia Farmaceutici S.p.A Via Crosa, 86 28065 Cerano (NO) Italië
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Ierland
Lilly S.A.
Avda. de la Industria 30 28108 Alcobendas Madrid Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Farmacovigilantie systeem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantie systeem, zoals beschreven in de July 2007 versie, aanwezig is en functioneert voordat het product op de markt wordt gebracht en zolang het in de handel gebrachte produkt in gebruik blijft..
Risicobeheer Plan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals gedetailleerd beschreven in het Farmacovigilantieplan, zoals overeengekomen in de versie 3.0 van het Risicobeheer Plan.
Volgens de CHMP Richtlijn betreffende Systemen voor Risicobeheer voor geneesmiddelen voor humaan gebruik, moet het RMP voorgelegd worden op hetzelfde tijdstip als de eerstvolgende Periodic Safety Update Report (PSUR).
17 Bovendien dient een geactualiseerd RMP te worden geleverd • Wanneer er nieuwe informatie is ontvangen die van invloed is op de huidige Veiligheidsspecificaties, het huidige Farmacovigilantieplan of de risicobeperkende activiteiten. • Binnen 60 dagen na een belangrijke (farmacovigilantie- of risicobeperking) te verwachten mijlpaal. • Op verzoek van de EMEA.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Competact 15 mg/850 mg filmomhulde tabletten
pioglitazon (als hydrochloride) metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 15 mg pioglitazon (als hydrochloride) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 60 tabletten 90 tabletten 98 tabletten 180 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
21 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/354/001 14 tabletten EU/1/06/354/002 28 tabletten EU/1/06/354/003 30 tabletten EU/1/06/354/004 50 tabletten EU/1/06/354/005 56 tabletten EU/1/06/354/006 60 tabletten EU/1/06/354/007 90 tabletten EU/1/06/354/008 98 tabletten EU/1/06/354/009 180 tabletten
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Competact 15 mg/850 mg tabletten.
22 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Competact 15 mg/850 mg tabletten
pioglitazon (als hydrochloride) metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE (AFKORTINGEN VOOR DE DAGEN VAN DE WEEK VOOR KALENDERVERPAKKINGEN)
MA 1 MA 2 DI 1 DI 2 WO 1 WO 2 DO 1 DO 2 VR 1 VR 2 ZA 1 ZA 2 ZO 1 ZO 2
23 B.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIKER COMPETACT 15 mg/850 mg FILMOMHULDE TABLETTEN
Pioglitazon / Metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Competact en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Competact inneemt 3.
Hoe wordt Competact ingenomen 4.
Hoe bewaart u Competact 6.
Aanvullende informatie
1.
WAT IS COMPETACT EN WAARVOOR WORDT HET GEBRUIKT
Competact tabletten is een geneesmiddel tegen diabetes (anti-diabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline afhankelijke) diabetes mellitus.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Competact tabletten helpen bij het controleren van het suikergehalte in uw bloed als u lijdt aan type 2 diabetes doordat het uw lichaam helpt bij het beter gebruiken van de insuline die het aanmaakt.
2.
WAT U MOET WETEN VOORDAT U COMPETACT INNEEMT
Gebruik Competact niet:
- Als u allergisch (overgevoelig) bent voor pioglitazon, metformine of voor één van de andere
bestanddelen van Competact tabletten.
- Als u lijdt aan hartfalen.
- Als u recent een hartaanval doormaakte, als u ernstige problemen hebt met de bloedsomloop
waaronder shock, of ademhalingsmoeilijkheden.
- Als u overmatig alcohol gebruikt (ofwel elke dag ofwel bij gelegenheid)
- Als u diabetische keto-acidose heeft (een complicatie van diabetes met een snel gewichtsverlies,
misselijkheid of braken).
- Als u een nieraandoening heeft.
- Als u een ernstige infectie heeft of uitgedroogd bent.
- Als van u een röntgenfoto gemaakt gaat worden met behulp van een injecteerbare
contrastvloeistof.
U zult moeten stoppen met het gebruiken van Competact tabletten ten tijde van en een paar dagen na de procedure.
- Als u borstvoeding geeft.
Wees extra voorzichtig met Competact:
Vertel uw arts voordat u begint dit medicijn in te nemen.
- Als u aan een bijzondere diabetische oogziekte genaamd macula-oedeem lijdt (zwellling van de
achterzijde van het oog).
- Als u van plan bent zwanger te worden.
- Als u onder algehele narcose geopereerd gaat worden, omdat u dan wellicht enkele dagen voor
en na de ingreep moet stoppen met het gebruik van Competact.
- Als u lijdt aan een polycysteus ovarium syndroom.
Door de wijze van werking van dit
geneesmiddel kan er een verhoogde kans op zwangerschap ontstaan
- Als u jonger bent dan 18 jaar, omdat gebruik bij deze patiënten niet wordt aanbevolen.
- Als u reeds andere tabletten neemt voor de behandeling van diabetes.
Gebruik in combinatie met andere geneesmiddelen:
Laat uw arts weten indien u reeds cimetidine, glucocorticoiden, beta-2-agonisten, diuretica of ACE- remmers gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding:
Vertel uw arts als u zwanger bent, denkt te zijn of van plan bent zwanger te worden.
Uw arts kan u adviseren dit geneesmiddel niet meer te gebruiken.
U mag geen Competact gebruiken als u borstvoeding geeft of van plan bent borstvoeding aan uw baby te gaan geven.
Rijvaardigheid en het gebruik van machines:
Dit geneesmiddel heeft geen invloed op uw rijvaardigheid of op het vermogen om machines te bedienen.
3.
HOE WORDT COMPETACT INGENOMEN
Volg bij gebruik van Competact nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één tablet twee maal daags.
Indien nodig kan uw arts deze dosering wijzigen.
Ten minste één keer per jaar (vaker indien u op leeftijd bent of nierproblemen hebt) zal uw arts nagaan of uw nieren normaal functioneren.
Indien u een diabetesdieet volgt, dient u dit voort te zetten terwijl u Competact tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande type 2 diabetes mellitus en hartaandoeningen of een eerdere beroerte die werden behandeld met pioglitazone en insuline, maakten een ontwikkeling voor hartfalen mee.
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewone kortademigheid of snelle gewichtstoename of locale zwellingen (oedeem).
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (nep-pil), werd er een verhoogd aantal botfracturen gezien bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Uw arts zal u vragen of u regelmatig gedurende de behandeling met Competact uw bloed wilt laten testen.
Dit is om te controleren of uw lever nog normaal werkt.
Zeker één keer per jaar (of meer bij ouderen of bij nierproblemen) zal uw arts controleren of uw nieren nog normaal functioneren.
26 Wat u moet doen als u meer van Competact heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen wanneer u bent vergeten Competact te gebruiken:
Probeer Competact tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Competact:
Stop niet met de innamen van Competact tabletten zonder dit eerst te bespreken met uw arts.
Als u nog vragen heeft over het gebruik van Competact tabletten, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Competact bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt..
Sommige patiënten ervaren de volgende bijwerkingen tijdens het gebruik van pioglitazon en/of metformine (2 actieve bestanddelen van Competact):
In zeer zeldzame gevallen is bij patiënten die metformine gebruiken een ziekte opgetreden die lactaatacidose wordt genoemd (een teveel aan melkzuur in het bloed), vooral bij patiënten bij wie de nieren niet goed werken.
Symptomen omvatten een koud en oncomfortabel gevoel, ernstige misselijkheid en braken, buikpijn, onverklaarbaar gewichtsverlies of snelle ademhaling.
Indien u sommige van deze klachten krijgt, stop dan met het gebruik van Competact en raadpleeg onmiddellijk een arts.
Troebel zicht door zwelling (of vloeistof) aan de achterkant van het oog is gemeld.
Als u een van deze symptomen voor het eerst ervaart of als ze verergeren, neem dan zo snel mogelijk contact op met uw arts.
Tussen de 1 op 10 en 1 op 100 patiënten ervaart:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- luchtweginfectie
- afwijkingen in het gezichtsvermogen
- pijn in de gewrichten
- impotentie
- bloed in de urine
- bloedarmoede
Tussen 1 op 100 en 1 op 1.000 patiënten ervaart
- bijholteontsteking
- winderigheid
- slapeloosheid
Tussen 1 op 1.000 en 1 op 10.000 patiënten ervaart
- verstoorde leverfunctie
Minder dan 1 op de 10.000 patiënten ervaart
- een toestand die lactaat acidose wordt genoemd (te veel melkzuur in uw bloed) ten gevolge van
metformine, zeker bij diegene waarbij de nieren nog goed functioneren.
- Troebel zicht door zwelling (of vloeistof) achter in het oog.
27 Bij minder dan 1 op 10.000 patiënten die metformine gebruiken is een ziekte opgetreden die lactaatacidose wordt genoemd (een teveel aan melkzuur in het bloed), met name bij patiënten bij wie de nieren niet goed werken.
5.
HOE BEWAART U COMPETACT
Buiten het bereik en het zicht van kinderen houden.
Gebruik Competact niet meer na de vervaldatum die staat vermeld op het doosje en op de blisterverpakking.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
De werkzame bestanddelen zijn 15 mg pioglitazon (als hydrochloride) en 850 mg metforminehydrochloride.
De andere bestanddelen zijn, microkristallijne cellulose, povidon (K 30), croscarmellose natrium magnesiumstearaat, hypromellose, macrogol 8000, talk en titaniumdioxide.
Competact tabletten zijn witte tot gebroken witte, langwerpige, bolronde filmomhulde tabletten met opdruk ‘ 15 / 850’ aan één zijde en ‘ 4833M’ aan de andere.
De tabletten zijn verpakt in blisterverpakkingen van 14, 28, 30, 50, 56, 60, 90, 98 of 180 tabletten.
Registratiehouder:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London WC2B 4AE, Verenig Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italië.
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8953
Luxembourg/Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8954
28 България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe), Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika ELI LILLY Č R, s.r.o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B.V.
Tel: +31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel.: +44 (0)20 3116 8000
España Lilly S.A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S.R.L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
29 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
30
European Medicines Agency
EMEA/H/C/171
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
COMTAN
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Comtan?
Comtan is een geneesmiddel dat de werkzame stof entacapon bevat.
Het is verkrijgbaar in de vorm van bruin-oranje tabletten (200 mg).
Wanneer wordt Comtan voorgeschreven?
Comtan wordt gebruikt voor de behandeling van patiënten met de ziekte van Parkinson.
De ziekte van Parkinson is een progressieve hersenaandoening die bevingen, traagheid van bewegen en spierstijfheid veroorzaakt.
De fluctuaties houden verband met een vermindering van de werkzaamheid van levodopa.
De patiënt krijgt dan te maken met het zogenoemde “ on-off-fenomeen”, waarbij hij het ene moment kan bewegen (“ on” -fase) en het andere moment weer immobiel is (“ off” - fase).
Comtan wordt voorgeschreven wanneer deze fluctuaties niet met de standaardcombinatie- behandeling (met levodopa) alleen kunnen worden gestabiliseerd.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Comtan gebruikt?
Comtan wordt alleen gebruikt in combinatie met levodopa en benserazide of met levodopa en carbidopa.
De patiënt mag per dag maximaal 10 tabletten innemen.
Het geneesmiddel kan zowel met als zonder voedsel worden ingenomen.
Wanneer patiënten Comtan voor het eerst aan hun bestaande medicatie toevoegen, moet de dagelijkse dosis levodopa mogelijk worden verlaagd, ofwel door minder vaak levodopa in te nemen, ofwel door kleinere doses te nemen.
Comtan kan alleen worden gebruikt met conventionele levodopacombinaties, niet met combinaties met een “ gereguleerde afgifte” (waarbij levodopa gedurende enkele uren na inname geleidelijk aan het lichaam wordt afgegeven).
Hoe werkt Comtan?
Bij patiënten met de ziekte van Parkinson sterven de hersencellen die de neurotransmitter dopamine produceren langzaam af, waardoor de hoeveelheid dopamine in de hersenen daalt.
De patiënten verliezen vervolgens het vermogen om hun bewegingen op betrouwbare wijze te controleren.
De werkzame stof in Comtan, entacapon, herstelt de dopamineconcentratie in die delen van de hersenen die de motoriek (bewegingen) en coördinatie regelen.
Het is alleen werkzaam wanneer het wordt toegediend in combinatie met levodopa, een kopie van de neurotransmitter dopamine, die men via de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. mond kan innemen.
Als gevolg daarvan blijft levodopa langer werkzaam.
Dit helpt de symptomen van de ziekte van Parkinson, zoals stijfheid en vertraagde bewegingen, verbeteren.
Hoe is Comtan onderzocht?
Tijdens deze onderzoeken werd gekeken naar het effect van de toevoeging van Comtan of een placebo (een schijnbehandeling) aan de combinatietherapie van de patiënt met levodopa en carbidopa of levodopa en benserazide.
In het eerste onderzoek werd gemeten na de eerste dosis levodopa ‘ s ochtends en in het tweede onderzoek na één dag.
Welke voordelen bleek Comtan tijdens de studies te hebben?
Comtan bleek in beide onderzoeken werkzamer dan de placebo.
In het eerste onderzoek kon de “ on” - fase door toevoeging van Comtan met 1 uur en 18 minuten worden verlengd ten opzichte van de placebo, in het tweede onderzoek met 35 minuten.
Welke risico’ s houdt het gebruik van Comtan in?
De meest voorkomende bijwerkingen bij de behandeling met Comtan (waargenomen bij 1 tot 10 op de 100 patiënten) zijn dyskinesie (oncontroleerbare bewegingen), misselijkheid en een ongevaarlijke verkleuring van de urine.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Comtan.
Comtan mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor entacapon of voor een van de andere bestanddelen.
Comtan mag niet gebruikt worden bij patiënten met: • een leveraandoening, • feochromocytoom (een tumor in de bijnier), • een voorgeschiedenis van het maligne neurolepticasyndroom (een gevaarlijke zenuwaandoening die doorgaans door antipsychotische geneesmiddelen wordt veroorzaakt) of rhabdomyolyse (afbraak van spierweefsel).
Comtan mag niet worden gebruikt in combinatie met andere geneesmiddelen die tot de groep “ monoamineoxidaseremmers” (een type geneesmiddel tegen depressies) behoren.
Zie voor aanvullende informatie de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
Waarom is Comtan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Comtan groter zijn dan de risico’ s als aanvullende therapie bij een standaardbehandeling met levodopa/benserazide of levodopa/carbidopa bij patiënten met de ziekte van Parkinson met fluctuaties aan het einde van de dosering die niet met één van deze combinatietherapieën kunnen worden gestabiliseerd.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Comtan.
Overige informatie over Comtan:
De Europese Commissie heeft op 22 september 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Comtan verleend aan Novartis Europharm Limited.
De handelsvergunning werd verlengd op 22 september 2003 en 22 september 2008.
Klik hier voor het volledige EPAR voor Comtan.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Comtan 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 200 mg entacapone.
Hulpstoffen:
Elke tablet bevat 1,82 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Bruin-oranje, ovale, biconvexe filmomhulde tablet met aan één zijde de inscriptie “ Comtan”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Entacapone is geïndiceerd als aanvulling op standaardpreparaten met levodopa/benserazide of levodopa/carbidopa, voor gebruik bij volwassen patiënten met de ziekte van Parkinson en “ end-of- dose” motorische fluctuaties, die niet gestabiliseerd kunnen worden met deze combinaties.
4.2 Dosering en wijze van toediening
Entacapone dient alleen gebruikt te worden in combinatie met levodopa/benserazide of levodopa/carbidopa.
De informatie bij het voorschrijven van deze levodopapreparaten geldt ook bij het gelijktijdig gebruik met entacapone.
Dosering Een 200 mg tablet wordt ingenomen met elk levodopa/dopa decarboxylaseremmer bevattend preparaat.
De maximaal aanbevolen dosering is tienmaal daags 200 mg, dat wil zeggen 2.000 mg entacapone.
Entacapone versterkt de effecten van levodopa.
Om de levodopagerelateerde dopaminerge bijwerkingen, bv. dyskinesieën, misselijkheid, braken en hallucinaties, te verminderen, is het daarom vaak noodzakelijk om de levodopadosering aan te passen in de eerste paar dagen tot weken nadat de behandeling met entacapone is ingesteld.
De dagdosis levodopa kan met ongeveer 10 tot 30% worden verlaagd door de doseringsintervallen te verlengen en/of door de hoeveelheid levodopa per dosis te verlagen, volgens de klinische conditie van de patiënt.
Indien de behandeling met entacapone wordt gestaakt, is het noodzakelijk om de dosering van andere antiparkinsonpreparaten, met name levodopa, aan te passen om een afdoende controle van de parkinsonsymptomen te bereiken.
Entacapone doet de biologische beschikbaarheid van levodopa meer toenemen (5-10%) uit standaard levodopa/benserazidepreparaten dan uit standaard levodopa/carbidopapreparaten.
Daarom kunnen patiënten die behandeld worden met standaard levodopa/benserazidepreparaten waarschijnlijk een grotere reductie van de levodopadosering krijgen wanneer de entacaponebehandeling wordt gestart.
2 Nierinsufficiëntie:
Het is dus niet nodig de dosering aan te passen.
Bij patiënten die een dialysebehandeling krijgen, dient echter een langer doseringsinterval overwogen te worden (zie rubriek 5.2).
Hepatische insufficiëntie: zie rubriek 4.3.
Ouderen:
Voor oudere patiënten hoeft de dosering van entacapone niet te worden aangepast.
Kinderen:
Comtan wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Wijze van toediening Entacapone wordt oraal gebruikt en gelijktijdig met elke levodopa/carbidopa of elke levodopa/benserazide dosis toegediend.
Entacapone kan met of zonder voedsel worden ingenomen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Hepatische insufficiëntie.
- Feochromocytoom.
- Gelijktijdig gebruik van entacapone en niet-selectieve monoamineoxidase- (MAO-A en MAO-
B) remmers (bijvoorbeeld fenelzine, tranylcypromine).
- Het gelijktijdig gebruik van een selectieve MAO-A-remmer plus een selectieve MAO-B-
remmer en entacapone (zie rubriek 4.5).
- Een voorgeschiedenis van het maligne neurolepticasyndroom (MNS) en/of niet-traumatische
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Rabdomyolyse als gevolg van ernstige dyskinesieën of maligne neurolepticasyndroom (MNS) wordt zelden gezien bij patiënten met de ziekte van Parkinson.
MNS, inclusief rabdomyolyse en hyperthermie, wordt gekarakteriseerd door motorische symptomen (rigiditeit, myoclonus, tremor), veranderingen in de mentale gesteldheid (bijvoorbeeld: agitatie, verwarring, coma), hyperthermie, autonome stoornis (tachycardie, instabiele bloeddruk) en verhoogde serumcreatinefosfokinase.
In individuele gevallen kunnen slechts enkele van deze symptomen en/of bevindingen duidelijk aanwezig zijn.
Bij gecontroleerde studies waarin behandeling met entacapone abrupt werd gestaakt zijn noch MNS, noch rabdomyolyse gerapporteerd in relatie tot de behandeling met entacapone.
Sinds het op de markt komen werden geïsoleerde gevallen van MNS gemeld, in het bijzonder na plotselinge vermindering of stopzetting van entacapone en andere bijkomende dopaminerge geneesmiddelen.
Wanneer het nodig geacht wordt, dient het stopzetten van entacapone en andere dopaminerge behandeling langzaam te gebeuren en zodra bevindingen en/of symptomen optreden, ondanks het langzaam verminderen van entacapone, kan een verhoging van de levodopa dosering nodig zijn.
Door zijn werkingsmechanisme kan entacapone het metabolisme beïnvloeden van geneesmiddelen die een catecholgroep bevatten en de werking daarvan versterken.
Hierdoor moet entacapone voorzichtig worden toegediend bij patiënten die behandeld worden met geneesmiddelen die door catechol-O- methyltransferase (COMT) worden gemetaboliseerd, bv. rimiterol, isoprenaline, adrenaline,
3 noradrenaline, dopamine, dobutamine, alfa-methyldopa en apomorfine (zie ook rubriek 4.5).
Entacapone wordt altijd gegeven als aanvulling op een behandeling met levodopa.
Daarom dienen de voorzorgsmaatregelen die voor de levodopabehandeling gelden ook in acht te worden genomen bij de behandeling met entacapone.
Entacapone doet de biologische beschikbaarheid van levodopa meer toenemen (5-10%) uit standaard levodopa/benserazidepreparaten dan uit standaard levodopa/carbidopapreparaten.
Het gevolg hiervan is dat dopaminerge bijwerkingen frequenter kunnen voorkomen wanneer entacapone wordt toegevoegd aan een levodopa/benserazidebehandeling (zie ook rubriek 4.8).
Om de levodopa-gerelateerde dopaminerge bijwerkingen te verminderen is het vaak nodig gedurende de eerste dagen tot weken na het starten van de behandeling met entacapone de levodopadoseringen aan te passen, volgens de klinische conditie van de patiënt (zie rubrieken 4.2 en 4.8).
Entacapone kan levodopageïnduceerde orthostatische hypotensie verergeren.
Entacapone dient daarom voorzichtig te worden gegeven aan patiënten die andere geneesmiddelen gebruiken, die orthostatische hypotensie kunnen veroorzaken.
In klinische studies kwamen dopaminerge bijwerkingen, bv. dyskinesieën, meer voor bij patiënten die behandeld werden met entacapone en dopamineagonisten (zoals bromocriptine), selegiline of amantidine, wanneer vergeleken werd met patiënten die placebo kregen in diezelfde combinatie.
De doses van andere antiparkinsongeneesmiddelen zouden moeten worden aangepast, wanneer de behandeling met entacapone wordt gestart.
Entacapone in combinatie met levodopa werd geassocieerd met slaperigheid en plotse slaapaanvallen bij patiënten met de ziekte van Parkinson.
Voorzichtigheid is daarom geboden bij het autorijden of het bedienen van machines (zie ook rubriek 4.7).
Bij patiënten die diarree ondervinden, wordt controle van het gewicht aanbevolen om een mogelijk overmatig gewichtsverlies te vermijden.
Pathologisch gokken, verhoogd libido en hyperseksualiteit werden gerapporteerd bij parkinsonpatiënten die behandeld werden met dopamineagonisten en andere dopaminerge behandelingen zoals entacapone in combinatie met levodopa.
Voor patiënten die lijden aan progressieve anorexie, asthenie en aan gewichtsverlies binnen een relatief korte periode, dient een algemene medische evaluatie, inclusief de leverfunctie, overwogen te worden.
Comtan-tabletten bevatten sucrose.
Patiënten met zeldzame erfelijke aandoeningen als fructose- intolerantie, glucosegalactose malabsorptie of sucrase-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij het aanbevolen doseringsschema is geen interactie van entacapone met carbidopa waargenomen.
De farmacokinetische interactie met benzerazide is niet onderzocht.
In studies met eenmalige doses bij gezonde vrijwilligers werden geen interacties waargenomen tussen entacapone en imipramine of tussen entacapone en moclobemide.
Er werden eveneens geen interacties waargenomen tussen entacapone en selegiline in studies met herhaalde doses bij parkinsonpatiënten.
De klinische ervaring van entacapone in combinatie met verschillende geneesmiddelen, waaronder MAO-A-remmers, tricyclische antidepressiva, noradrenalineheropnameremmers, zoals desipramine, maprotiline en venlafaxine en geneesmiddelen die door COMT worden gemetaboliseerd (bv. geneesmiddelen die een catecholgroep bevatten: rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfa-methyldopa, apomorfine en paroxetine), is vooralsnog beperkt.
Voorzichtigheid is geboden wanneer deze geneesmiddelen gelijktijdig met entacapone worden gebruikt (zie ook rubrieken 4.3 en 4.4).
4 Entacapone kan worden gebruikt met selegiline (een selectieve MAO-B-remmer), maar de dagelijkse dosis van selegiline dient dan echter niet hoger te zijn dan 10 mg.
Entacapone kan in het gastroïntestinale systeem chelaten vormen met ijzer.
Entacapone en ijzerpreparaten dienen derhalve met een interval van ten minste 2-3 uur apart te worden ingenomen (zie rubriek 4.8).
Entacapone bindt aan humaan albumine bindingsplaats II, waaraan ook verscheidene andere geneesmiddelen, waaronder diazepam en ibuprofen binden.
Klinische interactiestudies met diazepam en niet-steroïde anti-inflammatoire geneesmiddelen zijn niet uitgevoerd.
Volgens in vitro- experimenten wordt bij therapeutische concentraties van het geneesmiddel geen significante verdringing verwacht.
Ten gevolge van zijn affiniteit voor cytochroom P450 2C9 in vitro (zie rubriek 5.2) zou entacapone mogelijk kunnen interfereren met geneesmiddelen waarvan het metabolisme afhankelijk is van dit isoenzym, zoals S-warfarine.
In een interactiestudie bij gezonde vrijwilligers gaf entacapone echter geen wijzigingen in de plasmawaarden van S-warfarine, terwijl de AUC van R-warfarine toenam met gemiddeld 18% [CI90 11-26%].
De INR-waarden namen gemiddeld toe met 13% [CI90 6-19%].
Controle van INR wordt derhalve aanbevolen wanneer behandeling met entacapone wordt gestart bij patiënten die warfarine krijgen.
4.6 Zwangerschap en borstvoeding
Er werden geen duidelijke teratogene of primair foetotoxische effecten waargenomen in dierproeven waarbij de blootstelling aan entacapone aanmerkelijk hoger was dan de therapeutische blootstelling.
Aangezien er geen ervaring is bij zwangere vrouwen, dient entacapone niet tijdens de zwangerschap te worden gebruikt.
Uit dierexperimenteel onderzoek is gebleken dat entacapone wordt uitgescheiden in de moedermelk.
De veiligheid van entacapone bij zuigelingen is onbekend.
Vrouwen dienen geen borstvoeding te geven gedurende de behandeling met entacapone.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Comtan in combinatie met levodopa kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Entacapone kan samen met levodopa duizeligheid en symptomatische orthostasis veroorzaken.
Daarom dient voorzichtigheid betracht te worden bij het autorijden en het bedienen van machines.
Patiënten die behandeld worden met entacapone in combinatie met levodopa en die slaperigheid vertonen en/of plotse slaapaanvallen hebben, moeten opgedragen worden niet met de auto te rijden of geen activiteiten uit te voeren waarbij verminderde alertheid henzelf of anderen kan blootstellen aan ernstig letsel of de dood (bv. machines bedienen), totdat deze aanvallen verdwenen zijn (zie ook rubriek 4.4).
4.8 Bijwerkingen
De meest frequent voorkomende bijwerkingen die door entacapone worden veroorzaakt zijn gerelateerd aan de verhoogde dopaminerge activiteit en deze effecten treden het meest frequent op aan het begin van de behandeling.
De ernst en frequentie van deze bijwerkingen nemen af indien de dosering van levodopa wordt verlaagd.
De andere voornaamste categorie bijwerkingen bestaat uit maagdarmklachten, waaronder misselijkheid, braken, buikpijn, obstipatie en diarree.
De urine kan door entacapone roodachtig-bruin verkleuren, maar dit is een onschuldig verschijnsel.
De door entacapone veroorzaakte bijwerkingen zijn meestal van lichte tot matige aard.
In klinische studies waren de meest voorkomende bijwerkingen die tot staking van de behandeling met entacapone
5 hebben geleid maagdarmklachten (bv. diarree, 2,5%) en een toename van dopaminerge bijwerkingen van levodopa (bv. dyskinesieën, 1,7%).
Dyskinesieën (27%), misselijkheid (11%), diarree (8%), buikpijn (7%) en een droge mond (4,2%) werden significant vaker gemeld bij entacapone dan bij placebo in verzamelde gegevens uit klinische studies met in totaal 406 patiënten die het geneesmiddel namen en 296 patiënten die placebo namen.
Enkele van de bijwerkingen, zoals dyskinesieën, misselijkheid, en buikpijn, kunnen vaker voorkomen bij hogere doseringen (1.400 tot 2.000 mg per dag) dan bij lagere doseringen van entacapone.
De volgende bijwerkingen, hierna vermeld in tabel 1, werden verzameld zowel uit klinische studies met entacapone als sinds de introductie van entacapone op de markt.
Zenuwstelselaandoeningen
Zeer vaak:
Vaak:
Dyskinesie Verslechterd parkinsonisme, duizeligheid, dystonie, hyperkinesie
Maagdarmstelselaandoeningen
Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Misselijkheid Diarree, buikpijn, droge mond, constipatie, braken Anorexie Colitis
Nier- en urinewegaandoeningen
Zeer vaak:
Verkleuring van de urine
Huid- en onderhuidaandoeningen
Zelden:
Zeer zelden:
Niet bekend:
Erythemateuze of maculo-papuleuze huiduitslag Urticaria Verkleuringen van de huid, haren, baard en nagels
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Zeer zelden:
Vermoeidheid, verhoogde transpiratie, vallen Gewichtsverlies
Lever- en galaandoeningen
Zelden:
Niet bekend:
Abnormale leverfunctietesten Hepatitis met voornamelijk cholestatische kenmerken (zie rubriek 4.4)
Psychische stoornissen
Vaak:
Zeer zelden:
Slapeloosheid, hallucinaties, verwardheid, paroniria Agitatie
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald, omdat er geen juiste schatting kan worden gemaakt op basis van klinisch onderzoek of epidemiologische studies).
Entacapone in combinatie met levodopa werd geassocieerd met geïsoleerde gevallen van buitengewone slaperigheid overdag en plotse slaapaanvallen.
Bij parkinsonpatiënten die behandeld werden met dopamineagonisten en andere dopaminerge behandelingen zoals entacapone in combinatie met levodopa, vooral bij hogere doseringen, is melding gemaakt van tekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, welke meestal reversibel waren na vermindering van de dosis of stopzetting van de behandeling.
Geïsoleerde gevallen van MNS werden gemeld na plotselinge vermindering of stopzetting van entacapone en andere dopaminerge behandelingen.
6 Er zijn geïsoleerde gevallen van rabdomyolyse gemeld.
4.9 Overdosering
De postmarketinggegevens bevatten geïsoleerde gevallen van overdosering waarbij de gerapporteerde hoogste dagelijkse dosis van entacapone 16.000 mg was.
De acute symptomen en tekenen in deze gevallen van overdosering omvatten verwardheid, afgenomen activiteit, slaperigheid, hypotonie, huidverkleuring en urticaria.
De behandeling van een acute overdosering is symptomatisch.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere dopaminerge middelen, ATC-code:
NO4BX02.
Entacapone behoort tot een nieuwe therapeutische klasse: de catechol-O-methyltransferase (COMT)- remmers.
Het is een reversibele, specifieke en hoofdzakelijk perifeer werkende COMT-remmer bestemd voor gelijktijdige toediening met levodopapreparaten.
Entacapone vermindert het metabole verlies van levodopa naar 3-O-methyldopa (3-OMD) door remming van het enzym COMT.
Dit leidt tot een hogere levodopa-AUC.
De hoeveelheid levodopa die beschikbaar is voor de hersenen neemt toe.
Entacapone verlengt derhalve de klinische respons op levodopa.
Entacapone remt voornamelijk in de perifere weefsels het COMT-enzym.
De COMT-remming in rode bloedcellen volgt nauwgezet de plasmaconcentraties van entacapone, waarmee de reversibele aard van de COMT-remming duidelijk wordt aangetoond.
Klinische studies In twee fase III dubbel-blinde studies bij in totaal 376 patiënten met de ziekte van Parkinson en “ end- of-dose” motorische fluctuaties, is entacapone of placebo gegeven samen met elke dosis levodopa/ dopa decarboxylaseremmer.
De resultaten zijn weergegeven in tabel 2.
In studie I, werd de dagelijkse ON-tijd (uren) gemeten via dagboeken en in studie II de proportie van de dagelijkse ON- tijd.
Tabel 2 Dagelijkse ON-tijd (Gemiddelde ±S. D.)
Studie I:
Dagelijkse ON-tijd (uren) Uitgangswaarde
Entacapone (n=85) 9,3±2,2
Placebo (n=86) 9,2±2,5
Verschil
Week 8-24
10,7±2,2
9,4±2,6
1 uur 20 min (8,3%) CI95% 45 min, 1 uur 56 min
Studie II:
Proportie van de dagelijkse ON-tijd (%) Uitgangswaarde
Entacapone (n=103) 60,0±15,2
Placebo (n=102) 60,8±14,0
Verschil
Week 8-24
66,8±14,5
62,8±16,80
4,5% (0 uur 35 min) CI95% 0,93%; 7,97%
Er werden vergelijkbare afnamen in de OFF-tijd waargenomen.
Het percentage verandering ten opzichte van de uitgangswaarde bij de OFF-tijd was bij studie I – 24% in de entacapone-groep en 0% in de placebo-groep.
De overeenkomende getallen bij studie II waren -18% en -5%.
7 5.2 Farmacokinetische eigenschappen
De maximale concentratie (Cmax) in het plasma wordt doorgaans ongeveer één uur na inname van een entacapone tablet van 200 mg bereikt.
Het middel ondergaat een uitgebreid first-pass metabolisme.
De biologische beschikbaarheid van entacapone bedraagt ongeveer 35% na een orale dosis.
De absorptie van entacapone wordt niet in significante mate door voedsel beïnvloed.
Verdeling Na absorptie uit het maagdarmkanaal wordt entacapone snel in de perifere weefsels verdeeld met een verdelingsvolume van 20 liter bij steady state (Vdss).
Ongeveer 92% van de dosis wordt geëlimineerd gedurende de β -fase met een korte eliminatiehalfwaardetijd van 30 minuten.
De totale klaring van entacapone bedraagt ongeveer 800 ml/ min.
Entacapone is in hoge mate gebonden aan plasma-eiwitten, hoofdzakelijk aan albumine.
In menselijk plasma bedraagt de ongebonden fractie in het therapeutische concentratiebereik ongeveer 2,0%.
Bij therapeutische concentraties van entacapone worden andere sterk gebonden middelen (bv. warfarine, salicylzuur, fenylbutazon of diazepam) niet verdrongen en entacapone wordt evenmin in significante mate door deze middelen, bij therapeutische of hogere concentraties, verdrongen.
Metabolisme Een geringe hoeveelheid entacapone, het (E)-isomeer, wordt omgezet in zijn (Z)-isomeer.
Het (E)- isomeer is verantwoordelijk voor 95% van de AUC van entacapone.
Het (Z)-isomeer en sporen van andere metabolieten zijn verantwoordelijk voor de overige 5%.
Gegevens uit in vitro-studies waarin humane levermicrosomen werden gebruikt, tonen aan dat entacapone cytochroom P450 2C9 remt (IC50 ~4 µM).
Entacapone vertoont weinig of geen remming van andere types van P450 isoenzymen (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A en CYP2C19) (zie rubriek 4.5).
Eliminatie De eliminatie van entacapone vindt hoofdzakelijk plaats via niet-renale metabole routes.
Geschat wordt dat 80-90% van de dosis wordt uitgescheiden in de faeces, hoewel dit niet is bevestigd bij de mens.
Ongeveer 10-20% wordt uitgescheiden in de urine.
In de urine worden alleen sporen van entacapone in onveranderde vorm teruggevonden.
Het merendeel (95%) van het in de urine uitgescheiden middel wordt geconjugeerd met glucuronzuur.
Van de in de urine aangetroffen metabolieten is slechts ongeveer 1% door oxidatie gevormd.
Kenmerken bij de patiënt De farmacokinetische eigenschappen van entacapone zijn zowel bij jonge als bij oudere volwassenen gelijk.
Het metabolisme van het geneesmiddel is vertraagd bij patiënten met milde tot matige leverinsufficiëntie (Child-Pugh Klasse A en B), hetgeen in de absorptie- en in de eliminatiefase tot een verhoogde plasmaconcentratie van entacapone leidt (zie rubriek 4.3).
Nierinsufficiëntie heeft geen invloed op de farmacokinetiek van entacapone.
Een langer dosisinterval dient echter te worden overwogen bij patiënten die een dialysebehandeling ondergaan.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Bij toxicologische studies met herhaalde doses werd anemie gevonden die waarschijnlijk veroorzaakt werd door de ijzerchelaterende eigenschappen van entacapone.
Met betrekking tot de voortplantingstoxiciteit werd bij konijnen, bij blootstelling aan therapeutische concentraties, een verlaagd foetaal gewicht en een geringe vertraging in de
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet kern Microkristallijne cellulose Mannitol Natriumcroscarmellose Gehydrogeneerde plantaardige olie Magnesiumstearaat
Filmomhulling Hypromellose Polysorbaat 80 Glycerol 85% Sucrose Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Amberkleurige glazen flessen (hydrolytische klasse III) met witte polypropyleen veiligheidssluitingen met 30, 60, 100 of 500 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
9 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Datum van eerste goedkeuring:
22.09.1998 Datum van laatste hernieuwing:
22.09.2003
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Niet van toepassing.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN LABEL OP FLES
1.
NAAM VAN HET GENEESMIDDEL
Comtan 200 mg filmomhulde tabletten Entacapone
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 tablet bevat 200 mg entacapone.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 60 filmomhulde tabletten 100 filmomhulde tabletten 500 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
15 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
30 filmomhulde tabletten 60 filmomhulde tabletten 100 filmomhulde tabletten 500 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Comtan 200 mg [enkel op de doos]
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Comtan 200 mg filmomhulde tabletten Entacapone
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Comtan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Comtan inneemt 3.
Hoe wordt Comtan ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Comtan 6.
Aanvullende informatie
1.
WAT IS COMTAN EN WAARVOOR WORDT HET GEBRUIKT
Comtan wordt samen met levodopa gebruikt bij de behandeling van de ziekte van Parkinson.
Comtan verbetert het therapeutisch effect van levodopa door verlichting van de verschijnselen van de ziekte van Parkinson.
Zonder levodopa bezit Comtan geen antiparkinsonactiviteit.
2.
WAT U MOET WETEN VOORDAT U COMTAN INNEEMT
Neem Comtan niet in
- als u allergisch (overgevoelig) bent voor entacapone of voor één van de andere bestanddelen
van Comtan;
- als u een bijniertumor heeft (bekend als feochromocytoom; dit kan het risico op ernstige
bloeddrukverhogende reacties doen toenemen);
- als u bepaalde antidepressiva gebruikt (vraag uw arts of apotheker of uw antidepressieve
geneesmiddel samen met Comtan kan worden gebruikt);
- als u een leverziekte heeft;
- als u ooit geleden heeft aan een zeldzame reactie op antipsychotische medicatie, genaamd
maligne neurolepticasyndroom (MNS) en/ of een zeldzame spierafwijking, genaamd niet- traumatische rabdomyolyse.
Wees extra voorzichtig met Comtan
- als u een geneesmiddel inneemt dat een lage bloeddruk zou kunnen veroorzaken als u vanuit een
stoel of bed opstaat;
- als u diarree heeft wordt aanbevolen om uw gewicht te controleren om zo een mogelijk
overmatig gewichtsverlies te vermijden;
- als u overmatig gokt of overmatig seksuele activiteit ervaart;
- als u lijdt aan progressieve anorexie, asthenia (slapte, uitputting) en aan gewichtsverlies binnen
een relatief korte periode, zou een algemene medische beoordeling, inclusief bepaling van de leverfunctie, overwogen moeten worden.
De dosis van andere antiparkinsongeneesmiddelen moet mogelijk aangepast worden wanneer u begint met het gebruik van Comtan.
Volg de aanwijzingen van uw arts.
18 De combinatie van entacapone met levodopa kan slaperigheid veroorzaken en kan u soms plotseling in slaap doen vallen.
Als dit gebeurt, mag u niet rijden en mag u geen gereedschap gebruiken of machines bedienen (zie rubriek „ Rijvaardigheid en het gebruik van machines“).
Er zijn geïsoleerde gevallen geweest van maligne neurolepticasyndroom (MNS), vooral wanneer een behandeling met entacapone en andere dopaminerge geneesmiddelen plots beëindigd of afgebouwd werd.
Zie rubriek 4 voor de kenmerken van MNS.
Mogelijk kan uw arts u adviseren om de behandeling van entacapone en andere dopaminerge geneesmiddelen langzaam te beëindigen.
Kinderen Ervaring met Comtan bij patiënten jonger dan 18 jaar is beperkt.
Het gebruik van Comtan bij kinderen wordt daarom niet aangeraden.
Inname met andere geneesmiddelen Comtan kan de effecten van andere geneesmiddelen versterken (bv. welke rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfa-methyldopa en apomorfine bevatten).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en voor kruidengeneesmiddelen.
Comtan kan de vertering van ijzer bemoeilijken.
Daarom mag u Comtan en ijzersupplementen niet gelijktijdig innemen.
Wacht na de inname van één van de twee ten minste 2 à 3 uur alvorens het andere in te nemen.
Zwangerschap en borstvoeding Gebruik Comtan niet tijdens de zwangerschap of als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Comtan kan samen met levodopa uw bloeddruk verlagen, waardoor u een licht gevoel in uw hoofd kunt krijgen of u zich duizelig kunt voelen.
Wees bijzonder voorzichtig wanneer u autorijdt, of wanneer u werktuigen of machines bedient.
Comtan ingenomen met levodopa kan u zeer suf doen voelen, of kan veroorzaken dat u uzelf soms plotseling in slaap voelt vallen.
Als dit gebeurt, mag u niet autorijden of iets anders doen dat alertheid vereist (bv. bedienen van werktuigen of machines), totdat u geen last meer heeft van deze problemen.
Anders kunt u uzelf en anderen blootstellen aan ernstige letsels of zelfs de dood.
Belangrijke informatie over enkele bestanddelen van Comtan Comtan-tabletten bevatten een suiker dat sucrose wordt genoemd.
Indien uw arts u heeft meegedeeld dat u een aangeboren sucrose-intolerantie heeft, neem dan contact op met uw arts voordat u Comtan inneemt.
3.
HOE WORDT COMTAN INGENOMEN
Volg bij het innemen van Comtan nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Comtan wordt samen gebruikt met preparaten die levodopa bevatten (ofwel levodopa/ carbidopa- ofwel levodopa/ benserazidepreparaten).
U kunt ook tegelijkertijd andere antiparkinsongeneesmiddelen gebruiken.
De gebruikelijke dosis Comtan is één tablet van 200 mg met elke dosis levodopa.
Als u een dialysebehandeling ondergaat wegens een gestoorde nierfunctie, dan kan uw arts u adviseren om de periode tussen de doses te verlengen.
2.000 mg Comtan.
19 Wat u moet doen als u meer van Comtan heeft ingenomen dan u zou mogen Bij een overdosering dient u onmiddellijk contact op te nemen met uw arts of met het dichtstbijzijnde ziekenhuis.
Wat u moet doen wanneer u bent vergeten Comtan in te nemen Als u vergeet om de Comtan-tablet samen met de dosis levodopa in te nemen, dan moet u verder gaan met de behandeling door de volgende Comtan-tablet met de volgende dosis levodopa in te nemen.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u stopt met het innemen van Comtan Stop niet met Comtan in te nemen tenzij uw arts u dit gezegd heeft.
In zo’ n geval is het mogelijk dat uw arts de dosering van uw andere antiparkinsongeneesmiddelen moet aanpassen.
Plotseling stopzetten van zowel Comtan als uw andere antiparkinsongeneesmiddelen kan ongewenste bijwerkingen veroorzaken.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Comtan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Doorgaans zijn bijwerkingen veroorzaakt door Comtan mild tot matig.
De frequenties worden als volgt gedefinieerd:
Zeer vaak (bij meer dan 1 op de 10 patiënten) Vaak (bij 1 tot 10 op de 100 patiënten) Soms (bij 1 tot 10 op de 1.000 patiënten) Zelden (bij 1 tot 10 op de 10.000 patiënten) Zeer zelden (bij minder dan 1 patiënt op de 10.000 patiënten) Ongekend (frequentie kan niet geschat worden op basis van de beschikbare data)
Zeer vaak voorkomende bijwerkingen Oncontroleerbare bewegingen (dyskinesieën), zich ziek voelen (misselijkheid) en ongevaarlijke rood- bruine verkleuring van de urine.
Vaak voorkomende bijwerkingen Oncontroleerbare bewegingen (hyperkinesieën), overgeven (braken), verergering van de verschijnselen van de ziekte van Parkinson, duizeligheid, diarree, buikpijn, verstopping, een droge mond, hallucinaties (zien/ horen/ voelen/ ruiken van dingen die er niet zijn), verlengde spiercontracties (dystonie), vermoeidheid, overmatig zweten, slapeloosheid, levendige dromen, vallen en verwarring.
Zelden voorkomende bijwerkingen Huiduitslag en afwijkende resultaten van leverfunctietesten.
Zeer zelden voorkomende bijwerkingen Mentale rusteloosheid, verminderde eetlust, gewichtsverlies en netelroos.
De precieze frequenties van deze bijwerkingen zijn niet bekend maar zijn gebaseerd op meldingen die ontvangen zijn sinds het product op de markt is gekomen:
Colitis (ontsteking van de dikke darm), hepatitis en verkleuringen van de huid, haren, baard en nagels.
De bijwerkingen worden vaak veroorzaakt door de verhoogde effecten van levodopatherapie en zijn het meest gebruikelijk bij het begin van de behandeling.
Sommige, zoals oncontroleerbare bewegingen, misselijkheid en buikpijn, kunnen ook meer voorkomen bij hogere doses (1.400 tot 2.000 mg per dag).
Als u zulke effecten ondervindt bij het begin van de behandeling met Comtan, dient u contact op te nemen met uw arts, die dan kan beslissen om uw dosis levodopa aan te passen.
20 Buitengewone sufheid overdag werd in zeldzame gevallen gerapporteerd bij patiënten die Comtan kregen met levodopa en er zijn geïsoleerde gevallen geweest van plotse slaapaanvallen.
Enkele gevallen van maligne neurolepticasyndroom (MNS) en rabdomyolyse zijn gemeld.
MNS is een zeldzame ernstige reactie op medicijnen voor de behandeling van aandoeningen van het centraal zenuwstelsel en wordt gekenmerkt door stijfheid, spiertrillingen, beven, mentale veranderingen, coma, hoge lichaamstemperatuur, verhoogde hartslag en onstabiele bloeddruk.
Rabdomyolyse is een zeldzame ernstige spieraandoening.
Gedragsveranderingen zoals de behoefte om te gokken (pathologisch gokken) of een verhoogd seksueel verlangen en drift (verhoogd libido en hypersexualiteit) werden gerapporteerd bij patiënten die dopaminerge geneesmiddelen kregen, waaronder Comtan met levodopa.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U COMTAN
Buiten het bereik en zicht van kinderen houden.
Gebruik Comtan niet meer na de vervaldatum die staat vermeld op de doos en op het flessenetiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.
AANVULLENDE INFORMATIE
Wat bevat Comtan
- Het werkzaam bestanddeel is entacapone.
Elke tablet bevat 200 mg entacapone.
- De andere bestanddelen zijn microkristallijne cellulose, mannitol, natriumcroscarmellose,
gehydrogeneerde plantaardige olie, magnesiumstearaat.
- De filmomhulling bevat hypromellose, polysorbaat 80, glycerol 85%, sucrose, geel ijzeroxide
(E172), rood ijzeroxide (E172) en titaandioxide (E171).
Hoe ziet Comtan er uit en wat is de inhoud van de verpakking Comtan 200 mg filmomhulde tabletten zijn bruin-oranje, ovale tabletten met de inscriptie “ Comtan” aan één zijde.
Ze zijn verpakt in flessen.
Er zijn vier verschillende verpakkingsgroottes (flessen die 30, 60, 100 of 500 tabletten bevatten).
Het is mogelijk dat niet alle genoemde verpakkingsgroottes in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH 12 5AB Verenigd Koninkrijk
21 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
22 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
23
European Medicines Agency
EMEA/H/C/170
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
COMTESS
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Comtess?
Comtess is een geneesmiddel dat de werkzame stof entacapon bevat.
Het is verkrijgbaar in de vorm van bruin-oranje tabletten (200 mg).
Wanneer wordt Comtess voorgeschreven?
Comtess wordt gebruikt voor de behandeling van patiënten met de ziekte van Parkinson.
De ziekte van Parkinson is een progressieve hersenaandoening die bevingen, traagheid van bewegen en spierstijfheid veroorzaakt.
Comtess wordt samen met levodopa (ofwel een combinatie van levodopa en benserazide, ofwel een combinatie van levodopa en carbidopa) gebruikt bij patiënten met “ fluctuaties” aan het einde van de periode tussen twee doses van hun medicatie, wanneer de werkzaamheid vermindert en de symptomen weer optreden.
De fluctuaties houden verband met een vermindering van de werkzaamheid van levodopa.
De patiënt krijgt dan te maken met het zogenoemde “ on-off-fenomeen”, waarbij hij het ene moment kan bewegen (“ on” -fase) en het andere moment weer immobiel is (“ off” - fase).
Comtess wordt voorgeschreven wanneer deze fluctuaties niet met de standaardcombinatie- behandeling (met levodopa) alleen kunnen worden gestabiliseerd.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Comtess gebruikt?
Comtess wordt alleen gebruikt in combinatie met levodopa en benserazide of met levodopa en carbidopa.
De patiënt mag per dag maximaal 10 tabletten innemen.
Het geneesmiddel kan zowel met als zonder voedsel worden ingenomen.
Wanneer patiënten Comtess voor het eerst aan hun bestaande medicatie toevoegen, moet de dagelijkse dosis levodopa mogelijk worden verlaagd, ofwel door minder vaak levodopa in te nemen, ofwel door kleinere doses levodopa te nemen.
Comtess kan alleen worden gebruikt met conventionele levodopacombinaties, niet met combinaties met een “ gereguleerde afgifte” (waarbij levodopa gedurende enkele uren na inname geleidelijk aan het lichaam wordt afgegeven).
Hoe werkt Comtess?
Bij patiënten met de ziekte van Parkinson sterven de hersencellen die de neurotransmitter dopamine produceren langzaam af, waardoor de hoeveelheid dopamine in de hersenen daalt.
De patiënten verliezen vervolgens het vermogen om hun bewegingen op betrouwbare wijze te controleren.
De werkzame stof in Comtess, entacapon, herstelt de dopamineconcentratie in die delen van de hersenen die de motoriek (bewegingen) en coördinatie regelen.
Het is alleen werkzaam wanneer het wordt 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. toegediend in combinatie met levodopa, een kopie van de neurotransmitter dopamine, die men via de mond kan innemen.
Als gevolg daarvan blijft levodopa langer werkzaam.
Dit helpt de symptomen van de ziekte van Parkinson, zoals stijfheid en vertraagde bewegingen, verbeteren.
Hoe is Comtess onderzocht?
Tijdens deze onderzoeken werd gekeken naar het effect van de toevoeging van Comtess of een placebo (een schijnbehandeling) aan de combinatietherapie van de patiënt met levodopa en carbidopa of levodopa en benserazide.
In het eerste onderzoek werd gemeten na de eerste dosis levodopa ‘ s ochtends en in het tweede onderzoek na één dag.
Welke voordelen bleek Comtess tijdens de studies te hebben?
Comtess bleek in beide onderzoeken werkzamer dan de placebo.
In het eerste onderzoek kon de “ on” - fase door toevoeging van Comtess met 1 uur en 18 minuten worden verlengd ten opzichte van de placebo, in het tweede onderzoek met 35 minuten.
Welke risico’ s houdt het gebruik van Comtess in?
De meest voorkomende bijwerkingen bij de behandeling met Comtess (waargenomen bij 1 tot 10 op de 100 patiënten) zijn dyskinesie (oncontroleerbare bewegingen), misselijkheid en een ongevaarlijke verkleuring van de urine.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Comtess.
Comtess mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor entacapon of voor een van de andere bestanddelen.
Comtess mag niet worden gebruikt bij patiënten met: • een leveraandoening, • feochromocytoom (een tumor in de bijnier), • een voorgeschiedenis van het maligne neurolepticasyndroom (een gevaarlijke zenuwaandoening die doorgaans door antipsychotische geneesmiddelen wordt veroorzaakt) of rhabdomyolyse (afbraak van spierweefsel).
Comtess mag niet worden gebruikt in combinatie met andere geneesmiddelen die tot de groep “ monoamineoxidaseremmers” (een type geneesmiddel tegen depressies) behoren.
Zie voor aanvullende informatie de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
Waarom is Comtess goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Comtess groter zijn dan de risico’ s als aanvullende therapie bij een standaardbehandeling met levodopa/benserazide of levodopa/carbidopa bij patiënten met de ziekte van Parkinson met fluctuaties aan het einde van de dosering die niet met één van deze combinatietherapieën kunnen worden gestabiliseerd.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Comtess.
Overige informatie over Comtess:
De Europese Commissie heeft op 16 september 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Comtess verleend.
De handelsvergunning werd verlengd op 16 september 2003 en 16 september 2008.
De vergunninghouder is de firma Orion Corporation.
Klik hier voor het volledige EPAR voor Comtess.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Comtess 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 200 mg entacapone.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Bruin-oranje, ovale, biconvexe filmomhulde tablet met aan één zijde de inscriptie “ COMT”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Entacapone is geïndiceerd als aanvulling op standaardpreparaten met levodopa/benserazide of levodopa/carbidopa, voor gebruik bij volwassen patiënten met de ziekte van Parkinson en “ end-of- dose” motorische fluctuaties, die niet gestabiliseerd kunnen worden met deze combinaties.
4.2 Dosering en wijze van toediening
Entacapone dient slechts gebruikt te worden in combinatie met levodopa/benserazide of levodopa/carbidopa.
De informatie bij het voorschrijven van deze levodopapreparaten geldt ook bij het gelijktijdig gebruik met entacapone.
Dosering
Een 200 mg tablet wordt ingenomen met elk levodopa/dopa decarboxylaseremmer bevattend preparaat.
De maximaal aanbevolen dosering is tienmaal daags 200 mg, dat wil zeggen 2.000 mg entacapone.
Entacapone versterkt de effecten van levodopa.
Om de levodopagerelateerde dopaminerge bijwerkingen, bv. dyskinesieën, misselijkheid, braken en hallucinaties, te verminderen, is het daarom vaak noodzakelijk om de levodopadosering aan te passen in de eerste paar dagen tot weken nadat de behandeling met entacapone is ingesteld.
De dagdosis levodopa kan met ongeveer 10 tot 30% worden verlaagd door de doseringsintervallen te verlengen en/of door de hoeveelheid levodopa per dosis te verlagen, volgens de klinische conditie van de patiënt.
Indien de behandeling met entacapone wordt gestaakt, is het noodzakelijk om de dosering van andere antiparkinsonpreparaten, met name levodopa, aan te passen om een afdoende controle van de parkinsonsymptomen te bereiken.
Entacapone doet de biologische beschikbaarheid van levodopa meer toenemen (5-10%) uit standaard levodopa/benserazidepreparaten dan uit standaard levodopa/carbidopapreparaten.
Daarom kunnen patiënten die behandeld worden met standaard levodopa/benserazidepreparaten waarschijnlijk een grotere reductie van de levodopadosering krijgen wanneer de entacaponebehandeling wordt gestart.
2 Nierinsufficiëntie:
Bij patiënten die een dialysebehandeling krijgen, dient echter een langer doseringsinterval overwogen te worden (zie rubriek 5.2).
Hepatische insufficiëntie: zie rubriek 4.3.
Ouderen:
Voor oudere patiënten hoeft de dosering van entacapone niet te worden aangepast.
Kinderen:
Comtess wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Wijze van toediening Entacapone wordt oraal gebruikt en gelijktijdig met elke levodopa/carbidopa of elke levodopa/benserazide dosis toegediend.
Entacapone kan met of zonder voedsel worden ingenomen (zie rubriek 5.2)
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Hepatische insufficiëntie.
- Feochromocytoom.
- Gelijktijdig gebruik van entacapone en niet-selectieve monoamineoxidase- (MAO-A en MAO-
B) remmers (bijvoorbeeld fenelzine, tranylcypromine).
- Het gelijktijdig gebruik van een selectieve MAO-A-remmer plus een selectieve MAO-B-
remmer en entacapone (zie rubriek 4.5).
- Een voorgeschiedenis van het maligne neurolepticasyndroom (MNS) en/of niet-traumatische
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Rabdomyolyse als gevolg van ernstige dyskinesieën of maligne neurolepticasyndroom (MNS) wordt zelden gezien bij patiënten met de ziekte van Parkinson.
MNS, inclusief rabdomyolyse en hyperthermie, wordt gekarakteriseerd door motorische symptomen (rigiditeit, myoclonus, tremor), veranderingen in de mentale gesteldheid (bijvoorbeeld: agitatie, verwarring, coma), hyperthermie, autonome stoornis (tachycardie, instabiele bloeddruk) en verhoogde serumcreatinefosfokinase.
In individuele gevallen kunnen slechts enkele van deze symptomen en/of bevindingen duidelijk aanwezig zijn.
Bij gecontroleerde studies waarin behandeling met entacapone abrupt werd gestaakt zijn noch MNS, noch rabdomyolyse gerapporteerd in relatie tot de behandeling met entacapone.
Sinds het op de markt komen werden geïsoleerde gevallen van MNS gemeld, in het bijzonder na plotselinge vermindering of stopzetting van entacapone en andere bijkomende dopaminerge geneesmiddelen.
Wanneer het nodig geacht wordt, dient het stopzetten van entacapone en andere dopaminerge behandeling langzaam te gebeuren en zodra bevindingen en/of symptomen optreden, ondanks het langzaam verminderen van entacapone, kan een verhoging van de levodopa dosering nodig zijn.
Door zijn werkingsmechanisme kan entacapone het metabolisme beïnvloeden van geneesmiddelen die een catecholgroep bevatten en de werking daarvan versterken.
Hierdoor moet entacapone voorzichtig worden toegediend bij patiënten die behandeld worden met geneesmiddelen die door catechol-O- methyltransferase (COMT) worden gemetaboliseerd, bv. rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfa-methyldopa en apomorfine (zie ook rubriek 4.5).
3 Entacapone wordt altijd gegeven als aanvulling op een behandeling met levodopa.
Daarom dienen de voorzorgsmaatregelen die voor de levodopabehandeling gelden ook in acht te worden genomen bij de behandeling met entacapone.
Entacapone doet de biologische beschikbaarheid van levodopa meer toenemen (5– 10%) uit standaard levodopa/benserazidepreparaten dan uit standaard levodopa/carbidopapreparaten.
Het gevolg hiervan is dat dopaminerge bijwerkingen frequenter kunnen voorkomen wanneer entacapone wordt toegevoegd aan een levodopa/benserazidebehandeling (zie ook rubriek 4.8).
Om de levodopa-gerelateerde dopaminerge bijwerkingen te verminderen is het vaak nodig gedurende de eerste dagen tot weken na het starten van de behandeling met entacapone de levodopadoseringen aan te passen, volgens de klinische conditie van de patiënt (zie rubrieken 4.2 en 4.8).
Entacapone kan levodopageïnduceerde orthostatische hypotensie verergeren.
Entacapone dient daarom voorzichtig te worden gegeven aan patiënten die andere geneesmiddelen gebruiken, die orthostatische hypotensie kunnen veroorzaken.
In klinische studies kwamen dopaminerge bijwerkingen, bv. dyskinesieën, meer voor bij patiënten die behandeld werden met entacapone en dopamineagonisten (zoals bromocriptine), selegiline of amantidine, wanneer vergeleken werd met patiënten die placebo kregen in diezelfde combinatie.
De doses van andere antiparkinsongeneesmiddelen zouden moeten worden aangepast, wanneer de behandeling met entacapone wordt gestart.
Entacapone in combinatie met levodopa werd geassocieerd met slaperigheid en plotse slaapaanvallen bij patiënten met de ziekte van Parkinson.
Voorzichtigheid is daarom geboden bij het autorijden of het bedienen van machines (zie ook rubriek 4.7).
Bij patiënten die diarree ondervinden, wordt controle van het gewicht aanbevolen om een mogelijk overmatig gewichtsverlies te vermijden.
Pathologisch gokken, verhoogd libido en hyperseksualiteit werden gerapporteerd bij parkinsonpatiënten die behandeld werden met dopamineagonisten en andere dopaminerge behandelingen zoals entacapone in combinatie met levodopa.
Voor patiënten die lijden aan progressieve anorexie, asthenie en aan gewichtsverlies binnen een relatief korte periode, dient een algemene medische evaluatie, inclusief de leverfunctie, overwogen te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij het aanbevolen doseringsschema is geen interactie van entacapone met carbidopa waargenomen.
De farmacokinetische interactie met benzerazide is niet onderzocht.
In studies met eenmalige doses bij gezonde vrijwilligers werden geen interacties waargenomen tussen entacapone en imipramine of tussen entacapone en moclobemide.
Er werden eveneens geen interacties waargenomen tussen entacapone en selegiline in studies met herhaalde doses bij parkinsonpatiënten.
De klinische ervaring van entacapone in combinatie met verschillende geneesmiddelen, waaronder MAO-A-remmers, tricyclische antidepressiva, noradrenalineheropnameremmers, zoals desipramine, maprotiline en venlafaxine en geneesmiddelen die door COMT worden gemetaboliseerd (bv. geneesmiddelen die een catecholgroep bevatten: rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfa-methyldopa, apomorfine en paroxetine), is vooralsnog beperkt.
Voorzichtigheid is geboden wanneer deze geneesmiddelen gelijktijdig met entacapone worden gebruikt (zie ook rubrieken 4.3 en 4.4).
Entacapone kan worden gebruikt met selegiline (een selectieve MAO-B-remmer), maar de dagelijkse dosis van selegiline dient dan echter niet hoger te zijn dan 10 mg.
Entacapone kan in het gastroïntestinale systeem chelaten vormen met ijzer.
Entacapone en ijzerpreparaten dienen derhalve met een interval van ten minste 2– 3 uur apart te worden ingenomen
4 (zie rubriek 4.8).
Entacapone bindt aan humaan albumine bindingsplaats II, waaraan ook verscheidene andere geneesmiddelen, waaronder diazepam en ibuprofen binden.
Klinische interactiestudies met diazepam en niet-steroïde anti-inflammatoire geneesmiddelen zijn niet uitgevoerd.
Volgens in vitro- experimenten wordt bij therapeutische concentraties van het geneesmiddel geen significante verdringing verwacht.
Ten gevolge van zijn affiniteit voor cytochroom P450 2C9 in vitro (zie rubriek 5.2) zou entacapone mogelijk kunnen interfereren met geneesmiddelen waarvan het metabolisme afhankelijk is van dit isoenzym, zoals S-warfarine.
In een interactiestudie bij gezonde vrijwilligers gaf entacapone echter geen wijzigingen in de plasmawaarden van S-warfarine, terwijl de AUC van R-warfarine toenam met gemiddeld 18% [CI90 11-26%].
De INR-waarden namen gemiddeld toe met 13% [CI90 6-19%].
Controle van INR wordt derhalve aanbevolen wanneer behandeling met entacapone wordt gestart bij patiënten die warfarine krijgen.
4.6 Zwangerschap en borstvoeding
Er werden geen duidelijke teratogene of primair foetotoxische effecten waargenomen in dierproeven waarbij de blootstelling aan entacapone aanmerkelijk hoger was dan de therapeutische blootstelling.
Aangezien er geen ervaring is bij zwangere vrouwen, dient entacapone niet tijdens de zwangerschap te worden gebruikt.
Uit dierexperimenteel onderzoek is gebleken dat entacapone wordt uitgescheiden in de moedermelk.
De veiligheid van entacapone bij zuigelingen is onbekend.
Vrouwen dienen geen borstvoeding te geven gedurende de behandeling met entacapone.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Comtess in combinatie met levodopa kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Entacapone kan samen met levodopa duizeligheid en symptomatische orthostasis veroorzaken.
Daarom dient voorzichtigheid betracht te worden bij het autorijden en het bedienen van machines.
Patiënten die behandeld worden met entacapone in combinatie met levodopa en die slaperigheid vertonen en/of plotse slaapaanvallen hebben, moeten opgedragen worden niet met de auto te rijden of geen activiteiten uit te voeren waarbij verminderde alertheid henzelf of anderen kan blootstellen aan ernstig letsel of de dood (bv. machines bedienen), totdat deze aanvallen verdwenen zijn (zie ook rubriek 4.4).
4.8 Bijwerkingen
De meest frequent voorkomende bijwerkingen die door entacapone worden veroorzaakt zijn gerelateerd aan de verhoogde dopaminerge activiteit en deze effecten treden het meest frequent op aan het begin van de behandeling.
De ernst en frequentie van deze bijwerkingen nemen af indien de dosering van levodopa wordt verlaagd.
De andere voornaamste categorie bijwerkingen bestaat uit maagdarmklachten, waaronder misselijkheid, braken, buikpijn, obstipatie en diarree.
De urine kan door entacapone roodachtig-bruin verkleuren, maar dit is een onschuldig verschijnsel.
De door entacapone veroorzaakte bijwerkingen zijn meestal van lichte tot matige aard.
In klinische studies waren de meest voorkomende bijwerkingen die tot staking van de behandeling met entacapone hebben geleid maagdarmklachten (bv. diarree, 2,5%) en een toename van dopaminerge bijwerkingen van levodopa (bv. dyskinesieën, 1,7%).
Dyskinesieën (27%), misselijkheid (11%), diarree (8%), buikpijn (7%) en een droge mond (4,2%) werden significant vaker gemeld bij entacapone dan bij placebo in verzamelde gegevens uit klinische studies met in totaal 406 patiënten die het geneesmiddel namen en 296 patiënten die placebo namen.
5 Enkele van de bijwerkingen, zoals dyskinesieën, misselijkheid, en buikpijn, kunnen vaker voorkomen bij hogere doseringen (1.400 tot 2.000 mg per dag) dan bij lagere doseringen van entacapone.
De volgende bijwerkingen, hierna vermeld in tabel 1, werden verzameld zowel uit klinische studies met entacapone als sinds de introductie van entacapone op de markt.
Zenuwstelselaandoeningen
Zeer vaak:
Vaak:
Dyskinesie Verslechterd parkinsonisme, duizeligheid, dystonie, hyperkinesie
Maagdarmstelselaandoeningen
Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Misselijkheid Diarree, buikpijn, droge mond, constipatie, braken Anorexie Colitis
Nier- en urinewegaandoeningen
Zeer vaak:
Verkleuring van de urine
Huid- en onderhuidaandoeningen
Zelden:
Zeer zelden:
Niet bekend:
Erythemateuze of maculo-papuleuze huiduitslag Urticaria Verkleuringen van de huid, haren, baard en nagels
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Zeer zelden:
Vermoeidheid, verhoogde transpiratie, vallen Gewichtsverlies
Lever- en galaandoeningen
Zelden:
Niet bekend:
Abnormale leverfunctietesten Hepatitis met voornamelijk cholestatische kenmerken (zie rubriek 4.4)
Psychische stoornissen
Vaak:
Zeer zelden:
Slapeloosheid, hallucinaties, verwardheid, paroniria Agitatie
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald, omdat er geen juiste schatting kan worden gemaakt op basis van klinisch onderzoek of epidemiologische studies).
Entacapone in combinatie met levodopa werd geassocieerd met geïsoleerde gevallen van buitengewone slaperigheid overdag en plotse slaapaanvallen.
Bij parkinsonpatiënten die behandeld werden met dopamineagonisten en andere dopaminerge behandelingen zoals entacapone in combinatie met levodopa, vooral bij hogere doseringen, is melding gemaakt van tekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, welke meestal reversibel waren na vermindering van de dosis of stopzetting van de behandeling.
Geïsoleerde gevallen van MNS werden gemeld na plotselinge vermindering of stopzetting van entacapone en andere dopaminerge behandelingen.
Er zijn geïsoleerde gevallen van rabdomyolyse gemeld.
4.9 Overdosering
De postmarketinggegevens bevatten geïsoleerde gevallen van overdosering, waarbij de gerapporteerde hoogste dagelijkse dosis van entacapone 16.000 mg was.
De acute symptomen en tekenen in deze
De behandeling van een acute overdosering is symptomatisch.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere dopaminerge middelen, ATC-code:
NO4BX02.
Entacapone behoort tot een nieuwe therapeutische klasse: de catechol-O-methyltransferase (COMT)- remmers.
Het is een reversibele, specifieke en hoofdzakelijk perifeer werkende COMT-remmer bestemd voor gelijktijdige toediening met levodopapreparaten.
Entacapone vermindert het metabole verlies van levodopa naar 3-O-methyldopa (3-OMD) door remming van het enzym COMT.
Dit leidt tot een hogere levodopa-AUC.
De hoeveelheid levodopa die beschikbaar is voor de hersenen neemt toe.
Entacapone verlengt derhalve de klinische respons op levodopa.
Entacapone remt voornamelijk in de perifere weefsels het COMT-enzym.
De COMT-remming in rode bloedcellen volgt nauwgezet de plasmaconcentraties van entacapone, waarmee de reversibele aard van de COMT-remming duidelijk wordt aangetoond.
Klinische studies In twee fase III dubbel-blinde studies bij in totaal 376 patiënten met de ziekte van Parkinson en “ end- of-dose” motorische fluctuaties, is entacapone of placebo gegeven samen met elke dosis levodopa/ dopa decarboxylaseremmer.
De resultaten zijn weergegeven in tabel 2.
In studie I, werd de dagelijkse ON-tijd (uren) gemeten via dagboeken en in studie II de proportie van de dagelijkse ON- tijd.
Tabel 2 Dagelijkse ON-tijd (Gemiddelde ±S. D.)
Studie I:
Dagelijkse ON-tijd (uren) Uitgangswaarde
Entacapone (n=85) 9,3±2,2
Placebo (n=86) 9,2±2,5
Verschil
Week 8– 24
10,7±2,2
9,4±2,6
1 uur 20 min (8.3%) CI95% 45 min, 1 uur 56 min
Studie II:
Proportie van de dagelijkse ON-tijd (%) Uitgangswaarde
Entacapone (n=103) 60,0±15,2
Placebo (n=102) 60,8±14,0
Verschil
Week 8– 24
66,8±14,5
62,8±16,80
4.5% (0 uur 35 min) CI95% 0,93%; 7,97%
Er werden vergelijkbare afnamen in de OFF-tijd waargenomen.
Het percentage verandering ten opzichte van de uitgangswaarde bij de OFF-tijd was bij studie I – 24% in de entacapone-groep en 0% in de placebo-groep.
De overeenkomende getallen bij studie II waren – 18% en – 5%.
5.2 Farmacokinetische eigenschappen
Algemene eigenschappen van het werkzaam bestanddeel
Absorptie De absorptie van entacapone vertoont grote intra- en interindividuele variaties.
7 De maximale concentratie (Cmax) in het plasma wordt doorgaans ongeveer één uur na inname van een entacapone-tablet van 200 mg bereikt.
Het middel ondergaat een uitgebreid first-pass metabolisme.
De biologische beschikbaarheid van entacapone bedraagt ongeveer 35% na een orale dosis.
De absorptie van entacapone wordt niet in significante mate door voedsel beïnvloed.
Verdeling Na absorptie uit het maagdarmkanaal wordt entacapone snel in de perifere weefsels verdeeld met een verdelingsvolume van 20 liter bij steady state (Vdss).
Ongeveer 92% van de dosis wordt geëlimineerd gedurende de β -fase met een korte eliminatiehalfwaardetijd van 30 minuten.
De totale klaring van entacapone bedraagt ongeveer 800 ml/ min.
Entacapone is in hoge mate gebonden aan plasma-eiwitten, hoofdzakelijk aan albumine.
In menselijk plasma bedraagt de ongebonden fractie in het therapeutische concentratiebereik ongeveer 2,0%.
Bij therapeutische concentraties van entacapone worden andere sterk gebonden middelen (bv. warfarine, salicylzuur, fenylbutazon of diazepam) niet verdrongen en entacapone zelf wordt evenmin in significante mate door deze middelen, bij therapeutische of hogere concentraties, verdrongen.
Metabolisme Een geringe hoeveelheid entacapone, het (E)-isomeer, wordt omgezet in zijn (Z)-isomeer.
Het (E)- isomeer is verantwoordelijk voor 95% van de AUC van entacapone.
Het (Z)-isomeer en sporen van andere metabolieten zijn verantwoordelijk voor de overige 5%.
Gegevens uit in vitro-studies waarin humane levermicrosomen werden gebruikt, tonen aan dat entacapone cytochroom P450 2C9 remt (IC50 ~4 µM).
Entacapone vertoont weinig of geen remming van andere types van P450 isoenzymen (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A en CYP2C19) (zie rubriek 4.5).
Eliminatie De eliminatie van entacapone vindt hoofdzakelijk plaats via niet-renale metabole routes.
Geschat wordt dat 80– 90% van de dosis wordt uitgescheiden in de faeces, hoewel dit niet is bevestigd bij de mens.
Ongeveer 10– 20% wordt uitgescheiden in de urine.
In de urine worden alleen sporen van entacapone in onveranderde vorm teruggevonden.
Het merendeel (95%) van het in de urine uitgescheiden middel wordt geconjugeerd met glucuronzuur.
Van de in de urine aangetroffen metabolieten is slechts ongeveer 1% door oxidatie gevormd.
Kenmerken bij de patiënt De farmacokinetische eigenschappen van entacapone zijn zowel bij jonge als bij oudere volwassenen gelijk.
Het metabolisme van het geneesmiddel is vertraagd bij patiënten met milde tot matige leverinsufficiëntie (Child-Pugh Klasse A en B), hetgeen in de absorptie- en in de eliminatiefase tot een verhoogde plasmaconcentratie van entacapone leidt (zie rubriek 4.3).
Nierinsufficiëntie heeft geen invloed op de farmacokinetiek van entacapone.
Een langer dosisinterval dient echter te worden overwogen bij patiënten die een dialysebehandeling ondergaan.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Bij toxicologische studies met herhaalde doses werd anemie gevonden die waarschijnlijk veroorzaakt werd door de ijzerchelaterende eigenschappen van entacapone.
Met betrekking tot de voortplantingstoxiciteit werd bij konijnen, bij blootstelling aan therapeutische concentraties, een verlaagd foetaal gewicht en een geringe vertraging in de botontwikkeling gevonden.
8 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet kern Microkristallijne cellulose Natriumcroscarmellose Povidon Magnesiumstearaat
Filmomhulling Polyvinyl alcohol, gedeeltelijk gehydrolyseerd Talk Macrogol Sojabonen lecithine Geel ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Witte flessen van hoge dichtheid polyethyleen (HDPE) met witte polypropyleen (PP) veiligheidssluitingen met 30, 60, 100 of 175 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 082/ 001-003 EU/ 1/ 98/ 082/ 005
9 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
16.09.1998 Datum van laatste hernieuwing:
17.10.2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Niet van toepassing
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN LABEL OP FLES
1.
NAAM VAN HET GENEESMIDDEL
Comtess 200 mg filmomhulde tabletten entacapone
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 200 mg entacapone.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten 60 filmomhulde tabletten 100 filmomhulde tabletten 175 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
15 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
30 filmomhulde tabletten 60 filmomhulde tabletten 100 filmomhulde tabletten 175 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
comtess 200 mg [enkel op de doos]
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Comtess 200 mg filmomhulde tabletten Entacapone
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Comtess en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Comtess inneemt 3.
Hoe wordt Comtess ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Comtess 6.
Aanvullende informatie
1.
WAT IS COMTESS EN WAARVOOR WORDT HET GEBRUIKT
Comtess wordt samen met levodopa gebruikt bij de behandeling van de ziekte van Parkinson.
Comtess verbetert het therapeutisch effect van levodopa door verlichting van de verschijnselen van de ziekte van Parkinson.
Zonder levodopa bezit Comtess geen antiparkinsonactiviteit.
2.
WAT U MOET WETEN VOORDAT U COMTESS INNEEMT
Neem Comtess niet in
- als u allergisch (overgevoelig) bent voor entacapone of voor één van de andere bestanddelen
van Comtess;
- als u een bijniertumor heeft (bekend als feochromocytoom; dit kan het risico op ernstige
bloeddrukverhogende reacties doen toenemen);
- als u bepaalde antidepressiva gebruikt (vraag uw arts of apotheker of uw antidepressieve
geneesmiddel samen met Comtess kan worden gebruikt);
- als u een leverziekte heeft;
- als u ooit geleden heeft aan een zeldzame reactie op antipsychotische medicatie, genaamd
maligne neurolepticasyndroom (MNS) en/ of een zeldzame spierafwijking, genaamd niet- traumatisch rabdomyolyse.
Wees extra voorzichtig met Comtess
- als u een geneesmiddel inneemt dat een lage bloeddruk zou kunnen veroorzaken als u vanuit een
stoel of bed opstaat;
- als u diarree heeft wordt aanbevolen om uw gewicht te controleren om zo een mogelijk
overmatig gewichtsverlies te vermijden;
- als u overmatig gokt of overmatig seksuele activiteit ervaart;
- als u lijdt aan progressieve anorexie, asthenia (slapte, uitputting) en aan gewichtsverlies binnen
een relatief korte periode, zou een algemene medische beoordeling, inclusief bepaling van de leverfunctie, overwogen moeten worden.
18 De dosis van andere antiparkinsongeneesmiddelen moet mogelijk aangepast worden wanneer u begint met het gebruik van Comtess.
Volg de aanwijzingen van uw arts.
De combinatie van entacapone met levodopa kan slaperigheid veroorzaken en kan u soms plotseling in slaap doen vallen.
Als dit gebeurt, mag u niet rijden en mag u geen gereedschap gebruiken of machines bedienen (zie rubriek „ Rijvaardigheid en het gebruik van machines“).
Er zijn geïsoleerde gevallen geweest van maligne neurolepticasyndroom (MNS), vooral wanneer een behandeling met entacapone en andere dopaminerge geneesmiddelen plots beëindigd of afgebouwd werd.
Zie rubriek 4 voor de kenmerken van MNS.
Mogelijk kan uw arts u adviseren om de behandeling van entacapone en andere dopaminerge geneesmiddelen langzaam te beëindigen.
Kinderen Ervaring met Comtess bij patiënten jonger dan 18 jaar is beperkt.
Het gebruik van Comtess bij kinderen wordt daarom niet aangeraden.
Inname met andere geneesmiddelen Comtess kan de effecten van andere geneesmiddelen versterken (bv. welke rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfa-methyldopa en apomorfine bevatten).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en voor kruidengeneesmiddelen.
Comtess kan de vertering van ijzer bemoeilijken.
Daarom mag u Comtess en ijzersupplementen niet gelijktijdig innemen.
Wacht na de inname van één van de twee ten minste 2 à 3 uur alvorens het andere in te nemen.
Zwangerschap en borstvoeding Gebruik Comtess niet tijdens de zwangerschap of als u borstvoeding geeft.
Rijvaardigheid en gebruik van machines Comtess kan samen met levodopa uw bloeddruk verlagen, waardoor u een licht gevoel in uw hoofd kunt krijgen of u zich duizelig kunt voelen.
Wees bijzonder voorzichtig wanneer u autorijdt, of wanneer u werktuigen of machines bedient.
Comtess ingenomen met levodopa kan u zeer suf doen voelen, of kan veroorzaken dat u uzelf soms plotseling in slaap voelt vallen.
Als dit gebeurt, mag u niet autorijden of iets anders doen dat alertheid vereist (bv. gebruiken van werktuigen of machines), totdat u geen last meer heeft van deze problemen.
Anders kunt u uzelf en anderen blootstellen aan ernstige letsels of zelfs de dood.
3.
HOE WORDT COMTESS INGENOMEN
Volg bij het innemen van Comtess nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Comtess wordt samen gebruikt met preparaten die levodopa bevatten (ofwel levodopa/ carbidopa- ofwel levodopa/ benserazidepreparaten).
U kunt ook tegelijkertijd andere antiparkinsongeneesmiddelen gebruiken.
De gebruikelijke dosis Comtess is één tablet van 200 mg met elke dosis levodopa.
Als u een dialysebehandeling ondergaat wegens een gestoorde nierfunctie, dan kan uw arts u adviseren om de periode tussen de doses te verlengen.
2.000 mg Comtess.
Wat u moet doen als u meer van Comtess heeft ingenomen dan u zou mogen Bij een overdosering dient u onmiddellijk contact op te nemen met uw arts of met het dichtstbijzijnde ziekenhuis.
19 Wat u moet doen wanneer u bent vergeten Comtess in te nemen Als u vergeet om de Comtess-tablet samen met de dosis levodopa in te nemen, dan moet u verder gaan met de behandeling door de volgende Comtess-tablet met de volgende dosis levodopa in te nemen.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u stopt met het innemen van Comtess Stop niet met Comtess in te nemen tenzij uw arts u dit gezegd heeft.
In zo’ n geval is het mogelijk dat uw arts de dosering van uw andere antiparkinsongeneesmiddelen moet aanpassen.
Plotseling stopzetten van zowel Comtess als uw andere antiparkinsongeneesmiddelen kan ongewenste bijwerkingen veroorzaken.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Comtess bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Doorgaans zijn bijwerkingen veroorzaakt door Comtess mild tot matig.
De frequenties worden als volgt gedefinieerd:
Zeer vaak (bij meer dan 1 op de 10 patiënten) Vaak (bij 1 tot 10 op de 100 patiënten) Soms (bij 1 tot 10 op de 1.000 patiënten) Zelden (bij 1 tot 10 op de 10.000 patiënten) Zeer zelden (bij minder dan 1 patiënt op de 10.000 patiënten) Ongekend (frequentie kan niet geschat worden op basis van de beschikbare data)
Zeer vaak voorkomende bijwerkingen Oncontroleerbare bewegingen (dyskinesieën), zich ziek voelen (misselijkheid) en ongevaarlijke rood- bruine verkleuring van de urine.
Vaak voorkomende bijwerkingen Oncontroleerbare bewegingen (hyperkinesieën), overgeven (braken), verergering van de verschijnselen van de ziekte van Parkinson, duizeligheid, diarree, buikpijn, verstopping, een droge mond, hallucinaties (zien/ horen/ voelen/ ruiken van dingen die er niet zijn), verlengde spiercontracties (dystonie), vermoeidheid, overmatig zweten, slapeloosheid, levendige dromen, vallen en verwarring.
Zelden voorkomende bijwerkingen Huiduitslag en afwijkende resultaten van leverfunctietesten.
Zeer zelden voorkomende bijwerkingen Mentale rusteloosheid, verminderde eetlust, gewichtsverlies en netelroos.
De precieze frequenties van deze bijwerkingen zijn niet bekend maar zijn gebaseerd op meldingen die ontvangen zijn sinds het product op de markt is gekomen: colitis (ontsteking van de dikke darm), hepatitis en verkleuringen van de huid, haren, baard en nagels.
De bijwerkingen worden vaak veroorzaakt door de verhoogde effecten van levodopatherapie en zijn het meest gebruikelijk bij het begin van de behandeling.
Sommige, zoals oncontroleerbare bewegingen, misselijkheid en buikpijn, kunnen ook meer voorkomen bij hogere doses (1.400 tot 2.000 mg per dag).
Als u zulke effecten ondervindt bij het begin van de behandeling met Comtess, dient u contact op te nemen met uw arts, die dan kan beslissen om uw dosis levodopa aan te passen.
Buitengewone sufheid overdag werd in zeldzame gevallen gerapporteerd bij patiënten die Comtess kregen met levodopa en er zijn geïsoleerde gevallen geweest van plotse slaapaanvallen.
20 Enkele gevallen van maligne neurolepticasyndroom (MNS) en rabdomyolyse zijn gemeld.
MNS is een zeldzame ernstige reactie op medicijnen voor de behandeling van aandoeningen van het centraal zenuwstelsel en wordt gekenmerkt door stijfheid, spiertrillingen, beven, mentale veranderingen, coma, hoge lichaamstemperatuur, verhoogde hartslag en onstabiele bloeddruk.
Rabdomyolyse is een zeldzame ernstige spieraandoening.
Gedragsveranderingen zoals de behoefte om te gokken (pathologisch gokken) of een verhoogd seksueel verlangen en drift (verhoogd libido en hypersexualiteit) werden gerapporteerd bij patiënten die dopaminerge geneesmiddelen kregen, waaronder Comtess met levodopa.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U COMTESS
Buiten het bereik en zicht van kinderen houden.
Gebruik Comtess niet meer na de vervaldatum die staat vermeld op de doos en op het flessenetiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.
AANVULLENDE INFORMATIE
Wat bevat Comtess
- Het werkzaam bestanddeel is entacapone.
Elke tablet bevat 200 mg entacapone.
- De andere bestanddelen van de kern van het tablet zijn microkristallijne cellulose,
natriumcroscarmellose, povidon en magnesiumstearaat.
- De filmomhulling bevat gedeeltelijk gehydrolyseerd polyvinyl alcohol, talk, macrogol,
sojabonen lecithine, geel ijzeroxide (E172), rood ijzeroxide (E172) en titaandioxide (E171)
Hoe ziet Comtess er uit en wat is de inhoud van de verpakking Comtess 200 mg filmomhulde tabletten zijn bruin-oranje, ovale tabletten met de inscriptie “ COMT” aan één zijde.
Ze zijn verpakt in flessen.
Er zijn vier verschillende verpakkingsgroottes (flessen die 30, 60, 100 of 175 tabletten bevatten).
Het is mogelijk dat niet alle genoemde verpakkingsgroottes in de handel worden gebracht.
Registratiehouder en fabrikant:
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien Orion Corporation Tél. / Tel: +358 10 4261
Luxembourg/ Luxemburg Orion Corporation Tél. / Tel: +358 10 4261
България Orion Corporation Тел.: +358 10 4261
Magyarország Orion Corporation Tel.: +358 10 4261
21 Č eská republika Orion Corporation Tel: +358 10 4261
Malta Orion Corporation Tel: +358 10 4261
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Orion Corporation Tel: +358 10 4261
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf.: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Orion Corporation Tel: +358 10 4261
Ελλάδα Orion Corporation Tηλ: +358 10 4261
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 8333177, 8321036
España Orion Corporation Tel: +358 10 4261
Portugal Orion Corporation Tel: +358 10 4261
France Orion Corporation Tél.: +358 10 4261
România Orion Corporation Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Orion Corporation Tel: +358 10 4261
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Orion Corporation Tel: +358 10 4261
Italia Orion Corporation Tel: +358 10 4261
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Κύπρος Orion Corporation Tηλ: +358 10 4261
Sverige Orion Pharma AB Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma pā rstā vniecī ba Tel: +371 7455563
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel: +370 5 276 9499
Deze bijsluiter is voor de laatste keer goedgekeurd in
22 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
23
European Medicines Agency
EMEA/H/C/774
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
COPALIA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Copalia?
Copalia is een geneesmiddel met twee werkzame stoffen: amlodipine en valsartan.
Het is verkrijgbaar als tabletten (donkergeel, rond:
5 mg amlodipine en 80 mg valsartan; donkergeel, ovaal:
10 mg amlodipine en 160 mg valsartan).
Wanneer wordt Copalia voorgeschreven?
Copalia wordt gebruikt bij patiënten met essentiële hypertensie (hoge bloeddruk) die niet adequaat behandeld kan worden met ofwel amlopidine ofwel valsartan alleen. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Copalia wordt niet aanbevolen bij patiënten jonger dan 18.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Copalia gebruikt?
Copalia-tabletten worden via de mond ingenomen (eenmaal per dag een tablet) met wat water, al dan niet tijdens de maaltijd.
De te gebruiken dosering van Copalia is afhankelijk van de dosis amlodipine of valsartan die de patiënt voorheen innam.
Eventueel moet de patiënt afzonderlijke tabletten of capsules innemen voordat wordt overgeschakeld op de combinatietablet.
Voorzichtigheid moet in acht worden genomen wanneer Copalia wordt toegediend aan patiënten met leveraandoeningen of obstructieve galaandoeningen (problemen met de uitscheiding van gal).
Hoe werkt Copalia?
Copalia bevat twee werkzame stoffen: amlodipine en valsartan.
Beide bloeddrukverlagende middelen zijn sinds halverwege de jaren negentig afzonderlijk verkrijgbaar in de Europese Unie.
Beide stoffen hebben een ontspannend effect op de bloedvaten, wat leidt tot een verlaging van de bloeddruk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Amlodipine is een calciumkanaalblokker.
Amlodipine blokkeert de speciale kanalen op het oppervlak van cellen (calciumkanalen) via welke calciumionen normaal gesproken de cellen binnendringen.
Wanneer calciumionen de cellen in de spieren van de bloedvatwanden binnendringen, veroorzaakt dit samentrekking.
Als gevolg hiervan ontspannen de bloedvaten zich.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert valsartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hoe is AVANDAMET onderzocht?
Aangezien amlodipine en valsartan al jaren worden toegepast, heeft het bedrijf gegevens overgelegd uit eerdere studies en vakliteratuur over de twee stoffen, alsook uit nieuwe studies waarin een combinatie van de twee werkzame stoffen is toegepast.
Er zijn vijf belangrijke studies uitgevoerd waarbij bijna 5 200 patiënten betrokken waren, de meesten met milde tot matige hypertensie.
In twee studies (waaraan zo’ n 3 200 patiënten deelnamen) werd de werkzaamheid van amlodipine, valsartan of een combinatie van beide stoffen vergeleken met die van een placebo (een schijnbehandeling).
In twee studies (met 1 891 patiënten) werd het effect van de combinatie vergeleken met dat van 10 mg amlodipine of 160 mg valsartan bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine of valsartan alleen.
In de vijfde, kleinere, studie werd de werkzaamheid van de combinatie vergeleken met lisinopril en hydrochlorothiazide (een andere bloeddrukverlagende combinatie) bij 130 patiënten met ernstige hypertensie.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid van het middel de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
De bloeddruk werd gemeten in ‘ millimeters kwik’ (mmHg).
Het bedrijf heeft ook aangetoond dat de concentratie amlodipine en valsartan in het bloed bij mensen die Copalia gebruikten, gelijk was aan die bij mensen die de geneesmiddelen afzonderlijk innamen.
Welke voordelen bleek Copalia tijdens de studies te hebben?
De combinatie van amlodipine en valsartan verlaagde de bloeddruk effectiever dan een placebo of valsartan of amlodipine alleen.
Bij de patiënten die daarnaast 5 of 10 mg amlodipine kregen toegediend, was de bloeddruk met respectievelijk 9,6 en 11,4 mmHg gedaald.
Bij patiënten die alleen amlodipine gebruikten, trad een daling op van 10,0 mmHg, terwijl bij de patiënten die daarnaast 160 mg valsartan gebruikten, de daling 11,8 mmHg bedroeg.
Welke risico’ s houdt het gebruik van Copalia in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, nasofaryngitis (keel- en neusontsteking), influenza (griep), diverse soorten oedeem (zwelling), vermoeidheid, flushing (blozen), asthenie (zwakte) en opvliegers.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Copalia.
Copalia mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor amlodipine of andere geneesmiddelen behorend tot de groep van dihydropyridinederivaten, voor valsartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen Het middel mag ook niet worden gebruikt bij patiënten met ernstige nier- lever- of galblaasaandoeningen, noch bij patiënten die dialyse (een bloedzuiveringstechniek) ondergaan.
Waarom is Copalia goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Copalia groter zijn dan de risico’ s ervan voor de behandeling van patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine or valsartan alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Copalia.
Overige informatie over Copalia:
De Europese Commissie heeft op 16 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Copalia verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Copalia.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Pharmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/06/372/001 EU/1/06/372/002 EU/1/06/372/003 EU/1/06/372/004 EU/1/06/372/005 EU/1/06/372/006 EU/1/06/372/007 EU/1/06/372/008 EU/1/06/372/009 EU/1/06/372/010 EU/1/06/372/011 EU/1/06/372/012 EU/1/06/372/013 EU/1/06/372/014 EU/1/06/372/015 EU/1/06/372/016 EU/1/06/372/017 EU/1/06/372/018 EU/1/06/372/019 EU/1/06/372/020 EU/1/06/372/021 EU/1/06/372/022 EU/1/06/372/023 EU/1/06/372/024 EU/1/06/372/025 EU/1/06/372/026 EU/1/06/372/027 EU/1/06/372/028 EU/1/06/372/029 EU/1/06/372/030 EU/1/06/372/031 EU/1/06/372/032 EU/1/06/372/033 EU/1/06/372/034 EU/1/06/372/035 EU/1/06/372/036
Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia
5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/160 mg 10 mg/160 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC)
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 280 tabletten (4 x 70) 280 tabletten (4 x 70) 280 tabletten (4 x 70)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/80 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ronde filmomhulde tablet met schuin aflopende randen, bedrukt met “ NVR” op de ene zijde en “ NV” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Copalia is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Copalia is één tablet per dag.
Copalia 5 mg/80 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 80 mg alleen.
Copalia kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Copalia met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Copalia dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Copalia aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
2 Kinderen en adolescenten Het gebruik van Copalia wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Copalia in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Copalia toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Copalia moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Copalia bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Copalia bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Copalia wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
3 Nierinsufficiëntie Dosisaanpassing van Copalia is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Copalia is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
4 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Copalia en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
5 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Copalia bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Copalia is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
6 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Copalia, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
7 Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Copalia.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Copalia vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
8 Amlodipine De component amlodipine van Copalia remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet-dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine-II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
Valsartan bindt niet aan
9 of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Copalia eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Copalia werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Copalia 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Copalia meer dan één jaar behouden.
Plotselinge stopzetting van Copalia ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de 10 bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Copalia.
Tot nu toe werd Copalia uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
11 Amlodipine/Valsartan Na orale toediening van Copalia worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Copalia zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
12 Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/001 EU/1/06/372/002 EU/1/06/372/003 EU/1/06/372/004 EU/1/06/372/005 EU/1/06/372/006 EU/1/06/372/007 EU/1/06/372/008 EU/1/06/372/025 EU/1/06/372/026 EU/1/06/372/027 EU/1/06/372/034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Copalia is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Copalia is één tablet per dag.
Copalia 5 mg/160 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 160 mg alleen.
Copalia kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Copalia met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Copalia dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Copalia aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
15 Kinderen en adolescenten Het gebruik van Copalia wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Copalia in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Copalia toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Copalia moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Copalia bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Copalia bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Copalia wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
16 Nierinsufficiëntie Dosisaanpassing van Copalia is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Copalia is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
17 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Copalia en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
18 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Copalia bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Copalia is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Diarree, misselijkheid, buikpijn, constipatie, droge mond
19 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Copalia, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
20 Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Copalia.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Copalia vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
21 Amlodipine De component amlodipine van Copalia remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet-dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
Valsartan bindt niet aan
22 of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Copalia eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Copalia werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Copalia 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Copalia meer dan één jaar behouden.
Plotselinge stopzetting van Copalia ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de 23 bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Copalia.
Tot nu toe werd Copalia uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
24 Amlodipine/Valsartan Na orale toediening van Copalia worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Copalia zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
25 Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/009 EU/1/06/372/010 EU/1/06/372/011 EU/1/06/372/012 EU/1/06/372/013 EU/1/06/372/014 EU/1/06/372/015 EU/1/06/372/016 EU/1/06/372/028 EU/1/06/372/029 EU/1/06/372/030 EU/1/06/372/035
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Copalia 10 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Licht gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Copalia is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Copalia is één tablet per dag.
Copalia 10 mg/160 mg kan worden toegediend bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 10 mg of valsartan 160 mg alleen of met Copalia 5 mg/160 mg.
Copalia kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Copalia met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Copalia dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Copalia aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
28 Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
Kinderen en adolescenten Het gebruik van Copalia wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Copalia in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Copalia toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Copalia moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Copalia bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Copalia bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Copalia wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
29 Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Nierinsufficiëntie Dosisaanpassing van Copalia is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Copalia is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
30 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Copalia en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
31 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Copalia bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Copalia is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
32 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Copalia, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
33 Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Copalia.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Copalia vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
34 Amlodipine De component amlodipine van Copalia remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet-dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
Valsartan bindt niet aan
35 of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Copalia eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Copalia werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Copalia 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Copalia meer dan één jaar behouden.
Plotselinge stopzetting van Copalia ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de 36 bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Copalia.
Tot nu toe werd Copalia uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
37 Amlodipine/Valsartan Na orale toediening van Copalia worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Copalia zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
38 Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Rood ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
39 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/017 EU/1/06/372/018 EU/1/06/372/019 EU/1/06/372/020 EU/1/06/372/021 EU/1/06/372/022 EU/1/06/372/023 EU/1/06/372/024 EU/1/06/372/031 EU/1/06/372/032 EU/1/06/372/033 EU/1/06/372/036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/001 EU/1/06/372/002 EU/1/06/372/003 EU/1/06/372/004 EU/1/06/372/005 EU/1/06/372/006 EU/1/06/372/007 EU/1/06/372/008 EU/1/06/372/025 EU/1/06/372/026 EU/1/06/372/027
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 5 mg/80 mg
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 5 mg/80 mg
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
49 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 5 mg/80 mg
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
52 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/009 EU/1/06/372/010 EU/1/06/372/011 EU/1/06/372/012 EU/1/06/372/013 EU/1/06/372/014 EU/1/06/372/015 EU/1/06/372/016 EU/1/06/372/028 EU/1/06/372/029 EU/1/06/372/030
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 5 mg/160 mg
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 5 mg/160 mg
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 5 mg/160 mg
57 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Copalia 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Copalia 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
59 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/017 EU/1/06/372/018 EU/1/06/372/019 EU/1/06/372/020 EU/1/06/372/021 EU/1/06/372/022 EU/1/06/372/023 EU/1/06/372/024 EU/1/06/372/031 EU/1/06/372/032 EU/1/06/372/033
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 10 mg/160 mg
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Copalia 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
61 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 10 mg/160 mg
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Copalia 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
63 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/372/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Copalia 10 mg/160 mg
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Copalia 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
65 B.
BIJSLUITER
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Copalia 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Copalia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Copalia inneemt 3.
Hoe wordt Copalia ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Copalia 6.
Aanvullende informatie
1.
WAT IS COPALIA EN WAARVOOR WORDT HET GEBRUIKT
Copalia tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Copalia wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U COPALIA INNEEMT
Neem Copalia niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Copalia.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Copalia in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Copalia dan niet in en raadpleeg uw arts.
67 Wees extra voorzichtig met Copalia − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Copalia inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Copalia wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Copalia bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Copalia met voedsel en drank U kunt Copalia innemen met of zonder voedsel.
Copalia en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in plaats van Copalia, omdat Copalia niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Copalia vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
Uw arts zal u meestal aanraden met het gebruik van Copalia te stoppen zodra u weet dat u zwanger bent.
68 Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Copalia.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Copalia tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT COPALIA INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Copalia is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Copalia met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Copalia heeft ingenomen dan u zou mogen Als u te veel tabletten van Copalia heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Copalia in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Copalia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
69 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COPALIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Copalia niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
70 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Copalia niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Copalia − De actieve bestanddelen van Copalia zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 80 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Copalia er uit en wat is de inhoud van de verpakking Copalia 5 mg/80 mg tabletten zijn rond en donkergeel met “ NVR” op de ene zijde en “ NV” op de andere zijde.
Copalia is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S.A.
Tel: +351 22 986 61 00
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
72 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Copalia 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Copalia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Copalia inneemt 3.
Hoe wordt Copalia ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Copalia 6.
Aanvullende informatie
1.
WAT IS COPALIA EN WAARVOOR WORDT HET GEBRUIKT
Copalia tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Copalia wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U COPALIA INNEEMT
Neem Copalia niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Copalia.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Copalia in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Copalia dan niet in en raadpleeg uw arts.
73 Wees extra voorzichtig met Copalia − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Copalia inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Copalia wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Copalia bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Copalia met voedsel en drank U kunt Copalia innemen met of zonder voedsel.
Copalia en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in plaats van Copalia, omdat Copalia niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Copalia vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
Uw arts zal u meestal aanraden met het gebruik van Copalia te stoppen zodra u weet dat u zwanger bent.
74 Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Copalia.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Copalia tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT COPALIA INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Copalia is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Copalia met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Copalia heeft ingenomen dan u zou mogen Als u te veel tabletten van Copalia heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Copalia in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Copalia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
75 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COPALIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Copalia niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
76 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Copalia niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Copalia − De actieve bestanddelen van Copalia zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Copalia er uit en wat is de inhoud van de verpakking Copalia 5 mg/160 mg tabletten zijn ovaal en donkergeel met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
Copalia is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S.A.
Tel: +351 22 986 61 00
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
78 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Copalia 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Copalia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Copalia inneemt 3.
Hoe wordt Copalia ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Copalia 6.
Aanvullende informatie
1.
WAT IS COPALIA EN WAARVOOR WORDT HET GEBRUIKT
Copalia tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Copalia wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U COPALIA INNEEMT
Neem Copalia niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Copalia.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Copalia in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Copalia dan niet in en raadpleeg uw arts.
79 Wees extra voorzichtig met Copalia − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Copalia inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Copalia wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Copalia bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Copalia met voedsel en drank U kunt Copalia innemen met of zonder voedsel.
Copalia en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in plaats van Copalia, omdat Copalia niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Copalia vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
Uw arts zal u meestal aanraden met het gebruik van Copalia te stoppen zodra u weet dat u zwanger bent.
80 Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Copalia.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Copalia tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT COPALIA INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Copalia is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Copalia met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Copalia heeft ingenomen dan u zou mogen Als u te veel tabletten van Copalia heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Copalia in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Copalia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
81 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COPALIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Copalia niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
82 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Copalia niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Copalia − De actieve bestanddelen van Copalia zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 10 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Copalia er uit en wat is de inhoud van de verpakking Copalia 10 mg/160 mg tabletten zijn ovaal en lichtgeel met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
Copalia is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S.A.
Tel: +351 22 986 61 00
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
84
EU-nummer EU/1/05/317/001 EU/1/05/317/002 EU/1/05/317/003 EU/1/05/317/004 EU/1/05/317/005 EU/1/05/317/006 EU/1/05/317/007 EU/1/05/317/008 EU/1/05/317/009 EU/1/05/317/010 EU/1/05/317/011 EU/1/05/317/012 EU/1/05/317/013 EU/1/05/317/014
Fantasienaam Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor
Sterkte 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg
Farmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC)
Verpakkingsgrootte 14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten 100 tabletten 112 tabletten 14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten 100 tabletten 112 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Corlentor 5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een filmomhuld tablet bevat 5 mg ivabradine (gelijk aan 5,390 mg ivabradine als hydrochloride).
Hulpstof 63.91 mg lactosemonohydraat Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhuld tablet.
Zalmkleurig, langwerpig, filmomhuld tablet, met aan beide zijden een breukstreep, met “ 5” op één kant en
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van chronische stabiele angina pectoris, bij patiënten met een normaal sinusritme, die gecontra-indiceerd of intolerant zijn voor bètablokkers.
4.2 Dosering en wijze van toediening
Voor de verschillende doseringen zijn filmomhulde tabletten met 5 mg en 7,5 mg ivabradine verkrijgbaar.
De normaal aanbevolen startdosis ivabradine is 5 mg tweemaal daags.
Na drie tot vier weken behandeling, kan de dosering worden verhoogd naar 7,5 mg tweemaal daags afhankelijk van de therapeutische respons.
Als tijdens de behandeling de hartfrequentie voortdurend daalt tot onder 50 slagen per minuut (spm) in rust of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of hypotensie, dient de dosering naar beneden worden getitreerd inclusief de mogelijke dosis van 2,5 mg tweemaal daags (een half 5 mg tablet tweemaal daags).
De behandeling dient te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.4).
Tabletten dienen tweemaal daags oraal worden ingenomen, d.w.z. een keer 's morgens en een keer 's avonds tijdens de maaltijd (zie rubriek 5.2).
Daarom dient bij deze patiënten, indien noodzakelijk, voordat men titreert naar hogere doseringen een lagere startdosis te worden overwogen (2,5 mg tweemaal daags, d.w.z. een halve 5 mg tablet tweemaal daags).
Nierinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met nierinsufficiëntie en creatinineklaring boven 15 ml/min (zie rubriek 5.2).
Ivabradine dient daarom voorzichtig gebruikt worden bij deze populatie.
Leverfunctiestoornis Er is geen dosisaanpassing nodig bij patiënten met een lichte leverfunctiestoornis.
Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met een matige leverfunctiestoornis.
Ivabradine is gecontra-indiceerd voor gebruik bij patiënten met een ernstige leverinsufficiëntie, omdat dit niet is onderzocht in deze populatie en een grote toename van totale blootstelling wordt verwacht (zie rubriek 4.3 en 5.2).
Kinderen en adolescenten Corlentor wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
- Overgevoeligheid voor het actieve bestandeel of voor één van de hulpstoffen (zie rubriek 6.1)
- Hartfrequentie in rust lager dan 60 slagen per minuut vóór behandeling
- Cardiogene shock
- Acuut myocard infarct
- Ernstige hypotensie (< 90/50 mmHg)
- Ernstige leverinsufficiëntie
- Sick sinus syndroom
- Sino-atriaal blok
- Patiënten met hartfalen met NYHA functionele classificatie III-IV vanwege een gebrek aan
- Pacemaker afhankelijkheid
- Instabiele angina pectoris
- 3e graads AV-blok
- Combinatie met sterke cytochroom P450 3A4 remmers zoals azol antischimmels (ketoconazol,
itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon (zie rubriek 4.5 en 5.2)
- Zwangerschap, borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Cardiale aritmieën Ivabradine is niet werkzaam bij het behandelen of voorkomen van cardiale aritmieën en raakt zijn werkzaamheid waarschijnlijk kwijt als zich een tachyaritmie voordoet (bijv. ventriculaire of supraventriculaire tachycardie).
Ivabradine wordt daarom niet aanbevolen bij patiënten met atriumfibrilleren of andere cardiale aritmieën die de functie van de sinusknoop verstoren.
Indien klinisch geïndiceerd hoort hier ook ECG-registratie bij (bijv. bij aggravatie van angina pectoris, palpitaties, onregelmatige polsslag).
Gebruik bij patiënten met een 2e graads AV-blok Ivabradine wordt niet aanbevolen bij patiënten met een 2e graads AV-blok.
Gebruik bij patiënten met een lage hartfrequentie Ivabradine dient niet geïnitieerd te worden bij patiënten met een rusthartfrequentie die voor behandeling lager is dan 60 slagen per minuut (zie rubriek 4.3).
Als tijdens de behandeling de rusthartfrequentie voortdurend daalt tot onder 50 spm of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of
3 hypotensie, dient de dosering naar beneden te worden getitreerd of de behandeling te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.2).
Er zijn geen veiligheidsproblemen gemeld met betrekking tot de combinatie van ivabradine met nitraten en dihydropyridine calciumkanaalblokkers zoals amlodipine.
Extra werkzaamheid van ivabradine in combinatie met dihydropyridine calciumkanaalblokkers is niet vastgesteld (zie rubriek 5.1).
Chronisch hartfalen Hartfalen dient adequaat onder controle zijn voor de ivabradine behandeling kan worden overwogen.
Het gebruik van ivabradine is gecontra-indiceerd bij patiënten met hartfalen met een NYHA functionele classificatie III- IV, vanwege een gebrek aan gegevens over klinische werkzaamheid en veiligheid (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met asymptomatische linker hartkamer disfunctie, evenals bij patiënten met hartfalen met NYHA functionele classificatie II vanwege een beperkt aantal patiënten dat bestudeerd is.
Beroerte Het gebruik van ivabradine wordt niet aanbevolen onmiddellijk na een beroerte omdat er geen gegevens beschikbaar zijn over deze situaties.
Gezichtsfunctie Ivabradine heeft invloed op de functie van de retina (zie rubriek 5.1).
Tot op heden is er geen bewijs van een toxische werking van ivabradine op de retina, maar de gevolgen voor de functie van de retina van behandeling met ivabradine op de lange termijn langer dan één jaar zijn momenteel nog niet bekend.
Staken van de behandeling moet worden overwogen als er een onverwachte verslechtering in de gezichtfunctie optreedt.
Men dient voorzichtig te zijn bij patiënten met retinitis pigmentosa.
Voorzorgsmaatregelen voor het gebruik
Patiënten met hypotensie Er zijn beperkte gegevens beschikbaar van patiënten met lichte tot matige hypotensie en ivabradine dient daarom bij deze patiënten met voorzichtigheid te worden gebruikt.
Ivabradine is gecontra- indiceerd bij patiënten met ernstige hypotensie (bloeddruk < 90/50 mmHg) (zie rubriek 4.3).
Atriumfibrilleren - Cardiale aritmieën Er zijn geen aanwijzingen van een risico op (excessieve) bradycardie bij terugkeer naar sinusritme als wordt gestart met farmacologische cardioversie bij met ivabradine behandelde patiënten.
Echter door het ontbreken van uitgebreide gegevens dient niet urgente DC-cardioversie te worden overwogen 24 uur na de laatste dosis ivabradine.
Gebruik bij patiënten met aangeboren QT syndroom of die behandeld worden met QT verlengende geneesmiddelen Het gebruik van ivabradine bij patiënten met aangeboren QT syndroom of behandeld met QT verlengende geneesmiddelen dient vermeden te worden (zie rubriek 4.5).
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist.
4 Gebruik bij patiënten met matige leverinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met matige leverinsufficiëntie (zie rubriek 4.2).
Gebruik bij patiënten met ernstige nierinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met ernstige nierinsufficiëntie (creatinine klaring < 15 ml/min) (zie rubriek 4.2).
Hulpstoffen Omdat de tabletten lactose bevatten, dienen patiënten met zeldzame aangeboren afwijkingen (galactose-intolerantie, Lapp lactase deficiëntie of glucosegalactosemalabsorptie) dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacodynamische interacties
Gelijktijdig gebruik niet aanbevolen QT verlengende geneesmiddelen
- Cardiovasculaire QT verlengende geneesmiddelen (bijv. quinidine, disopyramide, bepridil, sotalol,
ibutilide, amiodaron).
- Niet cardiovasculaire QT verlengende geneesmiddelen (bijv. pimozide, ziprasidone, sertindole,
mefloquine, halofantrine, pentamidine, cisapride, erythromycine IV).
Het gelijktijdig gebruik van cardiovasculaire en niet cardiovasculaire QT verlengende geneesmiddelen met ivabradine dient te worden vermeden omdat QT verlenging kan worden verergerd door de verlaging van de hartfrequentie.
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist (zie rubriek 4.4).
Farmacokinetische interactie
Cytochroom P450 3A4 (CYP3A4) Ivabradine wordt uitsluitend gemetaboliseerd door CYP3A4 en het is een zeer zwakke remmer van dit cytochroom.
Het is gebleken dat ivabradine niet van invloed was op het metabolisme en plasmaconcentraties van andere CYP3A4 substraten (lichte, matige en sterke remmers).
CYP3A4 remmers en inductoren neigen tot interactie met ivabradine en beïnvloeden diens metabolisme en farmacokinetiek in een klinisch significante mate.
Onderzoeken naar de interacties tussen geneesmiddelen hebben aangetoond dat CYP3A4 remmers ivabradine plasmaconcentraties verhogen, terwijl inductoren deze verlagen.
Verhoogde plasmaconcentraties van ivabradine kunnen geassocieerd worden met het risico op excessieve bradycardie (zie rubriek 4.4).
Contra-indicatie voor gelijktijdig gebruik Het gelijktijdig gebruik van krachtige CYP3A4 remmers zoals azol antischimmels (ketoconazol, itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon is gecontra-indiceerd (zie rubriek 4.3).
De krachtige CYP3A4 remmers ketoconazole (200 mg eenmaal daags) en josamycine (1 g tweemaal daags) verhoogden de gemiddelde plasma blootstelling van ivabradine 7 tot 8-voudig.
Gelijktijdig gebruik niet aanbevolen Matige CYP3A4 remmers: specifieke interactie onderzoeken bij gezonde proefpersonen en patiënten hebben aangetoond dat de combinatie van ivabradine met de hartfrequentie verlagende middelen diltiazem of verapamil resulteerde in een toename van blootstelling aan ivabradine (2 tot 3-voudige toename in AUC) en een extra verlaging van de hartfrequentie van 5 spm.
Gelijktijdig gebruik van ivabradine met deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.4).
5 Gelijktijdig gebruik met voorzorgsmaatregelen
Het gelijktijdig gebruik van ivabradine met andere matige CYP3A4
remmers (zoals fluconazole) kan worden overwogen bij een startdosis van 2,5 mg tweemaal daags als de hartfrequentie in rust hoger is dan 60 spm en met monitoring van de hartfrequentie.
- Grapefruitsap/pompelmoessap: ivabradine blootstelling werd 2-voudig verhoogd na de gelijktijdige
toediening van grapefruitsap.
Daarom dient het nuttigen van grapefruitsap tijdens de behandeling met ivabradine te worden beperkt.
CYP3A4 inductoren (bijv. rifampicine, barbituraten, fenytoïne, Hypericum
perforatum [sint-janskruid]) kunnen de blootstelling aan en werking van ivabradine verminderen.
Gelijktijdig gebruik van CYP3A4 opwekkende geneesmiddelen kan een aanpassing vereisen van de dosis ivabradine.
De combinatie van ivabradine 10 mg tweemaal daags met sint-janskruid bleek de AUC van ivabradine met de helft te verminderen.
De inname van sint-janskruid tijdens de behandeling met ivabradine dient beperkt te worden.
Ander gelijktijdig gebruik Specifieke onderzoeken naar de interacties tussen geneesmiddelen hebben geen klinisch significant effect te zien gegeven van de volgende geneesmiddelen op de farmacokinetica en farmacodynamica van ivabradine: protonpompremmers (omeprazole, lansoprazole), sildenafil, HMG CoA reductaseremmers (simvastatin), dihydropyridine calciumkanaalblokkers (amlodipine, lacidipine), digoxine en warfarine.
Bovendien was er geen klinisch significant effect van ivabradine op de farmacokinetica van simvastatine, amlodipine, lacidipine, op de farmacokinetica en farmacodynamica van digoxine, warfarine en op de farmacodynamica van aspirine.
Onderzoek naar interacties is alleen bij volwassen uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over het gebruik van ivabradine bij zwangere vrouwen.
Onderzoeken naar de voortplanting bij dieren hebben een embryotoxische en teratogene werking te zien gegeven (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Daarom is ivabradine gecontra- indiceerd tijdens de zwangerschap.
Dierstudies laten zien dat ivabradine wordt uitgescheiden in melk.
Daarom is ivabradine gecontra- indiceerd bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Een specifiek onderzoek om de mogelijke invloed van ivabradine te beoordelen op rijvaardigheid is uitgevoerd met gezonde proefpersonen waarbij geen verandering in de rijvaardigheid werd waargenomen.
Ivabradine heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Ivabradine kan echter waarnemen van lichtverschijnselen veroorzaken van voorbijgaande aard, die hoofdzakelijk bestaan uit fosfenen (zie rubriek 4.8).
Indien men gaat rijden of machines bedient in situaties waarbij onverwachte variaties in lichtintensiteit kunnen voorkomen dient men rekening te houden met deze lichtverschijnselen, met name als 's nachts gereden wordt.
4.8 Bijwerkingen
Corlentor is onderzocht in klinische onderzoeken waarin bijna 5.000 deelnemers betrokken waren.
Ongeveer 2.900 patiënten zijn behandeld met ivabradine in fase II-III onderzoeken.
De bijwerkingen die het vaakst voorkomen bij ivabradine zijn dosisafhankelijk en houden verband met het farmacologisch effect van het geneesmiddel.
6 De volgende bijwerkingen of gebeurtenissen zijn gemeld tijdens klinische onderzoeken en zijn volgens de volgende frequentie gerangschikt: zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/ 10000, < 1/1000); zeer zelden (< 1/10000); onbekend (kan op basis van de beschikbare gegevens niet worden vastgesteld).
Soms:
- Hyperuricaemie
- Eosinofilie
- Verhoogde creatinine in het bloed
Cardiovasculaire aandoeningen:
Vaak:
- Bradycardie:
3,3% van de patiënten vooral in de eerste 2 tot 3 maanden van het begin van de
0,5% van de patiënten had last van een ernstige bradycardie onder of gelijk aan 40 spm.
- 1e graads AV-blok
- Ventriculaire extrasystolen
Soms:
- Palpitaties, supraventriculaire extrasystolen
De volgende voorvallen die werden gemeld tijdens klinische onderzoeken hadden een soortgelijke incidentie als de comparatoren en/ of waren mogelijk gerelateerd aan de onderliggende aandoening: sinusaritmie, onstabiele angina pectoris, aggravatie van angina pectoris, atriumfibrilleren, myocardischemie, myocardinfarct en ventriculaire tachycardie.
Gezichtsaandoeningen:
Zeer vaak:
- Waarnemen van lichtverschijnselen (fosfenen): gemeld door 14,5% van de patiënten, beschreven
als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld.
Ze worden gewoonlijk veroorzaakt door plotselinge variaties in lichtintensiteit.
Fosfenen beginnen in het algemeen in de eerste twee maanden van behandeling waarna zij herhaalde malen kunnen voorkomen.
Fosfenen werden in het algemeen gemeld als zijnde van een lichte tot matige intensiteit.
Alle fosfenen verdwenen tijdens of na de behandeling, de meerderheid (77,5%) ervan verdween tijdens de behandeling.
Minder dan 1% van de patiënten paste zijn dagelijkse leefpatroon aan of stopte met de behandeling in verband met fosfenen.
Vaak:
- Wazig zien
Gastrointestinale aandoeningen:
Soms:
- Misselijkheid
- Obstipatie
- Diarree
Algemene aandoeningen en toedieningsplaatsaandoeningen:
Vaak:
- Hoofdpijn, in het algemeen tijdens de eerste maand van de behandeling.
- Duizeligheid, mogelijk verband houdend met bradycardie.
Soms:
- Vertigo
- Dyspnoe
- Spierkrampen
4.9 Overdosering
Overdosering kan leiden tot ernstige en langdurige bradycardie (zie rubriek 4.8).
Ernstige bradycardie dient symptomatisch te worden behandeld in een gespecialiseerde omgeving.
In het geval van bradycardie met slechte haemodynamische tolerantie, kan symptomatische behandeling inclusief intraveneuze bètastimulerende middelen zoals isoprenaline worden overwogen.
Tijdelijke cardiale elektrische pacing kan indien nodig worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige cardiale preparaten, ATC-code:
C01EB17.
Ivabradine is een puur hartfrequentie verlagend middel, dat werkt via selectieve en specifieke remming van de cardiale pacemaker If stroom, welke de spontane diastolische depolarisatie in de sinusknoop en de hartfrequentie bepaalt.
De cardiale effecten zijn specifiek voor de sinusknoop zonder effecten op intra-atriale, atrioventriculaire of intraventriculaire geleidingstijden, evenmin als op myocardiale contractiliteit of ventriculaire repolarisatie.
Ivabradine kan ook interactie aangaan met de retinale stroom Ih die veel lijkt op cardiale If.
Het neemt deel aan de tijdelijke resolutie van het visuele systeem, door vermindering de retinale respons op felle lichtprikkels.
Onder omstandigheden die daartoe aanleiding geven (bijvoorbeeld snelle wisselingen in lichtsterkte), kan een gedeeltelijke inhibitie van Ih door ivabradine de oorzaak zijn van het af en toe waarnemen van lichtverschijnselen.
Waarnemen van lichtverschijnselen(fosfenen) wordt beschreven als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld (zie rubriek 4.8).
De belangrijkste farmacodynamische eigenschap van ivabradine bij mensen is een specifiek dosisafhankelijke verlaging van de hartfrequentie.
Analyse van de verlaging van de hartfrequentie met doseringen tot 20 mg tweemaal daags geven een trend aan naar een plateau effect dat consistent is met een verminderd risico van ernstige bradycardie onder 40 spm (zie rubriek 4.8).
Bij normaal aanbevolen doses, is de hartfrequentie verlaging ongeveer 10 spm in rust en tijdens inspanning.
Dit leidt tot een vermindering van de cardiale belasting en het myocardiaal zuurstofverbruik.
Ivabradine heeft geen invloed op intracardiale geleiding, contractiliteit (geen negatief inotroop effect) of ventriculaire repolarisatie:
- in klinische elektrofysiologie onderzoeken, had ivabradine geen effect op atrioventriculaire of
intraventriculaire geleidingstijden of gecorrigeerde QT-intervallen;
- bij patiënten met linker ventrikel disfunctie (linkerventrikel ejectiefractie (LVEF) tussen 30 en
45%), had ivabradine geen nadelige invloed op de LVEF.
De anti-angineuze en anti-ischemische effectiviteit van Corlentor werd onderzocht in vier dubbelblind gerandomiseerde onderzoeken (twee vergeleken met placebo, en één vergeleken met atenolol en één met amlodipine).
Aan deze onderzoeken namen in totaal 3.222 patiënten deel met chronisch stabiele angina pectoris, waarvan er 2.168 ivabradine kregen.
Ivabradine 5 mg tweemaal daags was effectief op inspanningstestparameters binnen 3 tot 4 weken behandeling.
De effectiviteit werd bevestigd met 7,5 mg tweemaal daags.
Met 5 mg tweemaal daags werd na een maand behandeling de totale inspanningsduur op het dalpunt met ongeveer 1 minuut verhoogd en na een geforceerde titratie tot 7,5 mg tweemaal daags werd na een extra periode van 3 maanden een verdere verbetering met bijna 25 8 seconden behaald.
In dit onderzoek werden de anti-angineuze en anti-ischemische voordelen van ivabradine bevestigd bij patiënten van 65 jaar of ouder.
De effectiviteit van 5 en 7,5 mg tweemaal daags was consistent in alle onderzoeken op inspanningstestparameters (totale duur van de inspanning, tijd tot limiterende angina pectoris, tijd tot aanvang van angina pectoris en tijd tot 1 mm ST segment depressie) en werd geassocieerd met een vermindering van circa 70% in het aantal angina pectoris aanvallen.
De tweemaal daagse dosering van ivabradine was onveranderd effectief gedurende 24 uur.
In een gerandomiseerd placebo-gecontroleerd onderzoek onder 725 patiënten, gaf ivabradine geen extra werkzaamheid te zien bovenop amlodipine op het dalpunt van de werkzaamheid van het geneesmiddel (12 uur na orale inname) terwijl er tijdens de piek sprake was van extra werkzaamheid (3-4 uur na orale inname).
De effectiviteit van ivabradine werd volledig gehandhaafd in de 3- of 4-maanden durende behandelingsperioden in de effectiviteitsonderzoeken.
Er was geen sprake van farmacologische tolerantie (verlies van effectiviteit) tijdens de behandeling noch van reboundverschijnselen na abrupt staken van de behandeling.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine werd geassocieerd met dosisafhankelijke verlagingen van de hartfrequentie en met een aanzienlijke verlaging van het rate pressure product (hartfrequentie x systolische bloeddruk) in rust en tijdens inspanning.
De invloed op de bloeddruk en perifere vaatweerstand was gering en klinisch niet significant.
Er werd een blijvende verlaging van de hartfrequentie aangetroffen bij patiënten die minstens 1 jaar (n = 713) met ivabradine waren behandeld.
Er werd geen invloed waargenomen op glucose- of lipiden metabolisme.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine bleef behouden bij diabetische patiënten (n = 457) met een vergelijkbaar veiligheidsprofiel als in de algemene populatie.
5.2 Farmacokinetische gegevens
Onder fysiologische omstandigheden wordt ivabradine snel afgegeven uit tabletten en is sterk oplosbaar in water (> 10 mg/ ml).
Ivabradine is het S-enantiomeer waarbij geen bioconversie is aangetoond in vivo.
Het N-gedemethyleerde derivaat van ivabradine is geïdentificeerd als de belangrijkste actieve metaboliet bij de mens.
Absorptie en biobeschikbaarheid Ivabradine wordt snel en bijna volledig geabsorbeerd na orale toediening waarbij het piek plasmaniveau wordt, indien nuchter, bereikt na ongeveer 1 uur.
De absolute biobeschikbaarheid van de filmomhulde tabletten ligt rond 40%, vanwege het first-pass-effect in de darmen en lever.
Voedsel vertraagde de absorptie met ongeveer 1 uur, en verhoogde plasmablootstelling met 20 tot 30%.
De inname van het tablet tijdens de maaltijd wordt aanbevolen om de variabiliteit tussen individuen aan blootstelling te verminderen (zie rubriek 4.2).
Distributie Ivabradine wordt ongeveer 70% aan plasma eiwit gebonden en de omvang van de distributie in steady state ligt dicht bij 100 l bij patiënten.
De maximum plasmaconcentratie na chronische toediening van de aanbevolen dosis van 5 mg tweemaal daags is 22 ng/ ml (CV = 29%).
De gemiddelde plasmaconcentratie is 10 ng/ ml (CV = 38%) in steady state.
Biotransformatie Ivabradine wordt alleen uitgebreid gemetaboliseerd door de lever en de darmen via oxidatie door cytochroom P450 3A4 (CYP3A4).
De belangrijkste actieve metaboliet is het N-gedemethyleerd derivaat (S 18982), met een blootstelling ten opzichte van de moeder verbinding. van circa 40%.
Het CYP3A4 wordt ook betrokken bij het metabolisme van deze actieve metaboliet.
Ivabradine heeft een lage affiniteit voor CYP3A4, en vertoont geen klinisch relevante CYP3A4 inductie of -remming en het
9 is daarom niet waarschijnlijk dat ivabradine het CYP3A4 substraat metabolisme of plasmaconcentraties wijzigt.
Omgekeerd kunnen krachtige remmers en inductoren een aanzienlijke invloed hebben op de plasmaconcentraties van ivabradine (zie rubriek 4.5).
Eliminatie Ivabradine wordt hoofdzakelijk uitgescheiden met een plasmahalfwaardetijd van 2 uur (70-75% van de AUC) en heeft een effectieve halfwaardetijd van 11 uur.
De totale klaring is circa 400 ml/ min en de renale klaring is circa 70 ml/ min.
Excretie van metabolieten vindt in een soortgelijke mate plaats via feces en urine.
Ongeveer 4% van een orale dosis wordt onveranderd in urine uitgescheiden.
Lineariteit/ niet-lineariteit De kinetica van ivabradine is lineair in een oraal dosisbereik van 0,5 – 24 mg.
Speciale populaties
- Bejaarden: er zijn geen farmacokinetische verschillen (AUC en Cmax) waargenomen tussen
bejaarde (≥ 65 jaar) of hoogbejaarde patiënten (≥ 75 jaar) en de algemene populatie (zie rubriek 4.2).
- Nierinsufficiëntie: de invloed van een nierfunctiestoornis (creatinineklaring van 15 tot 60 ml/ min)
op de farmacokinetica van ivabradine is minimaal, vanwege de lage bijdrage van de nierklaring (circa 20%) ten opzichte van de totale eliminatie van zowel ivabradine als zijn belangrijkste metaboliet S 18982 (zie rubriek 4.2).
- Leverstoornis: bij patiënten met een lichte leverstoornis (Child Pugh score tot 7) waren de
ongebonden AUC van ivabradine en de belangrijkste actieve metaboliet ongeveer 20% hoger dan bij patiënten met een normale nierfunctie.
Er zijn onvoldoende gegevens om conclusies te trekken bij patiënten met een matige leveraandoening.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverstoornis (zie rubriek 4.2 en 4.3).
Farmacokinetisch/ farmacodynamisch (PK/ PD) verband Analyse van het PK/ PD verband heeft laten zien dat de hartfrequentie bijna lineair afneemt met de verhoging van ivabradine en S 18982 plasmaconcentraties voor doses tot 15-20 mg tweemaal daags.
Bij hogere doses is de vermindering van de hartfrequentie niet langer proportioneel voor ivabradine plasmaconcentraties en neigt ertoe een plateau te bereiken.
Hoge blootstelling aan ivabradine, wat kan voorkomen als ivabradine wordt gegeven in combinatie met sterke CYP3A4 remmers, kan resulteren in een overmatige verlaging van de hartfrequentie ofschoon dit risico wordt verminderd met gematigde CYP3A4 remmers (zie rubriek 4.3, 4.4 en 4.5).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken met betrekking tot de voortplanting hebben geen effect aangetoond van ivabradine op de vruchtbaarheid bij mannetjes en vrouwtjesratten.
Als drachtige dieren tijdens organogenese werden behandeld met blootstellingen die dicht tegen therapeutische doseringen aanzaten, was er een hogere incidentie van foetussen met hartafwijkingen bij ratten en een klein aantal foetussen met ectrodactylie bij konijnen.
Bij honden die één jaar lang ivabradine hadden gekregen (doses van 2, 7 of 24 mg/ kg/ dag), werden reversibele veranderingen in retinale functie waargenomen, maar niet in verband gebracht met eventuele schade aan oogstructuren.
Deze gegevens zijn consistent met het farmacologische effect van ivabradine gerelateerd aan de interactie ervan met hyperpolarisatie-geactiveerde Ih stromen in de retina, die uitgebreide homologie delen met de If stroom van de cardiale pacemaker.
Andere herhalingsdoses op de lange termijn en carcinogeniciteitsonderzoeken brachten geen klinisch relevante veranderingen aan het licht.
10 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern Lactose monohydraat Magnesium stearaat (E 470 B) Maïszetmeel Maltodextrine Silica, colloïdaal watervrij (E 551)
Filmomhulsel Hypromellose (E 464) Titanium dioxide (E171) Macrogol 6000 Glycerol (E 422) Magnesium stearaat (E 470 B) Geel ijzeroxide (E172) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aluminium/ PVC blister verpakt in kartonnen doosjes.
Verpakkingsgrootten Kalenderverpakkingen bevatten 14, 28, 56, 84, 98, 100 of 112 filmomhulde tabletten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 317/ 001-007
11 9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
25/ 10/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
Corlentor 7,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een filmomhuld tablet bevat 7,5 mg ivabradine (gelijk aan 8,085 mg ivabradine als hydrochloride).
61.215 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhuld tablet.
Zalmkleurig, driehoekig, filmomhuld tablet met “ 7.5” op één kant en
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van chronische stabiele angina pectoris, bij patiënten met een normaal sinusritme, die gecontra-indiceerd of intolerant zijn voor bètablokkers.
4.2 Dosering en wijze van toediening
Voor de verschillende doseringen zijn filmomhulde tabletten met 5 mg en 7,5 mg ivabradine verkrijgbaar.
De normaal aanbevolen startdosis ivabradine is 5 mg tweemaal daags.
Na drie tot vier weken behandeling, kan de dosering worden verhoogd naar 7,5 mg tweemaal daags afhankelijk van de therapeutische respons.
Als tijdens de behandeling de hartfrequentie voortdurend daalt tot onder 50 slagen per minuut (spm) in rust of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of hypotensie, dient de dosering naar beneden worden getitreerd inclusief de mogelijke dosis van 2,5 mg tweemaal daags (een half 5 mg tablet tweemaal daags).
De behandeling dient te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.4).
Tabletten dienen tweemaal daags oraal worden ingenomen, d. w. z. een keer 's morgens en een keer 's avonds tijdens de maaltijd (zie rubriek 5.2).
Daarom dient bij deze patiënten, indien noodzakelijk, voordat men titreert naar hogere doseringen een lagere startdosis te worden overwogen (2,5 mg tweemaal daags, d. w. z. een halve 5 mg tablet tweemaal daags).
Nierinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met nierinsufficiëntie en creatinineklaring boven 15 ml/ min (zie rubriek 5.2).
Ivabradine dient daarom voorzichtig gebruikt worden bij deze populatie.
13 Leverfunctiestoornis Er is geen dosisaanpassing nodig bij patiënten met een lichte leverfunctiestoornis.
Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met een matige leverfunctiestoornis.
Ivabradine is gecontra-indiceerd voor gebruik bij patiënten met een ernstige leverinsufficiëntie, omdat dit niet is onderzocht in deze populatie en een grote toename van totale blootstelling wordt verwacht (zie rubriek 4.3 en 5.2).
Kinderen en adolescenten Corlentor wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
- Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1)
- Hartfrequentie in rust lager dan 60 slagen per minuut vóór behandeling
- Cardiogene shock
- Acuut myocard infarct
- Ernstige hypotensie (< 90/ 50 mmHg)
- Ernstige leverinsufficiëntie
- Sick sinus syndroom
- Sino-atriaal blok
- Patiënten met hartfalen met NYHA functionele classificatie III-IV vanwege een gebrek aan
- Pacemaker afhankelijkheid
- Instabiele angina pectoris
- 3e graads AV-blok
- Combinatie met sterke cytochroom P450 3A4 remmers zoals azol antischimmels (ketoconazol,
itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon (zie rubriek 4.5 en 5.2)
- Zwangerschap, borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Cardiale aritmieën Ivabradine is niet werkzaam bij het behandelen of voorkomen van cardiale aritmieën en raakt zijn werkzaamheid waarschijnlijk kwijt als zich een tachyaritmie voordoet (bijv. ventriculaire of supraventriculaire tachycardie).
Ivabradine wordt daarom niet aanbevolen bij patiënten met atriumfibrilleren of andere cardiale aritmieën die de functie van de sinusknoop verstoren.
Indien klinisch geïndiceerd hoort hier ook ECG-registratie bij (bijv. bij aggravatie van angina pectoris, palpitaties, onregelmatige polsslag).
Gebruik bij patiënten met een 2e graads AV-blok Ivabradine wordt niet aanbevolen bij patiënten met een 2e graads AV-blok.
Gebruik bij patiënten met een lage hartfrequentie Ivabradine dient niet geïnitieerd te worden bij patiënten met een rusthartfrequentie die voor behandeling lager is dan 60 slagen per minuut (zie rubriek 4.3).
Als tijdens de behandeling de rusthartfrequentie voortdurend daalt tot onder 50 spm of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of hypotensie, dient de dosering naar beneden te worden getitreerd of de behandeling te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.2).
14 Combinatie met andere anti-angina pectoris therapieën Gelijktijdig gebruik van ivabradine met calciumkanaalblokkers die de hartfrequentie verlagen zoals verapamil of diltiazem wordt niet aanbevolen (zie rubriek 4.5).
Er zijn geen veiligheidsproblemen gemeld met betrekking tot de combinatie van ivabradine met nitraten en dihydropyridine calciumkanaalblokkers zoals amlodipine.
Extra werkzaamheid van ivabradine in combinatie met dihydropyridine calciumkanaalblokkers is niet vastgesteld (zie rubriek 5.1).
Chronisch hartfalen Hartfalen dient adequaat onder controle zijn voor de ivabradine behandeling kan worden overwogen.
Het gebruik van ivabradine is gecontra-indiceerd bij patiënten met hartfalen met een NYHA functionele classificatie III- IV, vanwege een gebrek aan gegevens over klinische werkzaamheid en veiligheid (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met asymptomatische linker hartkamer disfunctie, evenals bij patiënten met hartfalen met NYHA functionele classificatie II vanwege een beperkt aantal patiënten dat bestudeerd is.
Beroerte Het gebruik van ivabradine wordt niet aanbevolen onmiddellijk na een beroerte omdat er geen gegevens beschikbaar zijn over deze situaties.
Gezichtsfunctie Ivabradine heeft invloed op de functie van de retina (zie rubriek 5.1).
Tot op heden is er geen bewijs van een toxische werking van ivabradine op de retina, maar de gevolgen voor de functie van de retina van behandeling met ivabradine op de lange termijn langer dan één jaar zijn momenteel nog niet bekend.
Staken van de behandeling moet worden overwogen als er een onverwachte verslechtering in de gezichtfunctie optreedt.
Men dient voorzichtig te zijn bij patiënten met retinitis pigmentosa.
Voorzorgsmaatregelen voor het gebruik
Patiënten met hypotensie Er zijn beperkte gegevens beschikbaar van patiënten met lichte tot matige hypotensie en ivabradine dient daarom bij deze patiënten met voorzichtigheid te worden gebruikt.
Ivabradine is gecontra- indiceerd bij patiënten met ernstige hypotensie (bloeddruk < 90/ 50 mmHg) (zie rubriek 4.3).
Atriumfibrilleren - Cardiale aritmieën Er zijn geen aanwijzingen van een risico op (excessieve) bradycardie bij terugkeer naar sinusritme als wordt gestart met farmacologische cardioversie bij met ivabradine behandelde patiënten.
Echter door het ontbreken van uitgebreide gegevens dient niet urgente DC-cardioversie te worden overwogen 24 uur na de laatste dosis ivabradine.
Gebruik bij patiënten met aangeboren QT syndroom of die behandeld worden met QT verlengende geneesmiddelen Het gebruik van ivabradine bij patiënten met aangeboren QT syndroom of behandeld met QT verlengende geneesmiddelen dient vermeden te worden (zie rubriek 4.5).
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist.
Gebruik bij patiënten met matige leverinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met matige leverinsufficiëntie (zie rubriek 4.2).
Gebruik bij patiënten met ernstige nierinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met ernstige nierinsufficiëntie (creatinine klaring < 15 ml/ min) (zie rubriek 4.2).
15 Hulpstoffen Omdat de tabletten lactose bevatten, dienen patiënten met zeldzame aangeboren afwijkingen (galactose-intolerantie, Lapp lactase deficiëntie of glucosegalactosemalabsorptie) dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacodynamische interacties
Gelijktijdig gebruik niet aanbevolen QT verlengende geneesmiddelen
- Cardiovasculaire QT verlengende geneesmiddelen (bijv. quinidine, disopyramide, bepridil, sotalol,
ibutilide, amiodaron).
- Niet cardiovasculaire QT verlengende geneesmiddelen (bijv. pimozide, ziprasidone, sertindole,
mefloquine, halofantrine, pentamidine, cisapride, erythromycine IV).
Het gelijktijdig gebruik van cardiovasculaire en niet cardiovasculaire QT verlengende geneesmiddelen met ivabradine dient te worden vermeden omdat QT verlenging kan worden verergerd door de verlaging van de hartfrequentie.
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist (zie rubriek 4.4).
Farmacokinetische interactie
Cytochroom P450 3A4 (CYP3A4) Ivabradine wordt uitsluitend gemetaboliseerd door CYP3A4 en het is een zeer zwakke remmer van dit cytochroom.
Het is gebleken dat ivabradine niet van invloed was op het metabolisme en plasmaconcentraties van andere CYP3A4 substraten (lichte, matige en sterke remmers).
CYP3A4 remmers en inductoren neigen tot interactie met ivabradine en beïnvloeden diens metabolisme en farmacokinetiek in een klinisch significante mate.
Onderzoeken naar de interacties tussen geneesmiddelen hebben aangetoond dat CYP3A4 remmers ivabradine plasmaconcentraties verhogen, terwijl inductoren deze verlagen.
Verhoogde plasmaconcentraties van ivabradine kunnen geassocieerd worden met het risico op excessieve bradycardie (zie rubriek 4.4).
Contra-indicatie voor gelijktijdig gebruik Het gelijktijdig gebruik van krachtige CYP3A4 remmers zoals azol antischimmels (ketoconazol, itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon is gecontra-indiceerd (zie rubriek 4.3).
De krachtige CYP3A4 remmers ketoconazole (200 mg eenmaal daags) en josamycine (1 g tweemaal daags) verhoogden de gemiddelde plasma blootstelling van ivabradine 7 tot 8-voudig.
Gelijktijdig gebruik niet aanbevolen Matige CYP3A4 remmers: specifieke interactie onderzoeken bij gezonde proefpersonen en patiënten hebben aangetoond dat de combinatie van ivabradine met de hartfrequentie verlagende middelen diltiazem of verapamil resulteerde in een toename van blootstelling aan ivabradine (2 tot 3-voudige toename in AUC) en een extra verlaging van de hartfrequentie van 5 spm.
Gelijktijdig gebruik van ivabradine met deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdig gebruik met voorzorgsmaatregelen
Het gelijktijdig gebruik van ivabradine met andere matige CYP3A4
remmers (zoals fluconazole) kan worden overwogen bij een startdosis van 2,5 mg tweemaal daags als de hartfrequentie in rust hoger is dan 60 spm en met monitoring van de hartfrequentie.
- Grapefruitsap/ pompelmoessap: ivabradine blootstelling werd 2-voudig verhoogd na de
gelijktijdige toediening van grapefruitsap.
Daarom dient het nuttigen van grapefruitsap tijdens de behandeling met ivabradine te worden beperkt.
CYP3A4 inductoren (bijv. rifampicine, barbituraten, fenytoïne, Hypericum
perforatum [sint-janskruid]) kunnen de blootstelling aan en werking van ivabradine verminderen.
16 Gelijktijdig gebruik van CYP3A4 opwekkende geneesmiddelen kan een aanpassing vereisen van de dosis ivabradine.
De combinatie van ivabradine 10 mg tweemaal daags met sint-janskruid bleek de AUC van ivabradine met de helft te verminderen.
De inname van sint-janskruid tijdens de behandeling met ivabradine dient beperkt te worden.
Ander gelijktijdig gebruik Specifieke onderzoeken naar de interacties tussen geneesmiddelen hebben geen klinisch significant effect te zien gegeven van de volgende geneesmiddelen op de farmacokinetica en farmacodynamica van ivabradine: protonpompremmers (omeprazole, lansoprazole), sildenafil, HMG CoA reductaseremmers (simvastatin), dihydropyridine calciumkanaalblokkers (amlodipine, lacidipine), digoxine en warfarine.
Bovendien was er geen klinisch significant effect van ivabradine op de farmacokinetica van simvastatine, amlodipine, lacidipine, op de farmacokinetica en farmacodynamica van digoxine, warfarine en op de farmacodynamica van aspirine.
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over het gebruik van ivabradine bij zwangere vrouwen.
Onderzoeken naar de voortplanting bij dieren hebben een embryotoxische en teratogene werking te zien gegeven (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Daarom is ivabradine gecontra- indiceerd tijdens de zwangerschap.
Dierstudies laten zien dat ivabradine wordt uitgescheiden in melk.
Daarom is ivabradine gecontra- indiceerd bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Een specifiek onderzoek om de mogelijke invloed van ivabradine te beoordelen op rijvaardigheid is uitgevoerd met gezonde proefpersonen waarbij geen verandering in de rijvaardigheid werd waargenomen.
Ivabradine heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Ivabradine kan echter waarnemen van lichtverschijnselen veroorzaken van voorbijgaande aard, die hoofdzakelijk bestaan uit fosfenen (zie rubriek 4.8).
Indien men gaat rijden of machines bedient in situaties waarbij onverwachte variaties in lichtintensiteit kunnen voorkomen dient men rekening te houden met deze lichtverschijnselen, met name als 's nachts gereden wordt.
4.8 Bijwerkingen
Corlentor is onderzocht in klinische onderzoeken waarin bijna 5.000 deelnemers betrokken waren.
Ongeveer 2.900 patiënten zijn behandeld met ivabradine in fase II-III onderzoeken.
De bijwerkingen die het vaakst voorkomen bij ivabradine zijn dosisafhankelijk en houden verband met het farmacologisch effect van het geneesmiddel.
De volgende bijwerkingen of gebeurtenissen zijn gemeld tijdens klinische onderzoeken en zijn volgens de volgende frequentie gerangschikt: zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/ 10000, < 1/1000); zeer zelden (< 1/10000); onbekend (kan op basis van de beschikbare gegevens niet worden vastgesteld).
Soms:
- Hyperuricaemie
- Eosinofilie
- Verhoogde creatinine in het bloed
17 Cardiovasculaire aandoeningen:
Vaak:
- Bradycardie:
3,3% van de patiënten vooral in de eerste 2 tot 3 maanden van het begin van de
0,5% van de patiënten had last van een ernstige bradycardie onder of gelijk aan 40 spm.
- 1e graads AV-blok
- Ventriculaire extrasystolen
Soms:
- Palpitaties, supraventriculaire extrasystolen
De volgende voorvallen die werden gemeld tijdens klinische onderzoeken hadden een soortgelijke incidentie als de comparatoren en/ of waren mogelijk gerelateerd aan de onderliggende aandoening: sinusaritmie, onstabiele angina pectoris, aggravatie van angina pectoris, atriumfibrilleren, myocardischemie, myocardinfarct en ventriculaire tachycardie.
Gezichtsaandoeningen:
Zeer vaak:
- Waarnemen van lichtverschijnselen (fosfenen): gemeld door 14,5% van de patiënten, beschreven
als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld.
Ze worden gewoonlijk veroorzaakt door plotselinge variaties in lichtintensiteit.
Fosfenen beginnen in het algemeen in de eerste twee maanden van behandeling waarna zij herhaalde malen kunnen voorkomen.
Fosfenen werden in het algemeen gemeld als zijnde van een lichte tot matige intensiteit.
Alle fosfenen verdwenen tijdens of na de behandeling, de meerderheid (77,5%) ervan verdween tijdens de behandeling.
Minder dan 1% van de patiënten paste zijn dagelijkse leefpatroon aan of stopte met de behandeling in verband met fosfenen.
Vaak:
- Wazig zien
Gastrointestinale aandoeningen:
Soms
- Misselijkheid
- Obstipatie
- Diarree
Algemene aandoeningen en toedieningsplaatsaandoeningen:
Vaak:
- Hoofdpijn, in het algemeen tijdens de eerste maand van de behandeling.
- Duizeligheid, mogelijk verband houdend met bradycardie.
Soms:
- Vertigo
- Dyspnoe
- Spierkrampen
4.9 Overdosering
Overdosering kan leiden tot ernstige en langdurige bradycardie (zie rubriek 4.8).
Ernstige bradycardie dient symptomatisch te worden behandeld in een gespecialiseerde omgeving.
In het geval van bradycardie met slechte haemodynamische tolerantie, kan symptomatische behandeling inclusief intraveneuze bètastimulerende middelen zoals isoprenaline worden overwogen.
Tijdelijke cardiale elektrische pacing kan indien nodig worden ingesteld.
18 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige cardiale preparaten, ATC-code:
C01EB17.
Ivabradine is een puur hartfrequentie verlagend middel, dat werkt via selectieve en specifieke remming van de cardiale pacemaker If stroom, welke de spontane diastolische depolarisatie in de sinusknoop en de hartfrequentie bepaalt.
De cardiale effecten zijn specifiek voor de sinusknoop zonder effecten op intra-atriale, atrioventriculaire of intraventriculaire geleidingstijden, evenmin als op myocardiale contractiliteit of ventriculaire repolarisatie.
Ivabradine kan ook interactie aangaan met de retinale stroom Ih die veel lijkt op cardiale If.
Het neemt deel aan de tijdelijke resolutie van het visuele systeem, door vermindering de retinale respons op felle lichtprikkels.
Onder omstandigheden die daartoe aanleiding geven (bijvoorbeeld snelle wisselingen in lichtsterkte), kan een gedeeltelijke inhibitie van Ih door ivabradine de oorzaak zijn van het af en toe waarnemen van lichtverschijnselen.
Waarnemen van lichtverschijnselen(fosfenen) wordt beschreven als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld (zie rubriek 4.8).
De belangrijkste farmacodynamische eigenschap van ivabradine bij mensen is een specifiek dosisafhankelijke verlaging van de hartfrequentie.
Analyse van de verlaging van de hartfrequentie met doseringen tot 20 mg tweemaal daags geven een trend aan naar een plateau effect dat consistent is met een verminderd risico van ernstige bradycardie onder 40 spm (zie rubriek 4.8).
Bij normaal aanbevolen doses, is de hartfrequentie verlaging ongeveer 10 spm in rust en tijdens inspanning.
Dit leidt tot een vermindering van de cardiale belasting en het myocardiaal zuurstofverbruik.
Ivabradine heeft geen invloed op intracardiale geleiding, contractiliteit (geen negatief inotroop effect) of ventriculaire repolarisatie:
- in klinische elektrofysiologie onderzoeken, had ivabradine geen effect op atrioventriculaire of
intraventriculaire geleidingstijden of gecorrigeerde QT-intervallen;
- bij patiënten met linker ventrikel disfunctie (linkerventrikel ejectiefractie (LVEF) tussen 30 en
45%), had ivabradine geen nadelige invloed op de LVEF.
De anti-angineuze en anti-ischemische effectiviteit van Corlentor werd onderzocht in vier dubbelblind gerandomiseerde onderzoeken (twee vergeleken met placebo, en één vergeleken met atenolol en één met amlodipine).
Aan deze onderzoeken namen in totaal 3.222 patiënten deel met chronisch stabiele angina pectoris, waarvan er 2.1 68 ivabradine kregen.
Ivabradine 5 mg tweemaal daags was effectief op inspanningstestparameters binnen 3 tot 4 weken behandeling.
De effectiviteit werd bevestigd met 7,5 mg tweemaal daags.
Met 5 mg tweemaal daags werd na een maand behandeling de totale inspanningsduur op het dalpunt met ongeveer 1 minuut verhoogd en na een geforceerde titratie tot 7,5 mg tweemaal daags werd na een extra periode van 3 maanden een verdere verbetering met bijna 25 seconden behaald.
In dit onderzoek werden de anti-angineuze en anti-ischemische voordelen van ivabradine bevestigd bij patiënten van 65 jaar of ouder.
De effectiviteit van 5 en 7,5 mg tweemaal daags was consistent in alle onderzoeken op inspanningstestparameters (totale duur van de inspanning, tijd tot limiterende angina pectoris, tijd tot aanvang van angina pectoris en tijd tot 1 mm ST segment depressie) en werd geassocieerd met een vermindering van circa 70% in het aantal angina pectoris aanvallen.
De tweemaal daagse dosering van ivabradine was onveranderd effectief gedurende 24 uur.
In een gerandomiseerd placebo-gecontroleerd onderzoek onder 725 patiënten, gaf ivabradine geen extra werkzaamheid te zien bovenop amlodipine op het dalpunt van de werkzaamheid van het geneesmiddel (12 uur na orale inname) terwijl er tijdens de piek sprake was van extra werkzaamheid (3-4 uur na orale inname).
19 De effectiviteit van ivabradine werd volledig gehandhaafd in de 3- of 4-maanden durende behandelingsperioden in de effectiviteitsonderzoeken.
Er was geen sprake van farmacologische tolerantie (verlies van effectiviteit) tijdens de behandeling noch van reboundverschijnselen na abrupt staken van de behandeling.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine werd geassocieerd met dosisafhankelijke verlagingen van de hartfrequentie en met een aanzienlijke verlaging van het rate pressure product (hartfrequentie x systolische bloeddruk) in rust en tijdens inspanning.
De invloed op de bloeddruk en perifere vaatweerstand was gering en klinisch niet significant.
Er werd een blijvende verlaging van de hartfrequentie aangetroffen bij patiënten die minstens 1 jaar (n = 713) met ivabradine waren behandeld. = Er werd geen invloed waargenomen op glucose- of lipiden metabolisme.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine bleef behouden bij diabetische patiënten (n = 457) met een vergelijkbaar veiligheidsprofiel als in de algemene populatie.
5.2 Farmacokinetische gegevens
Onder fysiologische omstandigheden wordt ivabradine snel afgegeven uit tabletten en is sterk oplosbaar in water (> 10 mg/ ml).
Ivabradine is het S-enantiomeer waarbij geen bioconversie is aangetoond in vivo.
Het N-gedemethyleerde derivaat van ivabradine is geïdentificeerd als de belangrijkste actieve metaboliet bij de mens.
Absorptie en biobeschikbaarheid Ivabradine wordt snel en bijna volledig geabsorbeerd na orale toediening waarbij het piek plasmaniveau wordt, indien nuchter, bereikt na ongeveer 1 uur.
De absolute biobeschikbaarheid van de filmomhulde tabletten ligt rond 40%, vanwege het first-pass-effect in de darmen en lever.
Voedsel vertraagde de absorptie met ongeveer 1 uur, en verhoogde plasmablootstelling met 20 tot 30%.
De inname van het tablet tijdens de maaltijd wordt aanbevolen om de variabiliteit tussen individuen aan blootstelling te verminderen (zie rubriek 4.2).
Distributie Ivabradine wordt ongeveer 70% aan plasma eiwit gebonden en de omvang van de distributie in steady state ligt dicht bij 100 l bij patiënten.
De maximum plasmaconcentratie na chronische toediening van de aanbevolen dosis van 5 mg tweemaal daags is 22 ng/ ml (CV = 29%).
De gemiddelde plasmaconcentratie is 10 ng/ ml (CV = 38%) in steady state.
Biotransformatie Ivabradine wordt alleen uitgebreid gemetaboliseerd door de lever en de darmen via oxidatie door cytochroom P450 3A4 (CYP3A4).
De belangrijkste actieve metaboliet is het N-gedemethyleerd derivaat (S 18982), met een blootstelling ten opzichte van de moeder verbinding. van circa 40%.
Het CYP3A4 wordt ook betrokken bij het metabolisme van deze actieve metaboliet.
Ivabradine heeft een lage affiniteit voor CYP3A4, en vertoont geen klinisch relevante CYP3A4 inductie of -remming en het is daarom niet waarschijnlijk dat ivabradine het CYP3A4 substraat metabolisme of plasmaconcentraties wijzigt.
Omgekeerd kunnen krachtige remmers en inductoren een aanzienlijke invloed hebben op de plasmaconcentraties van ivabradine (zie rubriek 4.5).
Eliminatie Ivabradine wordt hoofdzakelijk uitgescheiden met een plasmahalfwaardetijd van 2 uur (70-75% van de AUC) en heeft een effectieve halfwaardetijd van 11 uur.
De totale klaring is circa 400 ml/ min en de renale klaring is circa 70 ml/ min.
Excretie van metabolieten vindt in een soortgelijke mate plaats via feces en urine.
Ongeveer 4% van een orale dosis wordt onveranderd in urine uitgescheiden.
20 Lineariteit/ niet-lineariteit De kinetica van ivabradine is lineair in een oraal dosisbereik van 0,5 – 24 mg.
Speciale populaties
- Bejaarden: er zijn geen farmacokinetische verschillen (AUC en Cmax) waargenomen tussen
bejaarde (≥ 65 jaar) of hoogbejaarde patiënten (≥ 75 jaar) en de algemene populatie (zie rubriek 4.2).
- Nierinsufficiëntie: de invloed van een nierfunctiestoornis (creatinineklaring van 15 tot 60 ml/ min)
op de farmacokinetica van ivabradine is minimaal, vanwege de lage bijdrage van de nierklaring (circa 20%) ten opzichte van de totale eliminatie van zowel ivabradine als zijn belangrijkste metaboliet S 18982 (zie rubriek 4.2).
- Leverstoornis: bij patiënten met een lichte leverstoornis (Child Pugh score tot 7) waren de
ongebonden AUC van ivabradine en de belangrijkste actieve metaboliet ongeveer 20% hoger dan bij patiënten met een normale nierfunctie.
Er zijn onvoldoende gegevens om conclusies te trekken bij patiënten met een matige leveraandoening.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverstoornis (zie rubriek 4.2 en 4.3).
Farmacokinetisch/ farmacodynamisch (PK/ PD) verband Analyse van het PK/ PD verband heeft laten zien dat de hartfrequentie bijna lineair afneemt met de verhoging van ivabradine en S 18982 plasmaconcentraties voor doses tot 15-20 mg tweemaal daags.
Bij hogere doses is de vermindering van de hartfrequentie niet langer proportioneel voor ivabradine plasmaconcentraties en neigt ertoe een plateau te bereiken.
Hoge blootstelling aan ivabradine, wat kan voorkomen als ivabradine wordt gegeven in combinatie met sterke CYP3A4 remmers, kan resulteren in een overmatige verlaging van de hartfrequentie ofschoon dit risico wordt verminderd met gematigde CYP3A4 remmers (zie rubriek 4.3, 4.4 en 4.5).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken met betrekking tot de voortplanting hebben geen effect aangetoond van ivabradine op de vruchtbaarheid bij mannetjes en vrouwtjesratten.
Als drachtige dieren tijdens organogenese werden behandeld met blootstellingen die dicht tegen therapeutische doseringen aanzaten, was er een hogere incidentie van foetussen met hartafwijkingen bij ratten en een klein aantal foetussen met ectrodactylie bij konijnen.
Bij honden die één jaar lang ivabradine hadden gekregen (doses van 2, 7 of 24 mg/ kg/ dag), werden reversibele veranderingen in retinale functie waargenomen, maar niet in verband gebracht met eventuele schade aan oogstructuren.
Deze gegevens zijn consistent met het farmacologische effect van ivabradine gerelateerd aan de interactie ervan met hyperpolarisatie-geactiveerde Ih stromen in de retina, die uitgebreide homologie delen met de If stroom van de cardiale pacemaker.
Andere herhalingsdoses op de lange termijn en carcinogeniciteitsonderzoeken brachten geen klinisch relevante veranderingen aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern Lactose monohydraat Magnesium stearaat (E 470 B) Maïszetmeel Maltodextrine Silica, colloïdaal watervrij (E 551)
21 Titanium dioxide (E171) Macrogol 6000 Glycerol (E 422) Magnesium stearaat (E 470 B) Geel ijzeroxide (E172) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aluminium/ PVC blister verpakt in kartonnen doosjes.
Verpakkingsgrootten Kalenderverpakkingen bevatten 14, 28, 56, 84, 98, 100 of 112 filmomhulde tabletten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 317/ 008-014
9.
DATUM VAN EERSTE VELENGING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
25/ 10/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
22 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
23 A HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Frankrijk Servier (Ireland) Industries Ltd, Gorey Road – Arklow – Co.
Wicklow, Ierland Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03-236 Warschau, Polen
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres vermelden van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDDEL
Niet van toepassing.
24 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Corlentor 5 mg filmomhulde tabletten ivabradine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een filmomhuld tablet bevat 5 mg ivabradine (gelijk aan 5,390 mg ivabradine hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor overige hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten [28 filmomhulde tabletten] [56 filmomhulde tabletten] [84 filmomhulde tabletten] [98 filmomhulde tabletten] [100 filmomhulde tabletten] [112 filmomhulde tabletten]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
27 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ /317/ 001 [EU/ 1/ 05/ 317/ 002] [EU/ 1/ 05/ 317/ 003] [EU/ 1/ 05/ 317/ 004] [EU/ 1/ 05/ 317/ 005] [EU/ 1/ 05/ 317/ 006] [EU/ 1/ 05/ 317/ 007]
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CORLENTOR 5 mg
28 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
{Blister}
1.
NAAM VAN HET GENEESMIDDEL
Corlentor 5 mg filmomhulde tabletten ivabradine
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
Afkortingen voor de dagen van de week
MAA DIN WOE DON VRI ZAT ZON
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Corlentor 7,5 mg filmomhulde tabletten ivabradine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een filmomhuld tablet bevat 7,5 mg ivabradine (gelijk aan 8,085 mg ivabradine hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor overige hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten [28 filmomhulde tabletten] [56 filmomhulde tabletten] [84 filmomhulde tabletten] [98 filmomhulde tabletten] [100 filmomhulde tabletten] [112 filmomhulde tabletten]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
30 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 317/ 008 [EU/ 1/ 05/ 317/ 009] [EU/ 1/ 05/ 317/ 010] [EU/ 1/ 05/ 317/ 011] [EU/ 1/ 05/ 317/ 012] [EU/ 1/ 05/ 317/ 013] [EU/ 1/ 05/ 317/ 014]
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
CORLENTOR 7.5 mg
31 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
{Blister}
1.
NAAM VAN HET GENEESMIDDEL
Corlentor 7,5 mg filmomhulde tabletten ivabradine
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
OVERIGE
Afkortingen voor de dagen van de week
MAA DIN WOE DON VRI ZAT ZON
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER Corlentor 5 mg filmomhulde tabletten Corlentor 7,5 mg filmomhulde tabletten Ivabradine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog een door te lezen.
- Heeft u nog vragen raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Corlentor en waarvoor wordt het gebruikt 2.
3.
4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Corlentor 6.
Aanvullende informatie
1.
WAT IS CORLENTOR EN WAARVOOR WORDT HET GEBRUIKT
Corlentor is een geneesmiddel voor het hart dat wordt gebruikt voor de behandeling van stabiele angina pectoris dat pijn op de borst veroorzaakt, als bètablokkers (zoals atenolol, propranolol, metoprolol enz., voor hoge bloeddruk, hartritmestoornissen, of angina pectoris) niet geschikt zijn.
Over stabiele angina pectoris:
Stabiele angina pectoris is een hartaandoening die zich voordoet als het hart onvoldoende zuurstof krijgt toegevoerd.
Het doet zich gewoonlijk voor tussen de 40 en 50 jaar.
De meest voorkomende indicatie van angina pectoris is pijn op de borst of een gevoel van benauwdheid.
Angina pectoris zal eerder voorkomen als het hart sneller klopt in situaties zoals bij lichamelijke inspanning, bij emoties, blootstelling aan de kou of na het eten.
Deze verhoging van de hartfrequentie kan de pijn op de borst veroorzaken bij mensen die aan angina pectoris lijden.
Hoe werkt Corlentor?
Corlentor werkt hoofdzakelijk door de hartfrequentie een paar slagen per minuut te verlagen.
Dit verlaagt de behoefte van het hart aan zuurstof vooral in situaties waarin de kans op een angina pectoris aanval groter is.
Op deze wijze helpt Corlentor mee het aantal angina pectoris aanvallen te beheersen en terug te dringen.
2.
WAT U MOET WETEN VOORDAT U CORLENTOR INNEEMT
Neem Corlentor niet in:
- als u allergisch (overgevoelig) bent voor ivabradine of voor één van de andere bestanddelen van
Corlentor;
- als uw hartfrequentie in rust vóór behandeling te laag is (minder dan 60 slagen per minuut);
- als u lijdt aan cardiogene shock (een hartaandoening die in het ziekenhuis wordt behandeld);
- als u last heeft van een hartritmestoornis;
- als u een hartaanval heeft;
- als u lijdt aan zeer lage bloeddruk;
- als u lijdt aan onstabiele angina pectoris (een ernstige vorm waarbij pijn op de borst zeer vaak
optreedt bij en zonder inspanning);
- als u lijdt aan ernstig hartfalen (als uw hart niet naar behoren werkt);
34
- als u een pacemaker heeft;
- als u lijdt aan ernstige leverproblemen;
- als u reeds medicijnen gebruikt voor de behandeling van schimmelinfecties (zoals ketoconazole,
itraconazole), macrolide antibiotica (zoals josamycine, clarithromycine, telithromycine, of erythromycine oraal toegediend) of geneesmiddelen om HIV infecties te behandelen (zoals nelfinavir, ritonavir) of nefazodon (geneesmiddel tegen depressie) (zie “ Gebruik van Corlentor samen met andere geneesmiddelen ”);
- als u zwanger bent;
- als u borstvoeding geeft.
Wees extra voorzichtig met Corlentor:
- als u lijdt aan een hartritmestoornis,
- als u klachten heeft zoals vermoeidheid of kortademigheid (dit zou kunnen betekenen dat uw hart
te veel vertraagt),
- als u reeds diltiazem, verapamil neemt
- als u QT verlengende medicijnen gebruikt ter behandeling van hartritmestoornissen of andere
aandoeningen (zie de producten in de lijst “ Gebruik van andere medicijnen”),
- als u lijdt aan voortdurend atriumfibrilleren (een type onregelmatige hartslag),
- als u onlangs een beroerte heeft gehad (cerebraal accident),
- als u last heeft van lichte tot matige lage bloeddruk,
- als u lijdt aan chronisch hartfalen (als uw hart niet naar behoren werkt),
- als u lijdt aan een chronische retinale aandoening,
- als u lijdt aan matige leverproblemen.
- als u lijdt aan ernstige nierproblemen.
Als een van de bovenstaande punten op u van toepassing is moet u dit bespreken met uw arts vóór of tijdens het gebruik van Corlentor.
Inname met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zorg dat uw arts op de hoogte wordt gesteld als u één van de volgende geneesmiddelen gebruikt omdat dan de dosis Corlentor moet worden aangepast of controle nodig kan zijn:
- diltiazem, verapamil (voor hoge bloeddruk of angina pectoris)
- fluconazol (een antischimmel middel)
- rifampicine (een antibioticum)
- barbituraten (voor slaapproblemen of epilepsie)
- fenytoïne (voor epilepsie)
- Hypericum perforatum of sint-janskruid (kruidenbehandeling tegen depressie)
- QT verlengende geneesmiddelen voor de behandeling van hartritmestoornissen of andere
aandoeningen zoals:
- quinidine, disopyramide, ibutilide, sotalol, amiodaron (voor de behandeling van
- bepridil (voor de behandeling van angina pectoris)
- bepaalde soorten geneesmiddelen voor de behandeling van angst, schizofrenie of andere
psychoses (zoals pimozide, ziprasidone, sertindole)
- anti-malaria geneesmiddelen (zoals mefloquine of halofantrine)
- erythromycine IV (een antibioticum)
- pentamidine (een antiparasitair middel)
- cisapride (tegen de reflux van maaginhoud in de slokdarm).
Inname van Corlentor met voedsel en drank:
Beperk uw consumptie van grapefruitsap tijdens de behandeling met Corlentor.
Zwangerschap en borstvoeding:
Neem Corlentor niet in als u zwanger bent of zwanger wilt worden (zie “ Gebruik Corlentor niet”).
35 Als u zwanger bent en Corlentor heeft gebruikt, moet u dit met uw arts bespreken.
U moet Corlentor niet gebruiken als u borstvoeding geeft (zie “ Gebruik Corlentor niet”).
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines:
Corlentor kan tijdelijk lichtverschijnselen veroorzaken (zie “ 4.
Mogelijke bijwerkingen”).
Als u hier last van heeft, moet u voorzichtig zijn tijdens het rijden of bij het bedienen van machines op tijden dat er een plotse verandering in de lichtintensiteit kan optreden, vooral als u 's nachts rijdt.
Belangrijke informatie over enkele bestanddelen van Corlentor:
Corlentor bevat lactose.
Als uw arts u verteld heeft dat u een intolerantie heeft voor bepaalde suikers, moet u contact opnemen met uw arts voor u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT CORLENTOR INGENOMEN
Raadpleeg bij twijfel uw arts of apotheker.
De normaal aanbevolen aanvangsdosis is 1 tablet Corlentor 5 mg tweemaal daags wat indien nodig kan worden opgevoerd tot 1 tablet Corlentor 7,5 mg tweemaal daags.
Uw arts bepaalt de juiste dosering voor u.
De gebruikelijke dosering is één tablet 's morgens en één tablet 's avonds.
In sommige gevallen (bijvoorbeeld als u op leeftijd bent), kan uw arts u de halve dosis voorschrijven d. w. z. een half tablet Corlentor 5 mg (dit komt overeen met 2,5 mg ivabradine) 's morgens en een half 5 mg tablet 's avonds.
Corlentor moet tijdens de maaltijd worden ingenomen.
Als u vindt dat de werking van Corlentor te sterk of te zwak is, licht dan uw arts of apotheker in.
Corlentor is niet geschikt om te worden gebruikt door kinderen en adolescenten jonger dan 18.
Wat u moet doen wanneer u meer van Corlentor heeft ingenomen dan u zou mogen:
Door een grote dosis Corlentor kunt u zich buiten adem of moe voelen omdat uw hart te veel vertraagt.
Als dit gebeurt, onmiddellijk contact opnemen met uw arts.
Wat u moet doen wanneer u bent vergeten Corlentor in te nemen Als u vergeten bent een dosis Corlentor in te nemen, moet u de volgende dosis op het normale tijdstip innemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
De kalender die op de blisterverpakking staat waar de tabletten in zitten dient als geheugensteuntje, zodat u weet wanneer u het laatst een Corlentor tablet heeft ingenomen.
Aangezien de behandeling van angina pectoris meestal levenslang is, dient u uw arts te raadplegen voordat u stopt met dit geneesmiddel.
Indien u meer vragenheeft over het gebruik van dit geneesmiddel, raadpleeg uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Corlentor bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) van Procoralan zijn lichtverschijnselen (korte ogenblikken van verhoogde helderheid, zeer vaak veroorzaakt door plotse veranderingen in de lichtintensiteit).
Ook misselijkheid, obstipatie, diarree,
36 vertigo, dyspnoe en spierkrampen en veranderingen in laboratoriumwaarden (bloedtesten) werden soms gerapporteerd.
Wanneer één van de bijwerkingen ernstiger wordt of als er bij u een bijwerking optreedt die niet in de bijsluiter is vermeld, raadpleeg uw arts of apotheker.
5.
HOE BEWAART U CORLENTOR
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
Gebruik Corlentor niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Corlentor De werkzame stof is ivabradine (als hydrochloride).
Corlentor 5 mg: een filmomhuld tablet bevat 5 mg ivabradine (gelijk aan 5,390 mg ivabradinehydrochloride).
Corlentor 7,5 mg: een filmomhuld tablet bevat 7,5 mg ivabradine (gelijk aan 8,085 mg ivabradinehydrochloride).
De andere bestanddelen zijn: lactose monohydraat, magnesium stearaat (E 470 B), maïszetmeel, maltodextrine, colloïdale watervrije silica (E 551), en in het tabletomhulsel: hypromellose (E 464), titanium dioxide (E 171), macrogol 6000, glycerol (E 422), magnesiumstearaat (E 470 B), geel ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Procoralan eruit en wat is de inhoud van de verpakking Corlentor 5 mg tabletten zijn zalmkleurige, langwerpige, filmomhulde tabletten met aan beide zijden een breukstreep, met “ 5” op één kant en
op de andere.
Corlentor 7,5 mg tabletten zijn zalmkleurige, kant en op de andere.
De tabletten zijn verkrijgbaar in kalenderverpakkingen (blisterverpakkingen) van 14, 28, 56, 84, 98, 100 of 112 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen:
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Frankrijk
Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy - Frankrijk
Servier (Ireland) Industries Ltd Gorey Road
Wicklow - Ierland
en
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03-236 Warschau – Polen
38 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier/ France Tel: +33 (0)1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel: + 386 (0)1 563 48 11
Ísland Servier Laboratories C/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0(2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Les Laboratoires Servier/ Γαλλία Τηλ: +33 (0)1 55 72 60 00
Sverige les Laboratoires Servier/ Frankrike Tel: +33 (0)1 55 72 60 00
39 Latvija Servier International Pā rstā vniecī ba Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 662744
Lietuva UAB ” SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
40
European Medicines Agency
EMEA/H/C/128
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CRIXIVAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Crixivan?
Crixivan is een geneesmiddel dat de werkzame stof indinavir bevat.
Het is verkrijgbaar als witte capsules (100, 200, 333 en 400 mg).
Wanneer wordt Crixivan voorgeschreven?
Crixivan is een antiviraal geneesmiddel.
Het wordt in combinatie met andere antivirale geneesmiddelen gebruikt voor de behandeling van volwassenen, adolescenten en kinderen ouder dan vier jaar die zijn geïnfecteerd met het humaan immunodeficiëntievirus type 1 (hiv-1), een virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Bij adolescenten en kinderen moeten de mogelijke baten van een behandeling met Crixivan worden afgewogen tegen het toegenomen risico op de ontwikkeling van nefrolithiase (nierstenen).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Crixivan gebruikt?
Crixivan moet worden toegediend door artsen die ervaring hebben met de behandeling van hiv-infectie.
Crixivan moet in combinatie met andere antivirale geneesmiddelen worden gebruikt.
De standaarddosering voor volwassenen is 800 mg om de acht uur.
Voor kinderen hangt de dosis af van het lichaamsoppervlak (berekend aan de hand van de lengte en het gewicht van het kind).
De capsule moet in zijn geheel worden doorgeslikt zonder voedsel maar met water één uur vóór of twee uur na een maaltijd.
Crixivan mag echter ook worden toegediend met een vetarme lichte maaltijd.
Bij volwassenen mag Crixivan ook worden toegediend in een dosering van 400 mg tweemaal daags mits elke dosis samen met 100 mg ritonavir (een ander antiviraal geneesmiddel) wordt genomen al dan niet met voedsel, in combinatie met andere antivirale geneesmiddelen.
Het gebruik van Crixivan met ritonavir is gebaseerd op beperkte ondersteunende gegevens.
De dosering van Crixivan moet worden aangepast bij patiënten die andere geneesmiddelen innemen of die leverproblemen hebben.
Om het risico op het ontwikkelen van nierstenen te vermijden, moeten patiënten veel vocht drinken (minstens 1,5 l per etmaal voor volwassenen).
Hoe werkt Crixivan?
De werkzame stof in Crixivan, indinavir, is een proteaseremmer.
Deze stof blokkeert een enzym (protease genaamd) dat een rol speelt bij de vermeerdering van hiv.
Wanneer het enzym wordt geremd,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. kan het virus zich niet op de normale wijze reproduceren, waardoor de verspreiding van de infectie wordt vertraagd.
Crixivan, ingenomen in combinatie met andere antivirale middelen, vermindert de hoeveelheid hiv in het bloed en houdt deze op een laag niveau.
Crixivan kan de hiv-infectie of aids niet genezen, maar het middel kan de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen wel vertragen.
Ritonavir is een andere proteaseremmer, die wordt gebruikt als ‘ booster’.
Hoe is Crixivan onderzocht?
De werking van Crixivan zonder ritonavir is onderzocht in drie studies, waaraan 524 met hiv geïnfecteerde patiënten deelnamen.
In de eerste studie werd de werking van Crixivan vergeleken met die van zidovudine (een ander antiviraal geneesmiddel) en met de combinatie van beide geneesmiddelen.
In de twee andere studies werd Crixivan, ingenomen met zidovudine en ofwel didanosine ofwel lamivudine (andere antivirale geneesmiddelen), vergeleken met alleen Crixivan, alsmede met de combinatie zidovudine met ofwel didanosine ofwel lamivudine.
Crixivan, genomen in combinatie met stavudine en lamivudine (andere antivirale geneesmiddelen), werd tevens onderzocht bij 41 kinderen in de leeftijd van 4 tot en met 15 jaar.
De voornaamste maatstaf voor de werkzaamheid was de virale last (het niveau hiv in het bloed van de patiënt) na 24 weken behandeling.
De firma stelde ook de resultaten voor van vier studies uit de wetenschappelijke literatuur die ingingen op het effect van Crixivan in combinatie met ritonavir.
Eén studie had betrekking op 20 patiënten die reeds Crixivan hadden genomen zonder ritonavir, terwijl de drie andere studies betrekking hadden op 123 patiënten die nog geen behandeling voor hiv-infectie hadden gekregen.
Welke voordelen bleek Crixivan tijdens de studies te hebben?
Crixivan, ingenomen in combinatie met andere antivirale geneesmiddelen maar zonder ritonavir, bleek werkzamer dan vergelijkingsmiddelen voor het verminderen van de virale last.
In de eerste studie nam bij meer patiënten die Crixivan met zidovudine gebruikten na 24 weken de virale last af met 99% in vergelijking met de patiënten die alleen Crixivan gebruikten.
In de tweede studie nam bij 53% van de patiënten die Crixivan gebruikten samen met twee andere antivirale geneesmiddelen, de virale last af met ten minste 99%, in vergelijking met ongeveer 20% van de patiënten die alleen Crixivan of zidovudine met didanosine gebruikten.
De derde studie had vergelijkbare resultaten: bij 90% van de patiënten die drie geneesmiddelen gebruikten met inbegrip van Crixivan was de virale last minder dan 500 kopieën/ml, vergeleken met 43% van de patiënten die alleen Crixivan gebruikten en 0% van de patiënten die twee antivirale geneesmiddelen gebruikten.
Bij ongeveer de helft van de geteste kinderen lag de virale last na 24 weken behandeling met Crixivan samen met twee andere antivirale geneesmiddelen onder de 50 kopieën/ml.
Uit de studies naar Crixivan in combinatie met ritonavir bleek dat die combinatie vergelijkbare indinavirgehaltes in het bloed opleverde als Crixivan zonder ritonavir.
De combinatie was tot twee jaar werkzaam.
Welke risico’ s houdt het gebruik van Crixivan in?
De meest voorkomende bijwerkingen bij gebruik van Crixivan (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, duizeligheid, misselijkheid, braken, diarree, dyspepsie (maagzuur), huiduitslag, droge huid, asthenie (zwakte), vermoeidheid, veranderende smaakgewaarwording (een ongewone smaak in de mond) en buikpijn.
Nefrolithiase (nierstenen) is zeer vaak waargenomen bij kinderen van 3 jaar en ouder.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Crixivan.
Crixivan mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor indinavir of enig ander bestanddeel van het middel.
Crixivan mag niet worden toegediend aan patiënten die één van de volgende geneesmiddelen innemen: • geneesmiddelen die op dezelfde manier als Crixivan worden afgebroken en die bij hoge gehaltes in het bloed schadelijk zijn; • amiodarone (gebruikt bij hartritmestoornissen); • terfenadine, astemizol (doorgaans gebruikt voor de behandeling van allergische verschijnselen – deze geneesmiddelen zijn mogelijk zonder voorschrift verkrijgbaar); • cisapride (gebruikt voor de behandeling van van bepaalde maagklachten); 2/3 • alprazolam, triazolam, midazolam ingenomen via de mond (gebruikt voor de behandeling van van angst of bij slaapproblemen); • pimozide (gebruikt voor de behandeling van psychische aandoeningen); • ergotderivativen (gebruikt voor de behandeling van migraine); • simvastatine, lovastatine (gebruikt om het cholesterolgehalte in het bloed te verlagen); • rifampicine (gebruikt voor de behandeling van tuberculose); • sint-janskruid (een kruidenpreparaat dat wordt gebruikt voor de behandeling van depressie).
Voorzichtigheid is geboden wanneer Crixivan tegelijk met andere geneesmiddelen wordt ingenomen.
Zie de bijsluiter voor aanvullende informatie.
Er gelden bijkomende beperkingen wanneer Crixivan samen met ritonavir wordt ingenomen.
Zie de bijsluiter bij ritonavir voor de volledige lijst.
Net als bij andere anti-hiv-middelen kunnen patiënten die Crixivan nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) lopen bij gebruik van Crixivan een verhoogd risico op leverschade.
Waarom is Crixivan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Crixivan, gebruikt in combinatie met andere antiretrovirale nucleoside-analogen, groter zijn dan de risico’ s ervan voor de behandeling van met hiv-1-geïnfecteerde volwassenen, adolescenten en kinderen van vier jaar en ouder.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Crixivan.
Crixivan is oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ omdat om wetenschappelijke redenen beperkte informatie beschikbaar was op het moment van de goedkeuring.
Aangezien de firma de aanvullende informatie waarom was verzocht heeft verstrekt, zijn de ‘ uitzonderlijke omstandigheden’ sinds 8 april 1998 niet langer van kracht.
Overige informatie over Crixivan:
De Europese Commissie heeft op 4 oktober 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Crixivan verleend aan de firma Merck Sharp & Dohme Limited.
Deze vergunning werd op 4 oktober 2001 en op 4 oktober 2006 verlengd.
Klik hier voor het volledige EPAR voor Crixivan.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008
3/3
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/96/024/001 EU/1/96/024/002 EU/1/96/024/003 EU/1/96/024/004 EU/1/96/024/005 EU/1/96/024/008 EU/1/96/024/010
Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan
200 mg 200 mg 200 mg 400 mg 400 mg 400 mg 100 mg
Harde capsule Harde capsule Harde capsule Harde capsule Harde capsule Harde capsule Harde capsule
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
flesje (HDPE) flesje (HDPE) flesje (HDPE) flesje (HDPE) flesje (HDPE) flesje (HDPE) flesje (HDPE)
328,1 mg 328,1 mg 328,1 mg 656,1 mg 656,1 mg 656,1 mg 164,0 mg
180 270 360 90 180 18 180
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CRIXIVAN 100 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat indinavirsulfaat overeenkomend met 100 mg indinavir.
Hulpstof: elke capsule 100 mg bevat 37,4 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule.
De capsules zijn semidoorschijnend wit met de code CRIXIVAN™ 100 mg in groen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CRIXIVAN is, in combinatie met antiretrovirale nucleosideanalogen, geïndiceerd voor de behandeling van volwassenen, adolescenten en kinderen van 4 jaar en ouder met HIV-1-infectie.
Bij adolescenten en kinderen moet het gunstige effect van de behandeling met indinavir zorgvuldig worden afgewogen tegen het verhoogde risico op nefrolithiase (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
CRIXIVAN moet worden toegediend door artsen die ervaring hebben bij de behandeling van HIV- infectie.
Op basis van de huidige farmacodynamische gegevens moet indinavir worden toegepast in combinatie met andere antiretrovirale middelen.
Als indinavir wordt toegediend als monotherapie, wordt het virus snel resistent (zie rubriek 5.1).
Volwassenen De aanbevolen dosering van CRIXIVAN is 800 mg oraal om de acht uur.
Op grond van gegevens uit gepubliceerde studies is het aannemelijk dat CRIXIVAN 400 mg in combinatie met ritonavir 100 mg, beide 2 dd oraal toegediend, een alternatief behandelingsschema kan vormen.
De suggestie is gebaseerd op beperkte gepubliceerde gegevens (zie rubriek 5.2).
Bij gelijktijdige toediening met ritonavir kan CRIXIVAN met of zonder voedsel worden toegediend.
Kinderen en adolescenten (4 tot 17 jaar) De aanbevolen dosering van CRIXIVAN voor patiënten in de leeftijd van 4 tot 17 jaar is 500 mg/m2 (dosis aangepast op grond van berekende body surface area [BSA] op basis van lengte en gewicht) oraal om de 8 uur (zie tabel hieronder).
Deze dosering mag niet het equivalent van de dosis voor volwassenen van 800 mg om de 8 uur te boven gaan.
CRIXIVAN harde capsules mogen alleen worden gegeven aan kinderen die de harde capsules kunnen doorslikken.
CRIXIVAN is niet onderzocht bij kinderen onder de leeftijd van 4 jaar (zie rubriek 5.1 en rubriek 5.2).
2 Dosis bij kinderen (500 mg/m2), om de 8 uur toe te dienen.
BSA (m2)
CRIXIVAN om de 8 uur (mg)
0,50 0,75 1,00 1,25 1,50
300 400 500 600 800
Algemene aanbevelingen voor toediening De harde capsules moeten in hun geheel worden doorgeslikt.
Omdat CRIXIVAN om de acht uur moet worden ingenomen, moet er voor de patiënt een praktisch behandelingsschema worden opgesteld.
Voor een optimale resorptie moet CRIXIVAN zonder voedsel maar met water worden toegediend, één uur vóór of twee uur na een maaltijd.
CRIXIVAN mag echter ook worden toegediend met een vetarme lichte maaltijd.
Om ervoor te zorgen dat het vochtgehalte op peil blijft, wordt aanbevolen dat volwassenen per etmaal minstens 1,5 l vocht drinken.
Ook wordt aanbevolen dat kinderen die minder dan 20 kg wegen minstens 75 ml/kg/dag drinken en dat kinderen die 20 tot 40 kg wegen minstens 50 ml/kg/dag drinken.
1-3 dagen), of de therapie te beëindigen (zie rubriek 4.4).
Bijzondere overwegingen bij toediening aan volwassenen Bij gelijktijdige toediening met itraconazol of ketoconazol moet een dosisvermindering van CRIXIVAN naar 600 mg om de 8 uur worden overwogen (zie rubriek 4.5).
Bij patiënten met een door cirrose veroorzaakte lichte tot matige leverinsufficiëntie moet de dosering van CRIXIVAN tot 600 mg om de acht uur worden verlaagd.
De aanbeveling is gebaseerd op beperkte farmacokinetische gegevens (zie rubriek 5.2).
Patiënten met een ernstige leverfunctiestoornis zijn niet onderzocht; daarom kan geen aanbeveling voor de dosering worden gegeven (zie rubriek 4.4).
De veiligheid bij patiënten met een nierfunctiestoornis is niet onderzocht; minder dan 20% indinavir wordt echter in de urine uitgescheiden als onveranderd geneesmiddel of als metabolieten (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Indinavir met of zonder ritonavir moet niet gelijktijdig worden toegediend met geneesmiddelen met een nauwe therapeutische marge en die substraten zijn van CYP3A4.
Remming van CYP3A4 door zowel CRIXIVAN als ritonavir kan tot verhoogde plasmaconcentraties van deze geneesmiddelen leiden, waarbij mogelijk ernstige of levensbedreigende reacties kunnen optreden.
CRIXIVAN met of zonder ritonavir moet niet gelijktijdig worden toegediend met amiodaron, terfenadine, cisapride, astemizol, alprazolam, triazolam, oraal toegediend midazolam (voor waarschuwing bij parenteraal toegediend midazolam zie rubriek 4.5), pimozide, ergotaminepreparaten, simvastatine of lovastatine (zie rubriek 4.4).
Rifampicine in combinatie met CRIXIVAN met of zonder gelijktijdig gebruik van laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Gelijktijdig gebruik van indinavir met kruidenpreparaten met sint-janskruid (hypericum perforatum) is gecontra-indiceerd (zie rubriek 4.5).
3 Daarnaast moet indinavir met ritonavir niet worden toegediend met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam en flurazepam.
Ritonavir moet niet samen met indinavir worden gegeven aan patiënten met een gedecompenseerde leveraandoening omdat ritonavir voornamelijk door de lever wordt gemetaboliseerd en uitgescheiden (zie rubriek 4.4).
Als CRIXIVAN met ritonavir wordt gebruikt, zie dan de Samenvatting van de Productkenmerken van ritonavir voor aanvullende contra-indicaties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nefrolithiase en tubulo-interstitiële nefritis Bij gebruik van indinavir is bij volwassenen en kinderen nefrolithiase opgetreden.
Bij kinderen is de frequentie van nefrolithiase hoger dan bij volwassenen.
In enkele gevallen is de nefrolithiase gepaard gegaan met nierinsufficiëntie of acuut nierfalen; in de meeste van deze gevallen waren de nierinsufficiëntie en het acute nierfalen reversibel.
Als objectieve en subjectieve symptomen van nefrolithiase, waaronder pijn in de zij met of zonder hematurie (waaronder microscopische hematurie) zich voordoen, kan tijdens de acute fase van de nefrolithiase tijdelijke onderbreking (bijvoorbeeld 1-3 dagen) of stopzetting van de therapie worden overwogen.
Kinderen met pijn in de flank moeten worden gecontroleerd op de mogelijkheid van nefrolithiase.
Daarbij moeten onderzoek van urine, serum-ureum en – creatinine, en echografie van de blaas en nieren plaatsvinden.
De effecten op lange termijn van nefrolithiase bij kinderen zijn onbekend.
Bij alle patiënten die indinavir krijgen, moet het vochtgehalte op peil worden gehouden (zie rubriek 4.2 en rubriek 4.8).
Bij patiënten met ernstige asymptomatische leukocyturie (> 100 cellen/high power field) zijn gevallen van interstitiële nefritis met medullaire calcificatie en corticale atrofie waargenomen.
Bij patiënten met een verhoogd risico, zoals kinderen, moet controle van de urine worden overwogen.
Als persisterende ernstige leukocyturie wordt gevonden, kan nader onderzoek aangewezen zijn.
Geneesmiddelinteracties Indinavir moet voorzichtig worden toegepast bij gelijktijdig gebruik van andere geneesmiddelen die krachtige inductoren van CYP3A4 zijn.
Gelijktijdige toediening kan leiden tot een verlaagde plasmaconcentratie van indinavir, waardoor de kans op een suboptimale behandeling toeneemt en het ontstaan van resistentie in de hand wordt gewerkt (zie rubriek 4.5).
Als indinavir met ritonavir wordt gegeven, kan de kans op interacties toenemen.
De paragraaf over interacties van de productinformatie over ritonavir moet ook worden geraadpleegd voor informatie over mogelijke interacties.
Gelijktijdig gebruik van indinavir met lovastatine of simvastatine is niet aan te bevelen vanwege een verhoogd risico op myopathie, waaronder rabdomyolyse.
Op grond van een interactiestudie met lopinavir/ritonavir wordt de combinatie van rosuvastatine en proteaseremmers niet aanbevolen.
Voorzichtigheid is ook geboden als indinavir tegelijk met atorvastatine wordt gebruikt.
De interactie van indinavir of indinavir/ritonavir met pravastatine of fluvastatine is onbekend (zie rubriek 4.5).
Gelijktijdige toediening van CRIXIVAN met sildenafil, tadalafil en vardenafil (PDE5-remmers) zullen naar verwachting de plasmaconcentraties van deze stoffen aanzienlijk verhogen en kan leiden tot een toename in bijwerkingen in verband met PDE5-remmers, waaronder hypotensie, visusveranderingen en priapisme.
(zie rubriek 4.5)
Acute hemolytische anemie Er is melding gemaakt van acute hemolytische anemie, die in sommige gevallen ernstig was met een snel progressief beloop.
4 hemolytische anemie worden genomen, wat kan inhouden dat de behandeling met indinavir wordt gestaakt.
Hyperglykemie Bij patiënten die proteaseremmers (PI’ s) kregen, is nieuw ontstane diabetes mellitus, hyperglykemie of verergering van bestaande diabetes mellitus gemeld.
Bij sommige patiënten was de hyperglykemie ernstig en in sommige gevallen ging deze gepaard met ketoacidose.
Bij veel patiënten was er ook sprake van andere aandoeningen, waarvan sommige een behandeling vereisten met middelen die in verband zijn gebracht met het ontstaan van diabetes mellitus of hyperglykemie.
Herverdeling van vet Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechnisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Leverziekte De veiligheid en werkzaamheid van indinavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
De veiligheid en werkzaamheid van indinavir/ritonavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen; deze middelen moeten bij deze patiëntenpopulatie niet worden toegepast.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Bij patiënten met onderliggend leverlijden is bij behandeling met indinavir een verhoogde incidentie van nefrolithiase waargenomen.
Immuunreactiveringssyndroom Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
5 Patiënten met gelijktijdig bestaande aandoeningen Melding is gemaakt van een toename van bloedingen, met inbegrip van spontane hematomen in de huid en hemarthrosen, bij patiënten met hemofilie type A en B die behandeld worden met PI’ s.
Aan een aantal patiënten werd meer factor VIII gegeven.
In meer dan de helft van de gemelde gevallen werd de behandeling met PI’ s voortgezet of opnieuw ingezet als de behandeling was onderbroken.
Een causaal verband is waarschijnlijk, hoewel het werkingsmechanisme niet is opgehelderd.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Bij patiënten met een lichte tot matige leverinsufficiëntie veroorzaakt door cirrose moet de dosering van indinavir, gezien het verminderde metabolisme van indinavir, worden verlaagd (zie rubriek 4.2).
Patiënten met een ernstige leverfunctiestoornis zijn niet onderzocht.
Bij gebrek aan dergelijk onderzoek moet voorzichtigheid worden betracht, daar de indinavirspiegel kan stijgen.
De veiligheid bij patiënten met een verminderde nierfunctie is niet onderzocht; minder dan 20% indinavir wordt echter uitgescheiden in de urine als onveranderd geneesmiddel of metabolieten (zie rubriek 4.2).
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Lactose Dit geneesmiddel bevat per dosis van 800 mg (de maximale enkele dosis) 299,2 mg lactose.
Naar verwachting zal deze hoeveelheid niet de symptomen van lactose-intolerantie (melkintolerantie) opwekken.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
De relevantie van de resultaten van deze studies bij kinderen is onbekend.
Het metabolisme van indinavir wordt gereguleerd door cytochroom P450-enzym CYP3A4.
Daarom kunnen andere stoffen die ook langs deze weg gemetaboliseerd worden of een uitwerking hebben op de activiteit van CYP3A4 de farmacokinetiek van indinavir beïnvloeden.
Zo ook kan indinavir van invloed zijn op de farmacokinetiek van andere stoffen die langs deze weg worden gemetaboliseerd.
Geboost indinavir (indinavir met ritonavir) kan additieve farmacokinetische effecten hebben op stoffen die ook gebruik maken van de CYP3A4-pathway omdat zowel ritonavir als indinavir het cytochroom- P450-enzym CYP3A4 remmen.
Indinavir met of zonder ritonavir moet niet gelijktijdig worden toegediend met geneesmiddelen met een nauwe therapeutische marge en die substraten zijn van CYP3A4.
Remming van CYP3A4 door zowel CRIXIVAN als ritonavir kan tot verhoogde plasmaconcentraties van deze geneesmiddelen leiden, waarbij mogelijk ernstige of levensbedreigende reacties kunnen optreden.
CRIXIVAN met of zonder ritonavir moet niet gelijktijdig worden toegediend met amiodaron, terfenadine, cisapride, astemizol, alprazolam, triazolam, oraal toegediend midazolam (voor waarschuwing bij parenteraal toegediend midazolam zie tabel 1 en 2 hieronder), pimozide, ergotaminepreparaten, simvastatine of lovastatine.
Daarnaast moet indinavir met ritonavir niet worden toegediend met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam en flurazepam.
6 Gelijktijdig gebruik van indinavir met rifampicine of kruidenpreparaten met sint-janskruid (hypericum perforatum) is gecontra-indiceerd.
De hierboven genoemde geneesmiddelen worden niet in tabel 1 en 2 herhaald tenzij specifieke gegevens over interacties beschikbaar zijn.
Zie ook rubrieken 4.2 en 4.3.
Tabel 1, Interacties en dosisaanbevelingen met andere geneesmiddelen – ONGEBOOST INDINAVIR
In de onderstaande tabellen staan de interacties tussen indinavir en andere geneesmiddelen (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering (≤ +/- 20%) met ↔, eenmalige dosis met "ED", eenmaal daags met "1 dd", tweemaal daags met "2 dd", driemaal daags met "3 dd" en viermaal daags met "4 dd").
Geneesmiddelen per therapeutisch gebied ANTI-INFECTIVA ANTIRETROVIRALE MIDDELEN NRTIs
Interactie
Aanbevelingen voor gelijktijdige toediening
Didanosine Gebufferde toedieningsvorm
Er is geen formeel interactieonderzoek verricht.
Mogelijk is een normale (zure) pH in de maag nodig voor optimale absorptie van indinavir terwijl zuur een snelle afbraak geeft van didanosine dat gebufferd is om de pH te verhogen.
Als didanosine 3 uur na behandeling met indinavir werd toegediend, was de antiretrovirale activiteit ongewijzigd.
Indinavir en gebufferd didanosine moeten met een tussenpoos van minstens een uur op de lege maag worden toegediend.
Didanosine enteric coated 400 mg ED (Indinavir 800 mg ED)
Indinavir: ↔ (ten opzichte van indinavir 800 mg ED alleen) Didanosine: ↔
Kan worden toegediend zonder restricties ten aanzien van tijd van toediening of voedsel.
7 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Stavudine 40 mg 2 dd (Indinavir 800 mg 3 dd)
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen) Stavudine AUC: ↑ 21% Stavudine Cmin: niet beoordeeld
Indinavir en NRTIs kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Zidovudine 200 mg 3 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 1000 mg 3 dd alleen) Zidovudine AUC: ↔ Zidovudine Cmin: ↑ 51%
Zidovudine/Lamivudine 200/150 mg 3 dd (Indinavir 800 mg 3 dd) NNRTIs
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen) Zidovudine AUC: ↑ 39% Zidovudine Cmin: ↔ Lamivudine AUC: ↔ Lamivudine Cmin: ↔
Delavirdine 400 mg 3 dd (Indinavir 600 mg 3 dd)
Indinavir AUC: ↑ 53% Indinavir Cmin: ↑ 298% (ten opzichte van indinavir 800 mg 3 dd alleen)
Verlaging van de dosis CRIXIVAN naar 400 – 600 mg om de acht uur moet worden overwogen.
Delavirdine 400 mg 3 dd Indinavir 400 mg 3 dd
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (ten opzichte van indinavir 800 mg 3 dd alleen)
Delavirdine: ↔ Efavirenz 600 mg 1 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↓ 46% Indinavir Cmin: ↓ 57% (ten opzichte van indinavir 800 mg 3 dd alleen)
Een specifieke dosisaanbeveling kan niet worden gegeven.
Een verhoging van de dosis indinavir (1000 mg 3 dd) compenseert niet het inducerend effect van efavirenz.
Efavirenz 200 mg 1 dd (Indinavir 800 mg 3 dd)
Indinavir AUC: ↓ 31% Indinavir Cmin: ↓ 40%
Efavirenz AUC: ↔
Nevirapine 200 mg 2 dd (Indinavir 800 mg 3 dd) PIs
Indinavir AUC: ↓ 28% Nevirapine: ↔ (CYP3A- inductie)
Bij toediening met nevirapine moet een verhoging van de dosis indinavir naar 1000 mg om de acht uur worden overwogen.
Amprenavir 1200 mg 2 dd (Indinavir 1200 mg 2 dd)
Amprenavir AUC: ↑ 90% Indinavir: ↔
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
8 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Ritonavir 100 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24: ↑ 178% Indinavir Cmin: ↑ factor 11; (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC: ↑ 72% Ritonavir Cmin: ↑ 62%
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Voorlopige klinische gegevens maken aannemelijk dat CRIXIVAN 400 mg in combinatie met
Ritonavir 200 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 266% Indinavir Cmin: ↑ factor 24 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC: ↑ 96% Ritonavir Cmin ↑ 371%
ritonavir 100 mg, beide oraal 2 dd toegediend, een alternatief behandelingsschema kunnen zijn (zie rubriek 5.2).
Een gebooste dosis 800 mg indinavir/100 mg ritonavir 2 dd geeft hogere kans op bijwerkingen.
Ritonavir 400 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 220% Indinavir Cmin: ↑ factor 24 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC24uur: ↔
Ritonavir 400 mg 2 dd (Indinavir 400 mg 2 dd)
Indinavir AUC24uur: ↑ 68% Indinavir Cmin: ↑ factor 10 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC24uur: ↔
Ritonavir 100 mg 2 dd (Indinavir 400 mg 2 dd)
Indinavir AUC en Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen *) (*) historische controles
Saquinavir 600 mg ED (harde capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 500% Saquinavir Cmin: ↑ 190% (ten opzichte van saquinavir 600 mg ED (harde capsule alleen)
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Saquinavir 800 mg ED (zachte capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 620% Saquinavir Cmin: ↑ 450% (ten opzichte van saquinavir 800 mg ED (zachte capsule alleen)
Saquinavir 1200 mg ED (zachte capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 360% Saquinavir Cmin: ↑ 450% (ten opzichte van saquinavir 1200 mg (zachte capsule alleen)
De studieopzet laat geen definitieve beoordeling toe van het effect van saquinavir op indinavir, maar het is aannemelijk dat bij gelijktijdige toediening met saquinavir de AUC8h van indinavir met minder dan een factor 2 wordt verhoogd.
9 Geneesmiddelen per therapeutisch gebied ANTIBIOTICA
Interactie
Aanbevelingen voor gelijktijdige toediening
Sulfamethoxazol/trimethoprim 800 mg/160 mg 2 dd (Indinavir 400 mg 4 dd) ANTIMYCOTICA
Indinavir AUC en Cmin:
(ten opzichte van indinavir 400 mg 4 dd alleen) Sulfamethoxazol AUC en Cmin:
Indinavir en sulfamethoxazol/trimethoprim kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Fluconazol 400 mg 1 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(ten opzichte van indinavir 1000 mg 3 dd alleen)
Indinavir en fluconazol kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Itraconazol 200 mg 2 dd (indinavir 600 mg 3 dd)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (ten opzichte van indinavir 800 mg 3 dd alleen)
Bij gelijktijdige toediening met itraconazol wordt verlaging van de dosis CRIXIVAN naar 600 mg om de 8 uur aanbevolen.
Ketoconazol 400 mg 1 dd (indinavir 600 mg 3 dd)
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (ten opzichte van indinavir 800 mg 3 dd alleen)
Verlaging van de dosis CRIXIVAN naar 600 mg om de 8 uur moet worden overwogen.
ANTIMYCOBACTERIËLE MIDDELEN
Isoniazide 300 mg 1 dd (indinavir 800 mg 3 dd)
(ten opzichte van indinavir 800 mg 3 dd alleen) Isoniazide AUC en Cmin:
Indinavir en isoniazide kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Rifabutine 300 mg 1 dd (indinavir 800 mg 3 dd)
Indinavir AUC: ↓ 34% Indinavir Cmin: ↓ 39% (ten opzichte van indinavir 800 mg 3 dd alleen)
Een dosisverlaging van rifabutine en dosisverhoging van CRIXIVAN is niet in klinisch onderzoek bevestigd.
Daarom wordt gelijktijdige toediening
Rifabutine AUC: ↑ 173% Rifabutine Cmin: ↑ 244% (ten opzichte van rifabutine 300 mg 1 dd alleen)
niet aanbevolen.
Als behandeling met rifabutine nodig is, moeten er andere middelen voor de behandeling van de HIV-infectie worden gezocht.
Rifabutine AUC *: ↑ 54% Rifabutine Cmin *: ↑ 99% (* ten opzichte van rifabutine 300 mg 1 dd alleen.
Geen vergelijkende gegevens over rifabutine 150 mg 1 dd in combinatie met indinavir 800 mg 3 dd versus een referentiedosis van 150 mg rifabutine alleen).
10
Het gebruik van rifampicine met indinavir is gecontra-indiceerd.
Geneesmiddelen per therapeutisch gebied ANALGETICA
Interactie
Aanbevelingen voor gelijktijdige toediening
Methadon 20 – 60 mg 1 dd (indinavir 800 mg 3 dd) ANTIARITMICA
Indinavir AUC: ↔ (ten opzichte van indinavir 800 mg 3 dd historische controles) Methadon AUC en Cmin: ↔
Indinavir en methadon kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Kinidine 200 mg ED (indinavir 400 mg ED) ANTIASTMATICA
Indinavir AUC and Cmin: ↔ (ten opzichte van indinavir 400 mg ED) Verwachte concentratie kinidine ↑ (remming CYP3A4 door indinavir)
Voorzichtigheid moet worden betracht en controle van de therapeutische concentratie van kinidine wordt aanbevolen als dit gelijktijdig wordt toegediend met CRIXIVAN.
Het gebruik van indinavir/ritonavir met kinidine is gecontra-indiceerd.
Theofylline 250 mg ED (indinavir 800 mg 3 dd) ANTICOAGULANTIA
Theofylline AUC en Cmin: ↔
Indinavir en theofylline kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Warfarine ANTICONVULSIVA
Niet onderzocht, gelijktijdige toediening kan leiden tot hogere concentraties warfarine.
Mogelijk moet de dosis warfarine worden aangepast.
Carbamezapine, fenobarbital, fenytoïne ANTIDEPRESSIVA
Indinavir remt CYP3A4 en zal als gevolg daarvan naar verwachting de plasmaconcentraties van deze anticonvulsiva verhogen.
Gelijktijdig gebruik van geneesmiddelen die inductoren zijn van CYP3A4, zoals carbamezapine, fenobarbital en fenytoïne kan de plasmaconcentraties indinavir verlagen.
Bij gelijktijdige toediening van deze geneesmiddelen met indinavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Venlafaxine 50 mg 3 dd (indinavir 800 mg ED) CALCIUMANTAGONISTEN
Indinavir AUC: ↓ 28% (ten opzichte van indinavir 800 mg ED alleen) Venlafaxine en actieve metaboliet O-desmethyl- venlafaxine: ↔
Het klinische belang van deze bevindingen is onbekend.
Dihydropyridine: bijv. felodipine, nifedipine, nicardipine
↑ Concentratie dihydropyridine- calciumantagonist Calciumantagonisten worden gemetaboliseerd door CYP3A4, dat door indinavir wordt geremd.
Voorzichtigheid moet worden betracht en klinische controle van patiënten wordt aanbevolen.
11 Geneesmiddelen per therapeutisch gebied KRUIDENPREPARATEN
Interactie
Aanbevelingen voor gelijktijdige toediening
Sint-janskruid (hypericum perforatum) 300 mg 3 dd (indinavir 800 mg 3 dd) H2-ANTIHISTAMINICA
Indinavir AUC: ↓ 54% Indinavir Cmin: ↓ 81% (ten opzichte van indinavir 800 mg 3 dd alleen) Als gevolg van inductie van geneesmiddelmetaboliserende en/of transporteiwitten door sint- janskruid zal de concentratie indinavir verlaagd worden.
Kruidenpreparaten met sint- janskruid zijn met CRIXIVAN gecontra-indiceerd.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentraties en waar mogelijk de indinavirconcentraties.
Na stopzetting van het sint-janskruid kunnen de concentraties indinavir stijgen en het kan nodig zijn de dosis CRIXIVAN aan te passen.
Het inducerend effect kan tot twee weken na stopzetting van de behandeling met sint-janskruid aanhouden.
Cimetidine 600 mg 2 dd (indinavir 400 mg ED) HMG-CoA- REDUCTASEREMMERS
Indinavir AUC en Cmin: ↔ (ten opzichte van indinavir 400 mg ED alleen)
Indinavir en cimetidine kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Lovastatine, simvastatine
Indinavir remt CYP3A4 en zal als gevolg daarvan naar verwachting een sterke verhoging geven van de plasmaconcentraties van deze HMG-CoA-reductaseremmers, die in hoge mate afhankelijk zijn van het CYP3A4-metabolisme.
Combinatie gecontra-indiceerd vanwege een verhoogd risico op myopathie waaronder rabdomyolyse
Rosuvastatine
Interactie niet onderzocht.
Interactiestudie met lopinavir/ritonavir + rosuvastatine:
Rosuvastatine AUC: ↑ factor 2,08 Rosuvastatine Cmax: ↑ factor 4,66 (werkingsmechanisme onbekend)
Combinatie niet aanbevolen.
Atorvastatine
↑ concentratie atorvastatine Atorvastatine is minder afhankelijk van CYP3A4 voor zijn metabolisme dan lovastatine of simvastatine.
Gebruik de laagst mogelijke dosis atorvastatine onder zorgvuldige controle.
Voorzichtigheid wordt aanbevolen.
Pravastatine, fluvastatine IMMUNOSUPPRESSIVA
Interactie niet onderzocht.
Metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4.
Interactie via effecten op transporteiwitten kan niet worden uitgesloten.
Interactie onbekend.
Als er geen andere behandeling beschikbaar is, dan gebruiken onder zorgvuldig controle.
Ciclosporine A ORALE ANTICONCEPTIVA
Concentraties ciclosporine A (CsA) nemen bij patiënten die PIs, waaronder indinavir, gebruiken, sterk toe.
Op geleide van controles van de CsA-spiegels moet de dosis in stappen worden aangepast.
Norethindron/ethinylestradiol 1/35 1 mcg 1 dd (indinavir 800 mg 3 dd)
Norethindron AUC: ↑ 26% Norethindron Cmin: ↑ 44% 12
Indinavir en norethindron/ethinylestradiol 1/35 kunnen zonder
Geneesmiddelen per therapeutisch gebied PDE5-REMMERS
Aanbevelingen voor gelijktijdige toediening dosisaanpassing gelijktijdig worden toegediend.
Sildenafil 25 mg ED (indinavir 800 mg 3 dd)
Indinavir AUC: ↑ 11% Sildenafil AUC: ↑ 340%
De dosis sildenafil mag bij patiënten die gelijktijdig met indinavir worden behandeld per
Gelijktijdige toediening van CRIXIVAN met sildenafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie sildenafil.
48 uur niet hoger zijn dan 25 mg.
Vardenafil 10 mg ED (indinavir 800 mg 3 dd)
Vardenafil AUC: ↑ factor 16 Gelijktijdige toediening van CRIXIVAN met vardenafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie vardenafil.
De dosis vardenafil mag bij patiënten die gelijktijdig met indinavir worden behandeld per 24 uur niet hoger zijn dan 2,5 mg.
Tadalafil
Interactie niet onderzocht.
De dosis tadalafil mag bij patiënten die gelijktijdig met
SEDATIVA/HYPNOTICA
Gelijktijdige toediening van CRIXIVAN met tadalafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie tadalafil.
indinavir worden behandeld per 72 uur niet hoger zijn dan 10 mg.
Midazolam (parenteraal)
Niet onderzocht, gecombineerde toediening zal naar verwachting een sterke verhoging geven van de concentratie midazolam, vooral als midazolam oraal wordt toegediend.
CRIXIVAN en oraal midazolam moeten niet gelijktijdig worden toegediend (zie rubriek 4.3).
Als
STEROÏDEN
Midazolam wordt in hoge mate gemetaboliseerd door CYP3A4.
CRIXIVAN gelijktijdig wordt toegediend met parenteraal midazolam, moet dat worden gedaan in een ICU met nauwgezette klinische controle in geval van verminderde ademhaling en/of langdurige sedatie.
Overwogen moet worden de dosis midazolam aan te passen, vooral als er meer dan een eenmalige dosis midazolam wordt toegediend.
Dexamethason
Interactie niet onderzocht. ↑ blootstelling aan dexamethason verwacht (CYP3A-remming). ↓ plasmaconcentraties indinavir kunnen worden verwacht (CYP3A-inductie).
Zorgvuldige controle van de therapeutische effecten en bijwerkingen wordt aanbevolen als dexamethason gelijktijdig met indinavir wordt toegediend.
Tabel 2, interacties en dosisaanbevelingen met andere geneesmiddelen – INDINAVIR GEBOOST MET RITONAVIR.
Er zijn geen specifieke interactiestudies verricht met de gebooste dosis 400 mg indinavir met 100 mg ritonavir.
13 In de onderstaande tabellen staan de interacties tussen indinavir/ritonavir en andere geneesmiddelen (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering (≤ +/- 20%) met ↔, eenmalige dosis met "ED", eenmaal daags met "1 dd", tweemaal daags met "2 dd", driemaal daags met "3 dd" en viermaal daags met "4 dd").
Geneesmiddelen per therapeutisch gebied ANTI-INFECTIVA ANTIRETROVIRALE MIDDELEN
Interactie
Aanbevelingen voor gelijktijdige toediening
Amprenavir
Amprenavir 1200 mg 2 dd AUC ↑ 90% met 800 mg 3 dd indinavir alleen (zie tabel 1).
Amprenavir 600 mg 2 dd AUC ↑ 64% met 100 mg 2 dd ritonavir alleen (ten opzichte van amprenavir 1200 mg 2 dd alleen).
Ritonavir geeft als gevolg van CYP3A4-remming een verhoging van de serumconcentratie amprenavir.
Er zijn geen gegevens over interactie bij gelijktijdige toediening van indinavir/ritonavir en amprenavir.
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Ritonavir drank moet niet gelijktijdig met amprenavir drank aan kinderen worden toegediend vanwege de kans op toxiciteit door de hulpstoffen in de twee toedieningsvormen.
Efavirenz 600 mg 1 dd (indinavir/ritonavir 800/100 mg 2 dd)
Indinavir AUC: ↓ 25% Indinavir Cmin: ↓ 50% (ten opzichte van indinavir/ritonavir 800/100 mg 2 dd alleen)
Dosisverhogingen indinavir/ritonavir bij toediening in combinatie met efavirenz zijn niet onderzocht.
Ritonavir AUC: ↓ 36% Ritonavir Cmin: ↓ 39%
Efavirenz AUC en Cmin: ↔ ANTIMYCOBACTERIËLE MIDDELEN Rifabutine
Interactie met indinavir/ritonavir niet onderzocht.
Er worden lagere concentraties indinavir en hogere concentraties rifabutine verwacht.
Dosisaanbevelingen voor indinavir/ritonavir met rifabutine konden niet worden gegeven, daarom wordt de combinatie niet aanbevolen.
Als behandeling met rifabutine nodig is, moeten andere middelen voor de behandeling van de hiv-infectie gezocht worden.
Rifampicine ANDERE ANTI-INFECTIVA
Van rifampicine, een krachtige CYP3A4-inductor, is een afname van 92% van indinavir AUC aangetoond, wat kan leiden tot virologisch falen en ontwikkeling van resistentie.
Pogingen de verminderde blootstelling te corrigeren door verhoging van de dosering van andere proteaseremmers met ritonavir, gaven een hoge frequentie van leverreacties.
Rifampicine in combinatie met CRIXIVAN en gelijktijdig gebruik van laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Atovaquon
Interactie indinavir/ritonavir niet 14
Bij gelijktijdige toediening van
Geneesmiddelen per therapeutisch gebied
Interactie onderzocht.
Ritonavir induceert glucuronidatie en zal als gevolg daarvan naar verwachting de plasmaconcentratie atovaquon verlagen.
Aanbevelingen voor gelijktijdige toediening atovaquon met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Erytromycine, itraconazol
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties erytromycine en itraconazol verhogen.
Bij gelijktijdige toediening van erytromycine of itraconazol met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Ketoconazol ANALGETICA
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties van ketoconazol verhogen.
Gelijktijdige toediening van ritonavir en ketoconazol gaf een hogere incidentie van gastro- intestinale en hepatische bijwerkingen.
Bij gelijktijdige toediening van ketoconazol met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Bij gelijktijdige toediening met indinavir/ritonavir moet een verlaging van de dosis ketoconazol worden overwogen.
Fentanyl
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties van fentanyl verhogen.
Bij gelijktijdige toediening van fentanyl met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Methadon
Interactie met indinavir/ritonavir niet onderzocht.
Bij gelijktijdige toediening met indinavir/ritonavir kan een hogere dosis methadon nodig
Ongeboost indinavir heeft geen significant effect op de AUC van methadon (zie tabel 1 hierboven).
Bij andere met ritonavir gebooste proteaseremmers zijn verlagingen van de AUC van methadon gezien.
Ritonavir kan glucuronidatie van methadon induceren.
Een dosisaanpassing moet worden overwogen op geleide van de klinische respons van de patiënt op de behandeling met methadon.
Morfine ANTIARITMICA
Interactie met indinavir/ritonavir niet onderzocht.
Concentraties morfine kunnen lager zijn door inductie van glucuronidatie door gelijktijdig toegediend ritonavir.
Bij gelijktijdige toediening van indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Digoxine 0,4 mg ED Ritonavir 200 mg 2 dd
Digoxine AUC: ↑ 22% 15
Bij gelijktijdige toediening van indinavir/ritonavir
Geneesmiddelen per therapeutisch gebied ANTICOAGULANTIA
Interactie
Aanbevelingen voor gelijktijdige toediening wordt zorgvuldige controle van de concentratie digoxine aanbevolen.
Warfarine Ritonavir 400 mg 2 dd ANTICONVULSIVA
Interactie met indinavir/ritonavir niet onderzocht.
Concentraties R-warfarine kunnen lager zijn met een verminderd stollingsremmend effect als gevolg van inductie van CYP1A2 en CYP2C9 door ritonavir.
Bij gelijktijdige toediening van warfarine met indinavir/ritonavir moeten de stollingsparameters worden gecontroleerd.
Carbamazepine
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties carbamazepine verhogen.
Bij gelijktijdige toediening van carbamazepine met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Divalproex, lamotrigine, fenytoïne ANTIDEPRESSIVA
Interactie met indinavir/ritonavir niet onderzocht.
Ritonavir induceert oxidatie door CYP2C9 en glucuronidatie en zal als gevolg daarvan naar verwachting de plasmaconcentraties van de anticonvulsiva verminderen.
Als deze geneesmiddelen gelijktijdig met indinavir/ritonavir worden toegediend, wordt zorgvuldige controle van serumconcentraties of therapeutische effecten aanbevolen.
Fenytoïne kan de serumconcentraties ritonavir verlagen.
Trazodon 50 mg ED Ritonavir 200 mg 2 dd ANTIHISTAMINICA
Interactie met indinavir/ritonavir niet onderzocht.
Bij gelijktijdige toediening met ritonavir werd een hogere incidentie van trazodongerelateerde bijwerkingen opgemerkt.
De combinatie van trazodon met indinavir/ritonavir moet voorzichtig worden toegepast, waarbij trazodon in de laagste dosering moet worden ingesteld met controle op klinische respons en verdraagbaarheid.
Fexofenadine
Interactie met indinavir/ritonavir niet onderzocht.
Ritonavir kan bij gelijktijdige toediening de door P- glycoproteïne gemedieerde efflux van fexofenadine beïnvloeden met als gevolg een hogere concentratie fexofenadine.
Bij gelijktijdige toediening van fexofenadine met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Loratidine CALCIUMANTAGONISTEN
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties loratidine verhogen.
Bij gelijktijdige toediening van loratidine met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Diltiazem 120 mg 1 dd (Indinavir/ritonavir 800/100 mg 2 dd
Diltiazem AUC0-24h: ↑ 43% Indinavir/ritonavir AUCs: ↔
Bij gelijktijdige toediening met indinavir/ritonavir moet aanpassing van de dosis van de
Amlopidine 5 mg 1 dd
calciumantagonisten worden
Interactie
Aanbevelingen voor gelijktijdige toediening
(Indinavir/ritonavir 800/100 mg 2 dd) HMG-CoA- REDUCTASEREMMERS IMMUNOSUPPRESSIVA
overwogen aangezien er een sterkere respons kan optreden Zelfde aanbevelingen als voor indinavir zonder boosting met ritonavir (zie tabel 1)
Ciclosporine A (indinavir/ritonavir 800/100 mg 2 dd)
Na instelling van indinavir/ritonavir 800/100 mg 2 dd of lopinavir/ritonavir 400/100 mg 2 dd moest in één studie de dosis ciclosporine A tot 5 - 20% van de eerdere dosis worden verlaagd om de concentraties ciclosporine A binnen het therapeutische bereik te houden.
De dosis ciclosporine A moet worden aangepast op geleide van metingen van de dalconcentraties ciclosporine A in het bloed.
Tacrolimus PDE5-REMMERS
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties tacrolimus verhogen.
Bij gelijktijdige toediening van tacrolimus met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Sildenafil, tadalafil
Interactie niet onderzocht.
Voor sildenafil en tadalafil zelfde aanbevelingen als voor indinavir zonder boosting met ritonavir (zie tabel 1).
Vardenafil SEDATIVA/HYPNOTICA
Interactie niet onderzocht.
Bij toediening met een gebooste proteaseremmer mag de dosis vardenafil gedurende een periode van 72 uur niet hoger zijn dan 2,5 mg.
Buspiron
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties buspiron verhogen.
Bij gelijktijdige toediening van buspiron met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
17
Overwogen moet worden de dosis midazolam aan te passen, vooral als er meer
Geneesmiddelen per therapeutisch gebied STEROÏDEN
Interactie
Aanbevelingen voor gelijktijdige toediening dan een eenmalige dosis midazolam wordt toegediend.
Dexamethason
Interactie met indinavir/ritonavir niet onderzocht. ↑ blootstelling aan dexamethason verwacht (CYP3A-remming) ↓ plasmaconcentraties indinavir kunnen worden verwacht (CYP3A-inductie).
Bij gelijktijdige toediening van dexamethason met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Voor informatie over voeding of het effect van voedsel op de absorptie van indinavir (zie rubrieken 4.2 en 5.2).
4.6 Zwangerschap en borstvoeding
Gebruik bij zwangerschap Er zijn geen adequate en goed gecontroleerde studies bij zwangere patiënten.
Indinavir moet alleen tijdens de zwangerschap gebruikt worden als het mogelijke voordeel opweegt tegen het potentiële gevaar voor de foetus.
Omdat in een kleine studie bij met HIV geïnfecteerde zwangere patiënten vóór de bevalling een aanzienlijk lagere concentratie is waargenomen, en gezien de beperkte gegevens in deze patiëntpopulatie, wordt gebruik van indinavir bij met HIV geïnfecteerde zwangere patiënten niet aanbevolen (zie rubriek 5.2).
Bij 14% van de met indinavir behandelde patiënten trad hyperbilirubinemie op, voornamelijk gemeld als verhoogde indirecte bilirubine.
Omdat niet bekend is of indinavir een fysiologische hyperbilirubinemie bij pasgeborenen verergert, moet het gebruik van indinavir door zwangeren ten tijde van de bevalling zeer zorgvuldig overwogen worden (zie rubriek 4.8).
Bij resusapen leidde toediening van indinavir aan pasgeborenen tot een lichte verergering van de voorbijgaande fysiologische hyperbilirubinemie die bij deze diersoort na de geboorte wordt gezien.
Toediening van indinavir aan zwangere resusapen tijdens het derde trimester gaf geen soortgelijke verergering bij de neonati; wel passeerde indinavir de placenta in beperkte mate.
Gebruik bij het geven van borstvoeding Vrouwen die besmet zijn met HIV wordt in alle gevallen afgeraden om borstvoeding te geven om zo overdracht van het HIV te voorkomen.
Het is niet bekend of indinavir in de moedermelk wordt uitgescheiden.
Moeders moeten de instructie krijgen de borstvoeding tijdens de behandeling te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er zijn geen gegevens die erop wijzen dat indinavir invloed heeft op de rijvaardigheid en het vermogen om machines te gebruiken.
De patiënten moeten echter wel weten dat bij behandeling met indinavir duizeligheid en wazig zien gemeld zijn.
4.8 Bijwerkingen
In overal ter wereld uitgevoerd gecontroleerd klinisch onderzoek werd indinavir alleen of in combinatie met andere antiretrovirale middelen (zidovudine, didanosine, stavudine en/of lamivudine) toegediend aan ongeveer 2.000 patiënten, overwegend volwassen blanke mannen (15% vrouwen).
Indinavir had geen invloed op de soort, frequentie of ernst van bekende belangrijke bijwerkingen verbonden met het gebruik van zidovudine, didanosine of lamivudine.
18 Klinische bijwerkingen die de onderzoekers beschouwden als mogelijk, waarschijnlijk of beslist met CRIXIVAN verband houdend bij ≥ 5% van de patiënten (n = 309) die gedurende 24 weken werden behandeld met CRIXIVAN alleen of in combinatie staan hieronder vermeld.
Veel van deze bijwerkingen werden ook beschouwd als een veel voorkomende al bestaande aandoening of als een aandoening die in deze populatie vaak voorkomt.
Deze bijwerkingen waren: misselijkheid (35,3%), hoofdpijn (25,2%), diarree (24,6%), asthenie/vermoeidheid (24,3%), uitslag (19,1%), veranderde smaakgewaarwording (19,1%), droge huid (16,2%), buikpijn (14,6%), braken (11,0%), duizeligheid 10,7).
Met uitzondering van droge huid, uitslag en een gestoorde smaakgewaarwording, was de incidentie van klinische bijwerkingen bij de met antiretrovirale nucleosideanalogen behandelde patiënten in de controlegroep gelijk aan of hoger dan die bij de patiënten die behandeld werden met CRIXIVAN alleen of in combinatie.
Dit globale veiligheidsprofiel bleef bij 107 patiënten die tot 48 weken behandeld met CRIXIVAN alleen of in combinatie, min of meer gelijk.
Bijwerkingen, zoals nefrolithiase, kunnen tot staken van de behandeling leiden.
Bijwerkingen zijn ook sinds de introductie van het geneesmiddel gemeld *; ze zijn verkregen uit spontane meldingen op basis waarvan de incidentie niet kan worden vastgesteld.
De volgende bijwerkingen zijn gemeld in klinisch onderzoek en/of na introductie van CRIXIVAN:
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan op grond van de beschikbare gegevens niet geschat worden).
Bloed- en lymfestelselaandoeningen:
Onbekend *: verhoogde spontane bloeding bij patiënten met hemofilie; anemie waaronder acute hemolitische anemie; trombocytopenie (zie rubriek 4.4)
Immuunsysteemaandoeningen:
Onbekend *: anafylactoïde reacties
Voedings- en stofwisselingsstoornissen:
Onbekend *: nieuw begonnen diabetes mellitus of hyperglykemie, of verergering van bestaande diabetes mellitus (zie rubriek 4.4)
Zenuwstelselaandoeningen:
Zeer vaak: hoofdpijn; duizeligheid Vaak: slapeloosheid; hypo-esthesie; paresthesie Onbekend *: orale paresthesie
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid; braken; diarree; dyspepsie Vaak: winderigheid; droge mond; zure oprispingen Onbekend *: hepatitis waaronder meldingen van leverfalen; pancreatitis
Huid- en onderhuidaandoeningen:
Zeer vaak: uitslag; droge huid Vaak: pruritus Onbekend *: uitslag waaronder erythema multiforme en syndroom van Stevens-Johnson; allergische vasculitis; alopecia; hyperpigmentatie; urticaria; ingegroeide teennagels en/of paronychia
Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie Onbekend *: myositis; rabdomyolyse
19 Nier- en urinewegaandoeningen:
Zeer vaak: nefrolithiase bij kinderen vanaf de leeftijd van 3 jaar Vaak: nefrolithiase bij volwassenen; dysurie In klinisch onderzoek is bij de aanbevolen dosering nefrolithiase met pijn in de zij met of zonder hematurie (waaronder microscopische hematurie) bij ongeveer 10% (252/2.577) van de patiënten op CRIXIVAN gemeld tegen 2,2% in de controlearmen.
1-3 dagen).
In klinisch onderzoek bij kinderen van 3 jaar en ouder kwam het bijwerkingenprofiel overeen met dat voor volwassenen, met uitzondering van een hogere frequentie van nefrolithiase van 29% (20/70) bij kinderen die werden behandeld met CRIXIVAN in de aanbevolen dosering van 500 mg/m2 om de 8 uur.
Onbekend *: nefrolithiase, in sommige gevallen met nierinsufficiëntie of acuut nierfalen; pyelonefritis; interstitiële nefritis, soms in samenhang met afzettingen van indinavirkristallen.
Bij sommige patiënten verdween de interstitiële nefritis na stopzetting van de behandeling met indinavir niet; nierinsufficiëntie; nierfalen; leukocyturie (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: asthenie/vermoeidheid; smaakstoornis; buikpijn Onbekend *: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline-resistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
De laboratoriumafwijkingen die de onderzoeker beschouwde als mogelijk, waarschijnlijk of beslist met CRIXIVAN verband houdend bij ≥ 10% van de patiënten behandeld met CRIXIVAN alleen of in combinatie, waren:
Zeer vaak (> 10%)
Nier- en urinewegaandoeningen: hematurie, proteïnurie, kristallurie; pyurie bij kinderen vanaf de leeftijd van 3 jaar.
Lever- en galaandoeningen: bij ongeveer 14% van de patiënten die met CRIXIVAN alleen of in combinatie met andere antiretrovirale middelen zijn behandeld, is geïsoleerde asymptomatische hyperbilirubinemie (totaal bilirubine ≥ 43 μ mol/l) opgetreden; deze is voornamelijk gemeld als verhoogd indirect bilirubine en hield zelden verband met verhogingen in ALT, AST of alkalische fosfatase.
De meeste patiënten zetten de behandeling met CRIXIVAN voort zonder doseringsvermindering en de bilirubinewaarden zakten geleidelijk naar de uitgangswaarden.
Bij doses hoger dan 2,4 g/dag trad hyperbilirubinemie vaker op dan bij doses lager dan 2,4 g/dag.
Verhoogde ALT en AST.
In klinisch onderzoek met CRIXIVAN bij kinderen van 3 jaar en ouder werd bij 10,9% (6/55) van de patiënten die CRIXIVAN in de aanbevolen dosering van 500 mg/m2 om de 8 uur kregen, asymptomatische pyurie met een onbekende etiologie waargenomen.
In sommige gevallen ging dit met een lichte verhoging van het serumcreatinine gepaard.
20 De volgende aanvullende laboratoriumafwijkingen zijn gemeld sinds de introductie; ze zijn verkregen uit spontane meldingen op basis waarvan de exacte incidentie niet kan worden vastgesteld:
Voedings- en stofwisselingsstoornissen: verhoogde serum triglyceriden, verhoogd serumcholesterol.
Lever- en galaandoeningen: leverfunctiestoornissen.
Skeletspierstelsel- en bindweefselaandoeningen: verhoogd CPK.
4.9 Overdosering
Er zijn meldingen van een overdosering CRIXIVAN bij mensen.
De meest gemelde symptomen waren gastro-intestinaal (zoals misselijkheid, braken, diarree) en renaal (zoals nefrolithiase, pijn in de zij, hematurie).
Het is onbekend of indinavir door peritoneale dialyse of hemodialyse gedialyseerd kan worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Protease remmer, ATC-code J05AE02
Indinavir bindt zich reversibel aan het actieve centrum van de protease en veroorzaakt een competitieve remming van het enzym.
Deze remming voorkomt de splitsing van de virale voorloperpolyproteïnes die bij de rijping van het pasgevormde virusdeeltje voorkomt.
De onrijpe deeltjes die als gevolg daarvan ontstaan, zijn niet besmettelijk en kunnen geen nieuwe infectiecyclus in gang zetten.
Indinavir geeft geen belangrijke remming van de eukaryote proteasen menselijk renine, menselijk cathepsine D, menselijke elastase en menselijke factor Xa.
Microbiologie In concentraties van 50 tot 100 nM gaf indinavir een remming van 95% (IC95) van de virusverspreiding (in vergelijking met een onbehandelde met virus geïnfecteerde controlegroep) in kweken van menselijke T-lymfocyten en in primaire humane monocyten/macrofagen die waren geïnfecteerd met de HIV-1-varianten, respectievelijk LAI, MN, RF en een macrofaag-trope virusvariant SF 162.
Indinavir gaf in concentraties van 25 tot 100 nM een remming van 95% van de virusverspreiding in kweken van door mitogeen geactiveerde eenkernige cellen uit menselijk perifeer bloed die waren geïnfecteerd met verschillende, primaire klinische isolaten van HIV-1, waaronder isolaten die resistent waren tegen zidovudine, en niet-nucleosideremmers van ‘ reverse transcriptase’ (NNRTI’ s).
Toen humane T-lymfocyten die waren geïnfecteerd met de LAI-variant van HIV-1 met indinavir en zidovudine, didanosine of NNRTI’ s werden geïncubeerd, werd een synergistische antiretrovirale werking waargenomen.
Geneesmiddelresistentie Bij sommige patiënten kon de onderdrukking van het virus-RNA niet in stand worden gehouden; vaak bleef het aantal CD4-cellen echter wel boven het niveau van voor de behandeling.
Als het virus-RNA niet meer onderdrukt kon worden, ging dit over het algemeen gepaard met een vervanging van circulerend gevoelig virus door resistente virusvarianten.
De resistentie hing samen met de cumulatie van mutaties in het virusgenoom wat leidde tot de expressie van aminozuursubstituties in het virale protease.
Zeker 11 aminozuurposities in het protease zijn met resistentie tegen indinavir in verband gebracht:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 en L90.
Hun rol in het resistentiemechanisme is echter complex.
Geen van deze substituties was nodig of voldoende voor resistentie.
Zo kon een 21 enkele of tweevoudige substitutie nooit meetbare (> viervoudige) resistentie tegen indinavir opwekken, en de mate van resistentie hing af van de wijze waarop de meervoudige substituties gecombineerd waren.
Over het algemeen echter leidde de co-expressie van grotere aantallen substituties op de genoemde elf posities tot een hogere mate van resistentie.
Van de patiënten die op monotherapie met indinavir 800 mg q8h een rebound van het viraal RNA doormaakten, werden er bij de meesten op slechts drie van die posities substituties waargenomen:
V82 (tot A of F), M46 (tot I of L) en L10 (tot I of R).
Andere substituties werden minder vaak waargenomen.
De waargenomen aminozuursubstituties leken sequentieel te accumuleren, zonder consistente volgorde, waarschijnlijk als gevolg van de voortgaande virusreplicatie.
Hier zij opgemerkt dat de afname van de onderdrukking van het virus-RNA vaker gezien werd als de behandeling met indinavir werd ingesteld met doseringen die lager waren dan de aanbevolen orale dosering van 2,4 g per dag.
Daarom moet de behandeling met indinavir in de aanbevolen dosering worden ingesteld om een sterkere onderdrukking van de virusvermenigvuldiging te verkrijgen en zodoende het ontstaan van resistent virus tegen te gaan.
Het gelijktijdig gebruik van indinavir met nucleosideanalogen (nog niet eerder bij de patiënt gebruikt) kan het risico op het ontwikkelen van resistentie tegen zowel indinavir als nucleosideanalogen verminderen.
In een vergelijkend onderzoek bood combinatietherapie met nucleosideanalogen (tripletherapie met zidovudine plus didanosine) bescherming tegen de selectie van virus dat ten minste één aminozuursubstitutie, geassocieerd met resistentie, uitdrukt tegen zowel indinavir (van 13/24 tot 2/20 in behandelingsweek 24) als de nucleosideanalogen (van 10/16 tot 0/20 in behandelingsweek 24).
Kruisresistentie Isolaten uit HIV-1-patiënten met een verminderde gevoeligheid voor indinavir vertoonden verschillende patronen en maten van kruisresistentie tegen diverse HIV-PI’ s, waaronder ritonavir en saquinavir.
Tussen indinavir en ritonavir werd volledige kruisresistentie waargenomen; de kruisresistentie met saquinavir verschilde echter van isolaat tot isolaat.
Veel substituties in de aminozuurprotease die samen bleken te hangen met resistentie tegen ritonavir en saquinavir hingen ook samen met resistentie tegen indinavir.
Farmacodynamische effecten
Volwassenen Tot dusverre is gebleken dat bij behandeling met indinavir alleen of in combinatie met andere antiretrovirale middelen (in dit geval nucleosideanologen) bij patiënten met een CD4-celtelling onder 500 cellen/mm3 de viral load afneemt en de CD4-lymfocyten toenemen.
In een gepubliceerd onderzoek werden 20 met HIV geïnfecteerde patiënten met een niet-detecteerbare viral load (< 200 kopieën/ml) die om de 8 uur indinavir 800 mg kregen, in een open, gekruiste opzet geswitcht naar indinavir/ritonavir 400/100 mg om de twaalf uur.
Achttien patiënten voltooiden de studie tot en met week 48.
Bij alle patiënten bleef de viral load 48 weken lang < 200 kopieën/ml.
In een ander gepubliceerd onderzoek werden de werkzaamheid en veiligheid beoordeeld van indinavir/ritonavir 400/100 mg om de twaalf uur bij 40 antiretroviraal-naïeve patiënten.
Dertig proefpersonen werden 48 weken lang behandeld.
In week 4 was de Cmin van indinavir 500 ng/ml met aanzienlijke variabiliteit in de dalwaarden (bereik 5 tot 8100 ng/ml).
Volgens een intent-to-treat- analyse had 65% van de patiënten een HIV-RNA < 400 kopieën/ml en 50% had een viral load < 50 kopieën/ml; volgens on-treatment-analyse had 96% van de patiënten een HIV-RNA < 400 kopieën/ml en 74% had een viral load < 50 kopieën/ml.
In een derde gepubliceerde studie werden 80 antiretroviraal-naïeve patiënten opgenomen.
In dit open- label, niet-gerandomiseerd onderzoek met één arm werden patiënten behandeld met stavudine en lamivudine plus indinavir/ritonavir 400/100 mg om de 12 uur.
62 patiënten voltooiden de 96 behandelweken van de studie.
Volgens de intent-to-treat- en de on-treatment-analyses was het deel van de patiënten met een HIV-RNA < 50 kopieën/ml in week 96 68,8% respectievelijk 88,7%.
22 Indinavir alleen of in combinatie met nucleosideanalogen (zidovudine/stavudine en lamivudine) blijkt in vergelijking met nucleosideanologen de klinische progressie te vertragen en een aanhoudend effect op de viral load en CD4-telling te geven.
Bij eerder met zidovudine behandelde patiënten gaf de combinatie indinavir, zidovudine en lamivudine op week 48 in vergelijking met lamivudine met zidovudine een vermindering van de waarschijnlijkheid van een AIDS-definiërende aandoening of overlijden (ADID) van 13% naar 7%.
Zo ook leidde indinavir met of zonder zidovudine op week 48 bij antiretroviraal-naïeve patiënten in vergelijking met zidovudine alleen tot een verlaging van de waarschijnlijkheid van ADID van 15% met zidovudine alleen tot ongeveer 6% met indinavir alleen of in combinatie met zidovudine.
Bij de patiënten die werden behandeld met indinavir in combinatie met nucleosideanologen was het effect op de viral load telkens meer uitgesproken, maar het deel van de patiënten met viraal RNA in het serum onder de kwantificeringslimiet (500 kopieën/ml) varieerde van de ene studie tot de andere, op week 24 van 40% tot meer dan 80%.
Deze proportie blijft bij een langdurigere follow-up over het algemeen stabiel.
Zo is ook bij patiënten die met indinavir in combinatie met nucleosideanologen worden behandeld het effect op de CD4-celtelling meer uitgesproken dan bij indinavir alleen.
In de onderzoeken houdt dit effect ook bij langdurige follow-up aan.
Kinderen Twee klinische onderzoeken bij 41 kinderen (leeftijd 4 tot 15 jaar) zijn opgezet om de veiligheid, antiretrovirale werkzaamheid en farmacokinetiek van indinavir in combinatie met stavudine en lamivudine te karakteriseren.
In één onderzoek was in week 24 het deel van de patiënten met een viraal RNA in het plasma onder de 400 kopieën/ml 60%; de gemiddelde verhoging in CD4-celtelling was 242 cellen/mm3; en de gemiddelde toename in procentuele CD4-celtelling was 4,2%.
In week 60 had 59% van de patiënten minder dan 400 kopieën/ml viraal RNA in het serum.In een ander onderzoek was in week 16 het deel van de patiënten met een viraal RNA in het plasma onder de 400 kopieën/ml 59%; de gemiddelde verhoging in CD4-celtelling was 73 cellen/mm3; de gemiddelde verhoging in procentuele CD4-celtelling was 1,2%.
In week 24 had 60% van de patiënten minder dan 400 kopieën/ml viraal RNA in het plasma.
5.2 Farmacokinetische eigenschappen
Absorptie Op de nuchtere maag ingenomen indinavir wordt snel geabsorbeerd; de tijd tot de piekplasmaconcentratie is 0,8 uur + 0,3 uur (gemiddelde + S.D.).
Bij een dosering van 200-800 mg was de concentratiestijging van indinavir in het plasma naar verhouding iets groter dan op grond van de dosis zou worden verwacht.
In het bereik 800-1.000 mg is de afwijking van wat op grond van de dosis zou worden verwacht minder uitgesproken.
Als gevolg van de korte halfwaardetijd, 1,8 + 0,4 uur, trad na toediening van meermalige doses slechts een minimale verhoging van de plasmaconcentratie op.
(90% BI, 58-72%).
Gegevens uit een steady-state onderzoek bij gezonde vrijwilligers geven een diurnale variatie in de farmacokinetiek van indinavir te zien.
Bij toediening van 800 mg om de 8 uur werden na de ochtend-, middag- en avonddosis piekplasmaconcentraties (Cmax) van respectievelijk 15.550 nM, 8.720 nM en 8.880 nM gemeten.
Deze concentraties waren 8 uur na toediening gezakt naar respectievelijk 220 nM, 210 nM en 370 nM.
De relevantie van deze bevindingen voor door ritonavir versterkt indinavir is onbekend.
In steady state na een behandelingsschema van 800 mg om de 8 uur, bereikten HIV- seropositieve volwassen patiënten in één onderzoek een geometrisch gemiddelde van:
AUC0-8uur 27.813 nM*h (90 %-betrouwbaarheidsinterval = 22.185, 34.869), een piekplasmaconcentratie 11.144 nM (90 %-betrouwbaarheidsinterval = 9.192, 13.512) en een plasmaconcentratie 8 uur na toediening 211 nM (90 %-betrouwbaarheidsinterval = 163, 274).
AUC0-12uur 116.067 nM*h (90 %-betrouwbaarheidsinterval = 101.680, 132.490), piekplasmaconcentraties 19.001 nM (90%-betrouwbaarheidsinterval = 17.538, 20.588) en plasmaconcentraties 12 uur na toediening 2.274 nM (90 %-betrouwbaarheidsinterval = 1.701, 3.042).
Bij toediening met een vetrijke maaltijd, werd geen significant verschil in blootstelling gezien.
Behandeling met geboost indinavir.
Er zijn beperkte gegevens over de farmacokinetiek van indinavir in samenhang met lage doses ritonavir.
De farmacokinetiek van indinavir (400 mg) met ritonavir (100 mg) 2 dd is in twee studies onderzocht.
In een studie werd een farmacokinetische analyse verricht bij 19 van de patiënten, met een mediane (bereik) AUC0 – 12 u van indinavir, Cmax en Cmin van respectievelijk 25421 nM*h (21489-36236 nM*h), 5758 nM (5056-6742 nM) en 239 (169-421 nM).
De farmacokinetische parameters in de tweede studie waren vergelijkbaar.
Bij met HIV geïnfecteerde kinderen gaf een behandeling met harde capsules indinavir, 500 mg/m2 om de 8 uur een AUC 0-8 uur-waarde van 27.412 nM.h, een piekplasmaconcentratie van 12.182 nM, en een plasmaconcentratie 8 uur na toediening van 122 nM.
De AUC en piekplasmaconcentratie kwamen over het algemeen overeen met die welke eerder werden waargenomen bij met HIV geïnfecteerde volwassenen die de aanbevolen dosis van 800 mg om de 8 uur kregen; hierbij moet worden opgemerkt dat de plasmaconcentratie 8 uur na toediening lager was.
Aangetoond is dat de systemische blootstelling aan indinavir tijdens de zwangerschap aanzienlijk verlaagd is (PACTG 358.
Crixivan, 800 mg om de 8 uur + zidovudine 200 mg om de 8 uur en lamivudine 150 mg tweemaal daags).
De gemiddelde plasma-AUC0-8 uur van indinavir in week 30-32 van de zwangerschap (n=11) was 9.231 Nm*hr, dat is 74% (95 %-BI:
50%, 86%) lager dan die welke 6 weken na de bevalling werd waargenomen.
Zes van deze 11 (55%) patiënten hadden 8 uur na toediening (Cmin) een gemiddelde plasmaconcentratie van indinavir onder de grens van betrouwbare kwantificering.
De farmacokinetiek van indinavir bij deze 11 patiënten 6 weken na de bevalling kwam over het algemeen overeen met die welke is waargenomen bij niet-zwangere patiënten in een ander onderzoek (zie rubriek 4.6).
Als indinavir met een calorie-, vet-, en eiwitrijke maaltijd werd toegediend, was de absorptie afgevlakt en verminderd, met een verkleining van de AUC met ongeveer 80% en een verlaging van de Cmax met 86%.
Toediening met een lichte maaltijd (bijvoorbeeld geroosterd brood met jam of vruchtengelei, appelsap, en koffie met halfvolle of magere melk en suiker, of cornflakes, halfvolle of magere melk en suiker) leidde tot plasmaconcentraties die vergelijkbaar waren met de na toediening op de nuchtere maag verkregen waarden.
De farmacokinetiek van indinavir, ingenomen als indinavir-sulfaatzout (uit geopende harde capsules) gemengd met appelmoes was over het algemeen vergelijkbaar met de farmacokinetiek van indinavir ingenomen als harde capsule, in nuchtere toestand.
Bij met HIV geïnfecteerde kinderen waren de farmacokinetische parameters van indinavir in appelmoes:
AUC 0-8 uur 26.980 nM h; piek- plasmaconcentratie 13.711 nM; en plasmaconcentratie 8 uur na toediening 146 nM.
Verdeling Indinavir werd niet sterk aan menselijke plasma-eiwitten gebonden (39% niet gebonden).
Er zijn geen gegevens over het doordringen van indinavir in het centraal zenuwstelsel bij mensen.
24 Biotransformatie Er zijn zeven belangrijke metabolieten geïdentificeerd; de metabole routes zijn glucuronidatie van pyridinestikstof, pyridine-N-oxidatie met en zonder 3’ -hydroxylatie aan de indaanring, 3’ -hydroxylatie van indaan, p-hydroxylatie van het fenylmethyldeel, en N-depyridomethylatie met en zonder 3’ - hydroxylatie.
Bij onderzoek in vitro met menselijke levermicrosomen bleek dat cytochroom CYP3A4 het enige P450-iso-enzym is dat een rol van belang speelt bij het oxidatieve metabolisme van indinavir.
Uit analyse van plasma- en urinemonsters van personen die indinavir kregen, bleek dat de metabolieten van indinavir weinig remmende werking op proteïnase hadden.
Eliminatie In een dosering van 200-1.000 mg die aan zowel vrijwilligers als met HIV-1 geïnfecteerde patiënten werd toegediend, was de uitscheiding in de urine naar verhouding iets groter dan op grond van de dosis zou worden verwacht.
De renale klaring (116 ml/min) van indinavir is in het klinisch doseringsbereik niet afhankelijk van de concentratie.
Minder dan 20% van indinavir wordt door de nier uitgescheiden.
De gemiddelde uitscheiding in de urine van onveranderd geneesmiddel na een eenmalige dosis op de nuchtere maag was na een dosis van 700 mg 10,4%, en na een dosis van 1.000 mg 12,0%.
Indinavir werd snel geëlimineerd met een halfwaardetijd van 1,8 uur.
Kenmerken bij de patiënt De farmacokinetiek van indinavir blijkt niet door ras te worden beïnvloed.
Er waren geen klinisch significante verschillen in de farmacokinetiek van indinavir bij HIV- seropositieve vrouwen in vergelijking met HIV-seropositieve mannen.
Patiënten met een lichte tot matige leverinsufficiëntie en klinische aanwijzingen van cirrose vertoonden tekenen van een verminderd metabolisme van indinavir, wat na een dosis van 400 mg tot een vergroting van de gemiddelde AUC met ongeveer 60% leidde.
De gemiddelde halfwaardetijd van indinavir nam tot ongeveer 2,8 uur toe.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn kristallen waargenomen in de urine van ratten, van een aap en van een hond.
De aanwezigheid van kristallen hing niet samen met door het geneesmiddel veroorzaakte schade aan de nieren.
Bij ratten die met indinavir in dosering ≥ 160 mg/kg per dag werden behandeld, werden een toename van het gewicht van de schildklier en hyperplasie van de follikelcellen van de schildklier waargenomen als gevolg van een verhoogde thyroxineklaring.
Bij ratten die werden behandeld met indinavir in doseringen ≥ 40 mg/kg per dag werd een verhoging van het levergewicht waargenomen; bij doseringen ≥ 320 mg/kg per dag ging dit gepaard met hepatocellulaire hypertrofie.
De maximale niet-letale orale dosis indinavir was minstens 5.000 mg/kg bij ratten en muizen, de hoogst onderzochte dosis in de acute toxiciteitsstudies.
Uit onderzoek bij ratten bleek dat de opname in het hersenweefsel beperkt was, de verdeling naar en vanuit het lymfatisch systeem snel was, en dat er een hoge uitscheiding in de melk van zogende ratten was.
Bij ratten passeert indinavir de placentabarrière significant, bij konijnen in beperkte mate.
Mutageniciteit In onderzoeken met of zonder metabole activering vertoonde indinavir geen mutagene of genotoxische activiteit.
Carcinogeniciteit Bij muizen werd geen carcinogeniciteit waargenomen bij de maximaal verdragen dosis, die overeenkwam met een systemische blootstelling die ongeveer twee- tot driemaal hoger was dan de klinische blootstelling.
25 thyreoid-stimulerend hormoon als gevolg van de toegenomen thyroxineklaring.
De relevantie van deze bevindingen voor de mens is waarschijnlijk beperkt.
Onderzoek naar toxische effecten Bij onderzoek naar toxische effecten op de ontwikkeling bij ratten, konijnen en honden (in doseringen die tot een systemische blootstelling leidden die vergelijkbaar was met of enigszins hoger was dan die voor mensen) werden geen aanwijzingen voor teratogeniciteit gezien.
Bij ratten werden er geen uitwendige of viscerale veranderingen waargenomen, maar wel een toename in de incidentie van een hoger dan normaal aantal ribben en van het aantal halsribben.
Bij konijnen en honden werden er geen uitwendige, viscerale of skeletale afwijkingen waargenomen.
Bij ratten en konijnen werden er geen effecten op de embryonale/foetale overleving of het foetusgewicht geconstateerd.
Bij honden werd een licht verhoogde resorptie gezien; alle foetussen in de met geneesmiddel behandelde dieren waren echter levensvatbaar, en de incidentie van levende foetussen bij met geneesmiddel behandelde dieren was vergelijkbaar met die in de controlegroep.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule
- watervrije lactose
- magnesiumstearaat
Capsulehuls
- gelatine
- titaniumdioxide (E 171)
- siliciumdioxide
- natriumlaurylsulfaat
- drukinkt: titaniumdioxide (E 171), indigotine (E 132) en ijzeroxide (E 172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in het oorspronkelijke flesje.
Houd het flesje zorgvuldig gesloten ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
HDPE-flesjes met een polypropyleen dop en folieverzegeling met 180 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De flesjes bevatten een droogmiddel welke in het flesje moet blijven.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04/10/1996 Datum van laatste hernieuwing van de vergunning:
07/10/2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
CRIXIVAN 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat indinavirsulfaat overeenkomend met 200 mg indinavir.
Hulpstof: elke capsule 200 mg bevat 74,8 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De capsules zijn semidoorschijnend wit met de code CRIXIVAN™ 200 mg in blauw.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CRIXIVAN is, in combinatie met antiretrovirale nucleosideanalogen, geïndiceerd voor de behandeling van volwassenen, adolescenten en kinderen van 4 jaar en ouder met HIV-1-infectie.
Bij adolescenten en kinderen moet het gunstige effect van de behandeling met indinavir zorgvuldig worden afgewogen tegen het verhoogde risico op nefrolithiase (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
CRIXIVAN moet worden toegediend door artsen die ervaring hebben bij de behandeling van HIV- infectie.
Op basis van de huidige farmacodynamische gegevens moet indinavir worden toegepast in combinatie met andere antiretrovirale middelen.
Als indinavir wordt toegediend als monotherapie, wordt het virus snel resistent (zie rubriek 5.1).
Volwassenen De aanbevolen dosering van CRIXIVAN is 800 mg oraal om de acht uur.
Op grond van gegevens uit gepubliceerde studies is het aannemelijk dat CRIXIVAN 400 mg in combinatie met ritonavir 100 mg, beide 2 dd oraal toegediend, een alternatief behandelingsschema kan vormen.
De suggestie is gebaseerd op beperkte gepubliceerde gegevens (zie rubriek 5.2).
Bij gelijktijdige toediening met ritonavir kan CRIXIVAN met of zonder voedsel worden toegediend.
Kinderen en adolescenten (4 tot 17 jaar) De aanbevolen dosering van CRIXIVAN voor patiënten in de leeftijd van 4 tot 17 jaar is 500 mg/m2 (dosis aangepast op grond van berekende body surface area [BSA] op basis van lengte en gewicht) oraal om de 8 uur (zie tabel hieronder).
Deze dosering mag niet het equivalent van de dosis voor volwassenen van 800 mg om de 8 uur te boven gaan.
CRIXIVAN harde capsules mogen alleen worden gegeven aan kinderen die de harde capsules kunnen doorslikken.
CRIXIVAN is niet onderzocht bij kinderen onder de leeftijd van 4 jaar (zie rubriek 5.1 en rubriek 5.2).
28 Dosis bij kinderen (500 mg/m2), om de 8 uur toe te dienen.
BSA (m2)
CRIXIVAN om de 8 uur (mg)
0,50 0,75 1,00 1,25 1,50
300 400 500 600 800
Algemene aanbevelingen voor toediening De harde capsules moeten in hun geheel worden doorgeslikt.
Omdat CRIXIVAN om de acht uur moet worden ingenomen, moet er voor de patiënt een praktisch behandelingsschema worden opgesteld.
Voor een optimale resorptie moet CRIXIVAN zonder voedsel maar met water worden toegediend, één uur vóór of twee uur na een maaltijd.
CRIXIVAN mag echter ook worden toegediend met een vetarme lichte maaltijd.
Om ervoor te zorgen dat het vochtgehalte op peil blijft, wordt aanbevolen dat volwassenen per etmaal minstens 1,5 l vocht drinken.
Ook wordt aanbevolen dat kinderen die minder dan 20 kg wegen minstens 75 ml/kg/dag drinken en dat kinderen die 20 tot 40 kg wegen minstens 50 ml/kg/dag drinken.
1-3 dagen), of de therapie te beëindigen (zie rubriek 4.4).
Bijzondere overwegingen bij toediening aan volwassenen Bij gelijktijdige toediening met itraconazol of ketoconazol moet een dosisvermindering van CRIXIVAN naar 600 mg om de 8 uur worden overwogen (zie rubriek 4.5).
Bij patiënten met een door cirrose veroorzaakte lichte tot matige leverinsufficiëntie moet de dosering van CRIXIVAN tot 600 mg om de acht uur worden verlaagd.
De aanbeveling is gebaseerd op beperkte farmacokinetische gegevens (zie rubriek 5.2).
Patiënten met een ernstige leverfunctiestoornis zijn niet onderzocht; daarom kan geen aanbeveling voor de dosering worden gegeven (zie rubriek 4.4).
De veiligheid bij patiënten met een nierfunctiestoornis is niet onderzocht; minder dan 20% indinavir wordt echter in de urine uitgescheiden als onveranderd geneesmiddel of als metabolieten (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Indinavir met of zonder ritonavir moet niet gelijktijdig worden toegediend met geneesmiddelen met een nauwe therapeutische marge en die substraten zijn van CYP3A4.
Remming van CYP3A4 door zowel CRIXIVAN als ritonavir kan tot verhoogde plasmaconcentraties van deze geneesmiddelen leiden, waarbij mogelijk ernstige of levensbedreigende reacties kunnen optreden.
CRIXIVAN met of zonder ritonavir moet niet gelijktijdig worden toegediend met amiodaron, terfenadine, cisapride, astemizol, alprazolam, triazolam, oraal toegediend midazolam (voor waarschuwing bij parenteraal toegediend midazolam zie rubriek 4.5), pimozide, ergotaminepreparaten, simvastatine of lovastatine (zie rubriek 4.4).
Rifampicine in combinatie met CRIXIVAN met of zonder gelijktijdig gebruik van laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Gelijktijdig gebruik van indinavir met kruidenpreparaten met sint-janskruid (hypericum perforatum) is gecontra-indiceerd (zie rubriek 4.5).
29 Daarnaast moet indinavir met ritonavir niet worden toegediend met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam en flurazepam.
Ritonavir moet niet samen met indinavir worden gegeven aan patiënten met een gedecompenseerde leveraandoening omdat ritonavir voornamelijk door de lever wordt gemetaboliseerd en uitgescheiden (zie rubriek 4.4).
Als CRIXIVAN met ritonavir wordt gebruikt, zie dan de Samenvatting van de Productkenmerken van ritonavir voor aanvullende contra-indicaties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nefrolithiase en tubulo-interstitiële nefritis Bij gebruik van indinavir is bij volwassenen en kinderen nefrolithiase opgetreden.
Bij kinderen is de frequentie van nefrolithiase hoger dan bij volwassenen.
In enkele gevallen is de nefrolithiase gepaard gegaan met nierinsufficiëntie of acuut nierfalen; in de meeste van deze gevallen waren de nierinsufficiëntie en het acute nierfalen reversibel.
Als objectieve en subjectieve symptomen van nefrolithiase, waaronder pijn in de zij met of zonder hematurie (waaronder microscopische hematurie) zich voordoen, kan tijdens de acute fase van de nefrolithiase tijdelijke onderbreking (bijvoorbeeld 1-3 dagen) of stopzetting van de therapie worden overwogen.
Kinderen met pijn in de flank moeten worden gecontroleerd op de mogelijkheid van nefrolithiase.
Daarbij moeten onderzoek van urine, serum-ureum en – creatinine, en echografie van de blaas en nieren plaatsvinden.
De effecten op lange termijn van nefrolithiase bij kinderen zijn onbekend.
Bij alle patiënten die indinavir krijgen, moet het vochtgehalte op peil worden gehouden (zie rubriek 4.2 en rubriek 4.8).
Bij patiënten met ernstige asymptomatische leukocyturie (> 100 cellen/high power field) zijn gevallen van interstitiële nefritis met medullaire calcificatie en corticale atrofie waargenomen.
Bij patiënten met een verhoogd risico, zoals kinderen, moet controle van de urine worden overwogen.
Als persisterende ernstige leukocyturie wordt gevonden, kan nader onderzoek aangewezen zijn.
Geneesmiddelinteracties Indinavir moet voorzichtig worden toegepast bij gelijktijdig gebruik van andere geneesmiddelen die krachtige inductoren van CYP3A4 zijn.
Gelijktijdige toediening kan leiden tot een verlaagde plasmaconcentratie van indinavir, waardoor de kans op een suboptimale behandeling toeneemt en het ontstaan van resistentie in de hand wordt gewerkt (zie rubriek 4.5).
Als indinavir met ritonavir wordt gegeven, kan de kans op interacties toenemen.
De paragraaf over interacties van de productinformatie over ritonavir moet ook worden geraadpleegd voor informatie over mogelijke interacties.
Gelijktijdig gebruik van indinavir met lovastatine of simvastatine is niet aan te bevelen vanwege een verhoogd risico op myopathie, waaronder rabdomyolyse.
Op grond van een interactiestudie met lopinavir/ritonavir wordt de combinatie van rosuvastatine en proteaseremmers niet aanbevolen.
Voorzichtigheid is ook geboden als indinavir tegelijk met atorvastatine wordt gebruikt.
De interactie van indinavir of indinavir/ritonavir met pravastatine of fluvastatine is onbekend (zie rubriek 4.5).
Gelijktijdige toediening van CRIXIVAN met sildenafil, tadalafil en vardenafil (PDE5-remmers) zullen naar verwachting de plasmaconcentraties van deze stoffen aanzienlijk verhogen en kan leiden tot een toename in bijwerkingen in verband met PDE5-remmers, waaronder hypotensie, visusveranderingen en priapisme.
(zie rubriek 4.5)
30 hemolytische anemie worden genomen, wat kan inhouden dat de behandeling met indinavir wordt gestaakt.
Hyperglykemie Bij patiënten die proteaseremmers (PI’ s) kregen, is nieuw ontstane diabetes mellitus, hyperglykemie of verergering van bestaande diabetes mellitus gemeld.
Bij sommige patiënten was de hyperglykemie ernstig en in sommige gevallen ging deze gepaard met ketoacidose.
Bij veel patiënten was er ook sprake van andere aandoeningen, waarvan sommige een behandeling vereisten met middelen die in verband zijn gebracht met het ontstaan van diabetes mellitus of hyperglykemie.
Herverdeling van vet Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechnisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Leverziekte De veiligheid en werkzaamheid van indinavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
De veiligheid en werkzaamheid van indinavir/ritonavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen; deze middelen moeten bij deze patiëntenpopulatie niet worden toegepast.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Bij patiënten met onderliggend leverlijden is bij behandeling met indinavir een verhoogde incidentie van nefrolithiase waargenomen.
Immuunreactiveringssyndroom Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
31 Patiënten met gelijktijdig bestaande aandoeningen Melding is gemaakt van een toename van bloedingen, met inbegrip van spontane hematomen in de huid en hemarthrosen, bij patiënten met hemofilie type A en B die behandeld worden met PI’ s.
Aan een aantal patiënten werd meer factor VIII gegeven.
In meer dan de helft van de gemelde gevallen werd de behandeling met PI’ s voortgezet of opnieuw ingezet als de behandeling was onderbroken.
Een causaal verband is waarschijnlijk, hoewel het werkingsmechanisme niet is opgehelderd.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Bij patiënten met een lichte tot matige leverinsufficiëntie veroorzaakt door cirrose moet de dosering van indinavir, gezien het verminderde metabolisme van indinavir, worden verlaagd (zie rubriek 4.2).
Patiënten met een ernstige leverfunctiestoornis zijn niet onderzocht.
Bij gebrek aan dergelijk onderzoek moet voorzichtigheid worden betracht, daar de indinavirspiegel kan stijgen.
De veiligheid bij patiënten met een verminderde nierfunctie is niet onderzocht; minder dan 20% indinavir wordt echter uitgescheiden in de urine als onveranderd geneesmiddel of metabolieten (zie rubriek 4.2).
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Lactose Dit geneesmiddel bevat per dosis van 800 mg (de maximale enkele dosis) 299,2 mg lactose.
Naar verwachting zal deze hoeveelheid niet de symptomen van lactose-intolerantie (melkintolerantie) opwekken.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
De relevantie van de resultaten van deze studies bij kinderen is onbekend.
Het metabolisme van indinavir wordt gereguleerd door cytochroom P450-enzym CYP3A4.
Daarom kunnen andere stoffen die ook langs deze weg gemetaboliseerd worden of een uitwerking hebben op de activiteit van CYP3A4 de farmacokinetiek van indinavir beïnvloeden.
Zo ook kan indinavir van invloed zijn op de farmacokinetiek van andere stoffen die langs deze weg worden gemetaboliseerd.
Geboost indinavir (indinavir met ritonavir) kan additieve farmacokinetische effecten hebben op stoffen die ook gebruik maken van de CYP3A4-pathway omdat zowel ritonavir als indinavir het cytochroom- P450-enzym CYP3A4 remmen.
Indinavir met of zonder ritonavir moet niet gelijktijdig worden toegediend met geneesmiddelen met een nauwe therapeutische marge en die substraten zijn van CYP3A4.
Remming van CYP3A4 door zowel CRIXIVAN als ritonavir kan tot verhoogde plasmaconcentraties van deze geneesmiddelen leiden, waarbij mogelijk ernstige of levensbedreigende reacties kunnen optreden.
CRIXIVAN met of zonder ritonavir moet niet gelijktijdig worden toegediend met amiodaron, terfenadine, cisapride, astemizol, alprazolam, triazolam, oraal toegediend midazolam (voor waarschuwing bij parenteraal toegediend midazolam zie tabel 1 en 2 hieronder), pimozide, ergotaminepreparaten, simvastatine of lovastatine.
Daarnaast moet indinavir met ritonavir niet worden toegediend met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam en flurazepam.
32 Gelijktijdig gebruik van indinavir met rifampicine of kruidenpreparaten met sint-janskruid (hypericum perforatum) is gecontra-indiceerd.
De hierboven genoemde geneesmiddelen worden niet in tabel 1 en 2 herhaald tenzij specifieke gegevens over interacties beschikbaar zijn.
Zie ook rubrieken 4.2en 4.3.
Tabel 1, Interacties en dosisaanbevelingen met andere geneesmiddelen – ONGEBOOST INDINAVIR
In de onderstaande tabellen staan de interacties tussen indinavir en andere geneesmiddelen (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering (≤ +/- 20%) met ↔, eenmalige dosis met "ED", eenmaal daags met "1 dd", tweemaal daags met "2 dd", driemaal daags met "3 dd" en viermaal daags met "4 dd").
Geneesmiddelen per therapeutisch gebied ANTI-INFECTIVA ANTIRETROVIRALE MIDDELEN NRTIs
Interactie
Aanbevelingen voor gelijktijdige toediening
Didanosine Gebufferde toedieningsvorm
Er is geen formeel interactieonderzoek verricht.
Mogelijk is een normale (zure) pH in de maag nodig voor optimale absorptie van indinavir terwijl zuur een snelle afbraak geeft van didanosine dat gebufferd is om de pH te verhogen.
Als didanosine 3 uur na behandeling met indinavir werd toegediend, was de antiretrovirale activiteit ongewijzigd.
Indinavir en gebufferd didanosine moeten met een tussenpoos van minstens een uur op de lege maag worden toegediend.
Didanosine enteric-coated 400 mg ED (Indinavir 800 mg ED)
Indinavir: ↔ (ten opzichte van indinavir 800 mg ED alleen) Didanosine: ↔
Kan worden toegediend zonder restricties ten aanzien van tijd van toediening of voedsel.
33 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Stavudine 40 mg 2 dd (Indinavir 800 mg 3 dd)
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen) Stavudine AUC: ↑ 21% Stavudine Cmin: niet beoordeeld
Indinavir en NRTIs kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Zidovudine 200 mg 3 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 1000 mg 3 dd alleen) Zidovudine AUC: ↔ Zidovudine Cmin: ↑ 51%
Zidovudine/Lamivudine 200/150 mg 3 dd (Indinavir 800 mg 3 dd) NNRTIs
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen) Zidovudine AUC: ↑ 39% Zidovudine Cmin: ↔ Lamivudine AUC: ↔ Lamivudine Cmin: ↔
Delavirdine 400 mg 3 dd (Indinavir 600 mg 3 dd)
Indinavir AUC: ↑ 53% Indinavir Cmin: ↑ 298% (ten opzichte van indinavir 800 mg 3 dd alleen)
Verlaging van de dosis CRIXIVAN naar 400 – 600 mg om de acht uur moet worden overwogen.
Delavirdine 400 mg 3 dd Indinavir 400 mg 3 dd
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (ten opzichte van indinavir 800 mg 3 dd alleen)
Delavirdine: ↔ Efavirenz 600 mg 1 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↓ 46% Indinavir Cmin: ↓ 57% (ten opzichte van indinavir 800 mg 3 dd alleen)
Een specifieke dosisaanbeveling kan niet worden gegeven.
Een verhoging van de dosis indinavir (1000 mg 3 dd) compenseert niet het inducerend effect van efavirenz.
Efavirenz 200 mg 1 dd (Indinavir 800 mg 3 dd)
Indinavir AUC: ↓ 31% Indinavir Cmin: ↓ 40%
Efavirenz AUC: ↔
Nevirapine 200 mg 2 dd (Indinavir 800 mg 3 dd) PIs
Indinavir AUC: ↓ 28% Nevirapine: ↔ (CYP3A- inductie)
Bij toediening met nevirapine moet een verhoging van de dosis indinavir naar 1000 mg om de acht uur worden overwogen.
Amprenavir 1200 mg 2 dd (Indinavir 1200 mg 2 dd)
Amprenavir AUC: ↑ 90% Indinavir: ↔
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
34 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Ritonavir 100 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 178% Indinavir Cmin: ↑ factor 11; (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC: ↑ 72% Ritonavir Cmin: ↑ 62%
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Voorlopige klinische gegevens maken aannemelijk dat CRIXIVAN 400 mg in combinatie met
Ritonavir 200 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 266% Indinavir Cmin: ↑ factor 24 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC: ↑ 96% Ritonavir Cmin ↑ 371%
ritonavir 100 mg, beide oraal 2 dd toegediend, een alternatief behandelingsschema kunnen zijn (zie rubriek 5.2).
Een gebooste dosis 800 mg indinavir/100 mg ritonavir 2 dd geeft hogere kans op bijwerkingen.
Ritonavir 400 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 220% Indinavir Cmin: ↑ factor 24 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC24uur: ↔
Ritonavir 400 mg 2 dd (Indinavir 400 mg 2 dd)
Indinavir AUC24uur: ↑ 68% Indinavir Cmin: ↑ factor 10 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC24uur: ↔
Ritonavir 100 mg 2 dd (Indinavir 400 mg 2 dd)
Indinavir AUC en Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen *) (*) historische controles
Saquinavir 600 mg ED (harde capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 500% Saquinavir Cmin: ↑ 190% (ten opzichte van saquinavir 600 mg ED (harde capsule) alleen)
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Saquinavir 800 mg ED (zachte capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 620% Saquinavir Cmin: ↑ 450% (ten opzichte van saquinavir 800 mg ED (zachte capsule) alleen)
Saquinavir 1200 mg ED (zachte capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 360% Saquinavir Cmin: ↑ 450% (ten opzichte van saquinavir 1200 mg (zachte capsule) alleen)
De studieopzet laat geen definitieve beoordeling toe van het effect van saquinavir op indinavir, maar het is aannemelijk dat bij gelijktijdige toediening met saquinavir de AUC8h van indinavir met minder dan een factor 2 wordt verhoogd.
35 Geneesmiddelen per therapeutisch gebied ANTIBIOTICA
Interactie
Aanbevelingen voor gelijktijdige toediening
Sulfamethoxazol/trimethoprim 800 mg/160 mg 2 dd (Indinavir 400 mg 4 dd) ANTIMYCOTICA
Indinavir AUC en Cmin:
(ten opzichte van indinavir 400 mg 4 dd alleen) Sulfamethoxazol AUC en Cmin:
Indinavir en sulfamethoxazol/trimethoprim kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Fluconazol 400 mg 1 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(ten opzichte van indinavir 1000 mg 3 dd alleen)
Indinavir en fluconazol kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Itraconazol 200 mg 2 dd (indinavir 600 mg 3 dd)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (ten opzichte van indinavir 800 mg 3 dd alleen)
Bij gelijktijdige toediening met itraconazol wordt verlaging van de dosis CRIXIVAN naar 600 mg om de 8 uur aanbevolen.
Ketoconazol 400 mg 1 dd (indinavir 600 mg 3 dd)
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (ten opzichte van indinavir 800 mg 3 dd alleen)
Verlaging van de dosis CRIXIVAN naar 600 mg om de 8 uur moet worden overwogen.
Ketoconazol 400 mg 1 dd (indinavir 400 mg 3 dd)
ANTIMYCOBACTERIËLE MIDDELEN Isoniazide 300 mg 1 dd (indinavir 800 mg 3 dd)
(ten opzichte van indinavir 800 mg 3 dd alleen) Isoniazide AUC en Cmin:
Indinavir en isoniazide kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Rifabutine 300 mg 1 dd (indinavir 800 mg 3 dd)
Indinavir AUC: ↓ 34% Indinavir Cmin: ↓ 39% (ten opzichte van indinavir 800 mg 3 dd alleen)
Een dosisverlaging van rifabutine en dosisverhoging van CRIXIVAN is niet in klinisch onderzoek bevestigd.
Daarom wordt gelijktijdige toediening
Rifabutine AUC: ↑ 173% Rifabutine Cmin: ↑ 244% (ten opzichte van rifabutine 300 mg 1 dd alleen)
niet aanbevolen.
Als behandeling met rifabutine nodig is, moeten er andere middelen voor de behandeling van de HIV-infectie worden gezocht.
Rifabutine AUC *: ↑ 54% Rifabutine Cmin *: ↑ 99% (* ten opzichte van rifabutine 300 mg 1 dd alleen.
Geen vergelijkende gegevens over rifabutine 150 mg 1 dd in combinatie met indinavir 800 mg 3 dd versus een referentiedosis van 150 mg rifabutine alleen).
Rifampicine 600 mg 1 dd (indinavir 800 mg 3 dd)
Indinavir AUC:
Het gebruik van rifampicine met indinavir is gecontra-indiceerd.
Geneesmiddelen per therapeutisch gebied ANALGETICA
Interactie CYP3A4 door rifampicine.
Aanbevelingen voor gelijktijdige toediening
Methadon 20 – 60 mg 1 dd (indinavir 800 mg 3 dd) ANTIARITMICA
Indinavir AUC: ↔ (ten opzichte van indinavir 800 mg 3 dd historische controles) Methadon AUC en Cmin: ↔
Indinavir en methadon kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Kinidine 200 mg ED (indinavir 400 mg ED) ANTIASTMATICA
Indinavir AUC and Cmin: ↔ (ten opzichte van indinavir 400 mg ED) Verwachte concentratie kinidine ↑ (remming CYP3A4 door indinavir)
Voorzichtigheid moet worden betracht en controle van de therapeutische concentratie van kinidine wordt aanbevolen als dit gelijktijdig wordt toegediend met CRIXIVAN.
Het gebruik van indinavir/ritonavir met kinidine is gecontra-indiceerd.
Theofylline 250 mg ED (indinavir 800 mg 3 dd) ANTICOAGULANTIA
Theofylline AUC en Cmin: ↔
Indinavir en theofylline kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Warfarine ANTICONVULSIVA
Niet onderzocht, gelijktijdige toediening kan leiden tot hogere concentraties warfarine.
Mogelijk moet de dosis warfarine worden aangepast.
Carbamezapine, fenobarbital, fenytoïne ANTIDEPRESSIVA
Indinavir remt CYP3A4 en zal als gevolg daarvan naar verwachting de plasmaconcentraties van deze anticonvulsiva verhogen.
Gelijktijdig gebruik van geneesmiddelen die inductoren zijn van CYP3A4, zoals carbamezapine, fenobarbital en fenytoïne kan de plasmaconcentraties indinavir verlagen.
Bij gelijktijdige toediening van deze geneesmiddelen met indinavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Venlafaxine 50 mg 3 dd (indinavir 800 mg ED) CALCIUMANTAGONISTEN
Indinavir AUC: ↓ 28% (ten opzichte van indinavir 800 mg ED alleen) Venlafaxine en actieve metaboliet O-desmethyl- venlafaxine: ↔
Het klinische belang van deze bevindingen is onbekend.
Dihydropyridine: bijv. felodipine, nifedipine, nicardipine
↑ Concentratie dihydropyridine- calciumantagonist Calciumantagonisten worden gemetaboliseerd door CYP3A4, dat door indinavir wordt geremd.
Voorzichtigheid moet worden betracht en klinische controle van patiënten wordt aanbevolen.
37 Geneesmiddelen per therapeutisch gebied KRUIDENPREPARATEN
Interactie
Aanbevelingen voor gelijktijdige toediening
Sint-janskruid (hypericum perforatum) 300 mg 3 dd (indinavir 800 mg 3 dd) H2-ANTIHISTAMINICA
Indinavir AUC: ↓ 54% Indinavir Cmin: ↓ 81% (ten opzichte van indinavir 800 mg 3 dd alleen) Als gevolg van inductie van geneesmiddelmetaboliserende en/of transporteiwitten door sint- janskruid zal de concentratie indinavir verlaagd worden.
Kruidenpreparaten met sint- janskruid zijn met CRIXIVAN gecontra-indiceerd.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentraties en waar mogelijk de indinavirconcentraties.
Na stopzetting van het sint-janskruid kunnen de concentraties indinavir stijgen en het kan nodig zijn de dosis CRIXIVAN aan te passen.
Het inducerend effect kan tot twee weken na stopzetting van de behandeling met sint-janskruid aanhouden.
Cimetidine 600 mg 2 dd (indinavir 400 mg ED) HMG-CoA- REDUCTASEREMMERS
Indinavir AUC en Cmin: ↔ (ten opzichte van indinavir 400 mg ED alleen)
Indinavir en cimetidine kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Lovastatine, simvastatine
Indinavir remt CYP3A4 en zal als gevolg daarvan naar verwachting een sterke verhoging geven van de plasmaconcentraties van deze HMG-CoA-reductaseremmers, die in hoge mate afhankelijk zijn van het CYP3A4-metabolisme.
Combinatie gecontra-indiceerd vanwege een verhoogd risico op myopathie waaronder rabdomyolyse.
Rosuvastatine
Interactie niet onderzocht.
Interactiestudie met lopinavir/ritonavir + rosuvastatine:
Rosuvastatine AUC: ↑ factor 2,08 Rosuvastatine Cmax: ↑ factor 4,66 (werkingsmechanisme onbekend)
Combinatie niet aanbevolen.
Atorvastatine
↑ concentratie atorvastatine Atorvastatine is minder afhankelijk van CYP3A4 voor zijn metabolisme dan lovastatine of simvastatine.
Gebruik de laagst mogelijke dosis atorvastatine onder zorgvuldige controle.
Voorzichtigheid wordt aanbevolen.
Pravastatine, fluvastatine IMMUNOSUPPRESSIVA
Interactie niet onderzocht.
Metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4.
Interactie via effecten op transporteiwitten kan niet worden uitgesloten.
Interactie onbekend.
Als er geen andere behandeling beschikbaar is, dan gebruiken onder zorgvuldig controle.
Ciclosporine A ORALE ANTICONCEPTIVA
Concentraties ciclosporine A (CsA) nemen bij patiënten die PIs, waaronder indinavir, gebruiken, sterk toe.
Op geleide van controles van de CsA-spiegels moet de dosis in stappen worden aangepast.
Norethindron/ethinylestradiol 1/35 1 mcg 1 dd (indinavir 800 mg 3 dd)
Norethindron AUC: ↑ 26% Norethindron Cmin: ↑ 44% 38
Indinavir en norethindron/ethinylestradiol 1/35 kunnen zonder
Geneesmiddelen per therapeutisch gebied PDE5-REMMERS
Aanbevelingen voor gelijktijdige toediening dosisaanpassing gelijktijdig worden toegediend.
Sildenafil 25 mg ED (indinavir 800 mg 3 dd)
Indinavir AUC: ↑ 11% Sildenafil AUC: ↑ 340%
De dosis sildenafil mag bij patiënten die gelijktijdig met indinavir worden behandeld per
Gelijktijdige toediening van CRIXIVAN met sildenafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie sildenafil.
48 uur niet hoger zijn dan 25 mg.
Vardenafil 10 mg ED (indinavir 800 mg 3 dd)
Vardenafil AUC: ↑ factor 16 Gelijktijdige toediening van CRIXIVAN met vardenafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie vardenafil.
De dosis vardenafil mag bij patiënten die gelijktijdig met indinavir worden behandeld per 24 uur niet hoger zijn dan 2,5 mg.
Tadalafil
Interactie niet onderzocht.
De dosis tadalafil mag bij patiënten die gelijktijdig met
SEDATIVA/HYPNOTICA
Gelijktijdige toediening van CRIXIVAN met tadalafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie tadalafil.
indinavir worden behandeld per 72 uur niet hoger zijn dan 10 mg.
Midazolam (parenteraal)
Niet onderzocht, gecombineerde toediening zal naar verwachting een sterke verhoging geven van de concentratie midazolam, vooral als midazolam oraal wordt toegediend.
CRIXIVAN en oraal midazolam moeten niet gelijktijdig worden toegediend (zie rubriek 4.3).
Als
STEROÏDEN
Midazolam wordt in hoge mate gemetaboliseerd door CYP3A4.
CRIXIVAN gelijktijdig wordt toegediend met parenteraal midazolam, moet dat worden gedaan in een ICU met nauwgezette klinische controle in geval van verminderde ademhaling en/of langdurige sedatie.
Overwogen moet worden de dosis midazolam aan te passen, vooral als er meer dan een eenmalige dosis midazolam wordt toegediend.
Dexamethason
Interactie niet onderzocht. ↑ blootstelling aan dexamethason verwacht (CYP3A-remming). ↓ plasmaconcentraties indinavir kunnen worden verwacht (CYP3A-inductie).
Zorgvuldige controle van de therapeutische effecten en bijwerkingen wordt aanbevolen als dexamethason gelijktijdig met indinavir wordt toegediend.
39 Tabel 2, interacties en dosisaanbevelingen met andere geneesmiddelen – INDINAVIR GEBOOST MET RITONAVIR.
Er zijn geen specifieke interactiestudies verricht met de gebooste dosis 400 mg indinavir met 100 mg ritonavir.
In de onderstaande tabellen staan de interacties tussen indinavir/ritonavir en andere geneesmiddelen (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering (≤ +/- 20%) met ↔, eenmalige dosis met "ED", eenmaal daags met "1 dd", tweemaal daags met "2 dd", driemaal daags met "3 dd" en viermaal daags met "4 dd").
Geneesmiddelen per therapeutisch gebied ANTI-INFECTIVA ANTIRETROVIRALE MIDDELEN
Interactie
Aanbevelingen voor gelijktijdige toediening
Amprenavir
Amprenavir 1200 mg 2 dd AUC ↑ 90% met 800 mg 3 dd indinavir alleen (zie tabel 1).
Amprenavir 600 mg 2 dd AUC ↑ 64% met 100 mg 2 dd ritonavir alleen (ten opzichte van amprenavir 1200 mg 2 dd alleen).
Ritonavir geeft als gevolg van CYP3A4-remming een verhoging van de serumconcentratie amprenavir.
Er zijn geen gegevens over interactie bij gelijktijdige toediening van indinavir/ritonavir en amprenavir.
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Ritonavir drank moet niet gelijktijdig met amprenavir drank aan kinderen worden toegediend vanwege de kans op toxiciteit door de hulpstoffen in de twee toedieningsvormen.
Efavirenz 600 mg 1 dd (indinavir/ritonavir 800/100 mg 2 dd)
Indinavir AUC: ↓ 25% Indinavir Cmin: ↓ 50% (ten opzichte van indinavir/ritonavir 800/100 mg 2 dd alleen)
Dosisverhogingen indinavir/ritonavir bij toediening in combinatie met efavirenz zijn niet onderzocht.
Ritonavir AUC: ↓ 36% Ritonavir Cmin: ↓ 39%
Efavirenz AUC en Cmin: ↔ ANTIMYCOBACTERIËLE MIDDELEN Rifabutine
Interactie met indinavir/ritonavir niet onderzocht.
Er worden lagere concentraties indinavir en hogere concentraties rifabutine verwacht.
Dosisaanbevelingen voor indinavir/ritonavir met rifabutine konden niet worden gegeven, daarom wordt de combinatie niet aanbevolen.
Als behandeling met rifabutine nodig is, moeten andere middelen voor de behandeling van de hiv-infectie gezocht worden.
Rifampicine
Van rifampicine, een krachtige CYP3A4-inductor, is een afname van 92% van indinavir AUC aangetoond, wat kan leiden tot virologisch falen en ontwikkeling van resistentie.
Pogingen de verminderde blootstelling te corrigeren door verhoging van de dosering van andere proteaseremmers met ritonavir,
Rifampicine in combinatie met CRIXIVAN en gelijktijdig gebruik van laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.3).
40
Interactie gaven een hoge frequentie van leverreacties.
Aanbevelingen voor gelijktijdige toediening
Atovaquon
Interactie indinavir/ritonavir niet onderzocht.
Ritonavir induceert glucuronidatie en zal als gevolg daarvan naar verwachting de plasmaconcentratie atovaquon verlagen.
Bij gelijktijdige toediening van atovaquon met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Erytromycine, itraconazol
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties erytromycine en itraconazol verhogen.
Bij gelijktijdige toediening van erytromycine of itraconazol met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Ketoconazol ANALGETICA
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties van ketoconazol verhogen.
Gelijktijdige toediening van ritonavir en ketoconazol gaf een hogere incidentie van gastro- intestinale en hepatische bijwerkingen.
Bij gelijktijdige toediening van ketoconazol met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Bij gelijktijdige toediening met indinavir/ritonavir moet een verlaging van de dosis ketoconazol worden overwogen.
Fentanyl
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties van fentanyl verhogen.
Bij gelijktijdige toediening van fentanyl met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Methadon
Interactie met indinavir/ritonavir niet onderzocht.
Bij gelijktijdige toediening met indinavir/ritonavir kan een hogere dosis methadon nodig
Ongeboost indinavir heeft geen significant effect op de AUC van methadon (zie tabel 1 hierboven).
Bij andere met ritonavir gebooste proteaseremmers zijn verlagingen van de AUC van methadon gezien.
Ritonavir kan glucuronidatie van methadon induceren.
Een dosisaanpassing moet worden overwogen op geleide van de klinische respons van de patiënt op de behandeling met methadon.
Morfine
Interactie met indinavir/ritonavir niet onderzocht.
Concentraties morfine kunnen lager zijn door inductie van glucuronidatie door gelijktijdig toegediend ritonavir.
Bij gelijktijdige toediening van indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
41 Geneesmiddelen per therapeutisch gebied ANTIARITMICA
Interactie
Aanbevelingen voor gelijktijdige toediening
Digoxine 0,4 mg ED Ritonavir 200 mg 2 dd ANTICOAGULANTIA
Interactie met indinavir/ritonavir niet onderzocht.
Digoxine AUC: ↑ 22%
Ritonavir kan de concentraties digoxine verhogen door verandering van de door P- glycoproteïne gemedieerde efflux van digoxine.
Bij gelijktijdige toediening van indinavir/ritonavir wordt zorgvuldige controle van de concentratie digoxine aanbevolen.
Warfarine Ritonavir 400 mg 2 dd ANTICONVULSIVA
Interactie met indinavir/ritonavir niet onderzocht.
Concentraties R-warfarine kunnen lager zijn met een verminderd stollingsremmend effect als gevolg van inductie van CYP1A2 en CYP2C9 door ritonavir.
Bij gelijktijdige toediening van warfarine met indinavir/ritonavir moeten de stollingsparameters worden gecontroleerd.
Carbamazepine
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties carbamazepine verhogen.
Bij gelijktijdige toediening van carbamazepine met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Divalproex, lamotrigine, fenytoïne ANTIDEPRESSIVA
Interactie met indinavir/ritonavir niet onderzocht.
Ritonavir induceert oxidatie door CYP2C9 en glucuronidatie en zal als gevolg daarvan naar verwachting de plasmaconcentraties van de anticonvulsiva verminderen.
Als deze geneesmiddelen gelijktijdig met indinavir/ritonavir worden toegediend, wordt zorgvuldige controle van serumconcentraties of therapeutische effecten aanbevolen.
Fenytoïne kan de serumconcentraties ritonavir verlagen.
Trazodon 50 mg ED Ritonavir 200 mg 2 dd ANTIHISTAMINICA
Interactie met indinavir/ritonavir niet onderzocht.
Trazodon AUC: ↑ factor 2,4.
Bij gelijktijdige toediening met ritonavir werd een hogere incidentie van trazodongerelateerde bijwerkingen opgemerkt.
De combinatie van trazodon met indinavir/ritonavir moet voorzichtig worden toegepast, waarbij trazodon in de laagste dosering moet worden ingesteld met controle op klinische respons en verdraagbaarheid.
Fexofenadine
Interactie met indinavir/ritonavir niet onderzocht.
Ritonavir kan bij gelijktijdige toediening de door P- glycoproteïne gemedieerde efflux van fexofenadine beïnvloeden met als gevolg een hogere concentratie fexofenadine.
Bij gelijktijdige toediening van fexofenadine met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
42 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Loratidine CALCIUMANTAGONISTEN
Interactie met indinavir/ritonavir niet onderzocht.
Diltiazem AUC0-24h: ↑ 43% Indinavir/ritonavir AUCs: ↔
Bij gelijktijdige toediening met indinavir/ritonavir moet aanpassing van de dosis van de
Amlopidine 5 mg 1 dd (Indinavir/ritonavir 800/100 mg 2 dd) HMG-CoA- REDUCTASEREMMERS IMMUNOSUPPRESSIVA
Amlopidine AUC0-24h: ↑ 80% Indinavir/ritonavir AUCs: ↔
calciumantagonisten worden overwogen aangezien er een sterkere respons kan optreden Zelfde aanbevelingen als voor indinavir zonder boosting met ritonavir (zie tabel 1)
Ciclosporine A (indinavir/ritonavir 800/100 mg 2 dd)
Na instelling van indinavir/ritonavir 800/100 mg 2 dd of lopinavir/ritonavir 400/100 mg 2 dd moest in één studie de dosis ciclosporine A tot 5 - 20% van de eerdere dosis worden verlaagd om de concentraties ciclosporine A binnen het therapeutische bereik te houden.
De dosis ciclosporine A moet worden aangepast op geleide van metingen van de dalconcentraties ciclosporine A in het bloed.
Tacrolimus PDE5-REMMERS
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties tacrolimus verhogen.
Bij gelijktijdige toediening van tacrolimus met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Sildenafil, tadalafil
Interactie niet onderzocht.
Voor sildenafil en tadalafil zelfde aanbevelingen als voor indinavir zonder boosting met ritonavir (zie tabel 1).
Vardenafil SEDATIVA/HYPNOTICA
Interactie niet onderzocht.
Bij toediening met een gebooste proteaseremmer mag de dosis vardenafil gedurende een periode van 72 uur niet hoger zijn dan 2,5 mg.
Buspiron
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties buspiron verhogen.
Bij gelijktijdige toediening van buspiron met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
43 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Midazolam (parenteraal) STEROÏDEN
Interactie met indinavir/ritonavir niet onderzocht, gecombineerde toediening zal naar verwachting een significante verhoging geven van de concentraties midazolam, met name als midazolam oraal wordt toegediend (CYP3A4- remming).
CRIXIVAN met ritonavir en oraal midazolam moeten niet gelijktijdig worden toegediend (zie rubriek 4.3).
Voorzichtigheid moet worden betracht bij gelijktijdige toediening van CRIXIVAN met ritonavir en parenteraal midazolam.
Overwogen moet worden de dosis midazolam aan te passen, vooral als er meer dan een eenmalige dosis midazolam wordt toegediend.
Dexamethason
Interactie met indinavir/ritonavir niet onderzocht. ↑ blootstelling aan dexamethason verwacht (CYP3A-remming) ↓ plasmaconcentraties indinavir kunnen worden verwacht (CYP3A-inductie).
Bij gelijktijdige toediening van dexamethason met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Voor informatie over voeding of het effect van voedsel op de absorptie van indinavir (zie rubrieken 4.2 en 5.2).
4.6 Zwangerschap en borstvoeding
Gebruik bij zwangerschap Er zijn geen adequate en goed gecontroleerde studies bij zwangere patiënten.
Indinavir moet alleen tijdens de zwangerschap gebruikt worden als het mogelijke voordeel opweegt tegen het potentiële gevaar voor de foetus.
Omdat in een kleine studie bij met HIV geïnfecteerde zwangere patiënten vóór de bevalling een aanzienlijk lagere concentratie is waargenomen, en gezien de beperkte gegevens in deze patiëntpopulatie, wordt gebruik van indinavir bij met HIV geïnfecteerde zwangere patiënten niet aanbevolen (zie rubriek 5.2).
Bij 14% van de met indinavir behandelde patiënten trad hyperbilirubinemie op, voornamelijk gemeld als verhoogde indirecte bilirubine.
Omdat niet bekend is of indinavir een fysiologische hyperbilirubinemie bij pasgeborenen verergert, moet het gebruik van indinavir door zwangeren ten tijde van de bevalling zeer zorgvuldig overwogen worden (zie rubriek 4.8).
Bij resusapen leidde toediening van indinavir aan pasgeborenen tot een lichte verergering van de voorbijgaande fysiologische hyperbilirubinemie die bij deze diersoort na de geboorte wordt gezien.
Toediening van indinavir aan zwangere resusapen tijdens het derde trimester gaf geen soortgelijke verergering bij de neonati; wel passeerde indinavir de placenta in beperkte mate.
44 Gebruik bij het geven van borstvoeding Vrouwen die besmet zijn met HIV wordt in alle gevallen afgeraden om borstvoeding te geven om zo overdracht van het HIV te voorkomen.
Het is niet bekend of indinavir in de moedermelk wordt uitgescheiden.
Moeders moeten de instructie krijgen de borstvoeding tijdens de behandeling te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er zijn geen gegevens die erop wijzen dat indinavir invloed heeft op de rijvaardigheid en het vermogen om machines te gebruiken.
De patiënten moeten echter wel weten dat bij behandeling met indinavir duizeligheid en wazig zien gemeld zijn.
4.8 Bijwerkingen
In overal ter wereld uitgevoerd gecontroleerd klinisch onderzoek werd indinavir alleen of in combinatie met andere antiretrovirale middelen (zidovudine, didanosine, stavudine en/of lamivudine) toegediend aan ongeveer 2.000 patiënten, overwegend volwassen blanke mannen (15% vrouwen).
Indinavir had geen invloed op de soort, frequentie of ernst van bekende belangrijke bijwerkingen verbonden met het gebruik van zidovudine, didanosine of lamivudine.
Klinische bijwerkingen die de onderzoekers beschouwden als mogelijk, waarschijnlijk of beslist met CRIXIVAN verband houdend bij ≥ 5% van de patiënten (n = 309) die gedurende 24 weken werden behandeld met CRIXIVAN alleen of in combinatie staan hieronder vermeld.
Veel van deze bijwerkingen werden ook beschouwd als een veel voorkomende al bestaande aandoening of als een aandoening die in deze populatie vaak voorkomt.
Deze bijwerkingen waren: misselijkheid (35,3%), hoofdpijn (25,2%), diarree (24,6%), asthenie/vermoeidheid (24,3%), uitslag (19,1%), veranderde smaakgewaarwording (19,1%), droge huid (16,2%), buikpijn (14,6%), braken (11,0%), duizeligheid 10,7%).
Met uitzondering van droge huid, uitslag en een gestoorde smaakgewaarwording, was de incidentie van klinische bijwerkingen bij de met antiretrovirale nucleosideanalogen behandelde patiënten in de controlegroep gelijk aan of hoger dan die bij de patiënten die behandeld werden met CRIXIVAN alleen of in combinatie.
Dit globale veiligheidsprofiel bleef bij 107 patiënten die tot 48 weken behandeld met CRIXIVAN alleen of in combinatie, min of meer gelijk.
Bijwerkingen, zoals nefrolithiase, kunnen tot staken van de behandeling leiden.
Bijwerkingen zijn ook sinds de introductie van het geneesmiddel gemeld *; ze zijn verkregen uit spontane meldingen op basis waarvan de incidentie niet kan worden vastgesteld.
De volgende bijwerkingen zijn gemeld in klinisch onderzoek en/of na introductie van CRIXIVAN:
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan op grond van de beschikbare gegevens niet geschat worden).
Bloed- en lymfestelselaandoeningen:
Onbekend *: verhoogde spontane bloeding bij patiënten met hemofilie; anemie waaronder acute hemolitische anemie; trombocytopenie (zie rubriek 4.4)
Immuunsysteemaandoeningen:
Onbekend *: anafylactoïde reacties
Voedings- en stofwisselingsstoornissen:
Onbekend *: nieuw begonnen diabetes mellitus of hyperglykemie, of verergering van bestaande diabetes mellitus (zie rubriek 4.4)
45 Zenuwstelselaandoeningen:
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid; braken; diarree; dyspepsie Vaak: winderigheid; droge mond; zure oprispingen Onbekend *: hepatitis waaronder meldingen van leverfalen; pancreatitis
Huid- en onderhuidaandoeningen:
Zeer vaak: uitslag; droge huid Vaak: pruritus Onbekend *: uitslag waaronder erythema multiforme en syndroom van Stevens-Johnson; allergische vasculitis; alopecia; hyperpigmentatie; urticaria; ingegroeide teennagels en/of paronychia
Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie Onbekend *: myositis; rabdomyolyse
Nier- en urinewegaandoeningen:
Zeer vaak: nefrolithiase bij kinderen vanaf de leeftijd van 3 jaar Vaak: nefrolithiase bij volwassenen; dysurie In klinisch onderzoek is bij de aanbevolen dosering nefrolithiase met pijn in de zij met of zonder hematurie (waaronder microscopische hematurie) bij ongeveer 10% (252/2.577) van de patiënten op CRIXIVAN gemeld tegen 2,2% in de controlearmen.
1-3 dagen).
In klinisch onderzoek bij kinderen van 3 jaar en ouder kwam het bijwerkingenprofiel overeen met dat voor volwassenen, met uitzondering van een hogere frequentie van nefrolithiase van 29% (20/70) bij kinderen die werden behandeld met CRIXIVAN in de aanbevolen dosering van 500 mg/m2 om de 8 uur.
Onbekend *: nefrolithiase, in sommige gevallen met nierinsufficiëntie of acuut nierfalen; pyelonefritis; interstitiële nefritis, soms in samenhang met afzettingen van indinavirkristallen.
Bij sommige patiënten verdween de interstitiële nefritis na stopzetting van de behandeling met indinavir niet; nierinsufficiëntie; nierfalen; leukocyturie (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: asthenie/vermoeidheid; smaakstoornis; buikpijn Onbekend *: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline-resistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
De laboratoriumafwijkingen die de onderzoeker beschouwde als mogelijk, waarschijnlijk of beslist met CRIXIVAN verband houdend bij ≥ 10% van de patiënten behandeld met CRIXIVAN alleen of in combinatie, waren:
Zeer vaak (> 10%)
Nier- en urinewegaandoeningen: hematurie, proteïnurie, kristallurie; pyurie bij kinderen vanaf de leeftijd van 3 jaar.
Lever- en galaandoeningen: bij ongeveer 14% van de patiënten die met CRIXIVAN alleen of in combinatie met andere antiretrovirale middelen zijn behandeld, is geïsoleerde asymptomatische hyperbilirubinemie (totaal bilirubine ≥ 43 μ mol/l) opgetreden; deze is voornamelijk gemeld als verhoogd indirect bilirubine en hield zelden verband met verhogingen in ALT, AST of alkalische fosfatase.
De meeste patiënten zetten de behandeling met CRIXIVAN voort zonder doseringsvermindering en de bilirubinewaarden zakten geleidelijk naar de uitgangswaarden.
Bij doses hoger dan 2,4 g/dag trad hyperbilirubinemie vaker op dan bij doses lager dan 2,4 g/dag.
Verhoogde ALT en AST.
In klinisch onderzoek met CRIXIVAN bij kinderen van 3 jaar en ouder werd bij 10,9% (6/55) van de patiënten die CRIXIVAN in de aanbevolen dosering van 500 mg/m2 om de 8 uur kregen, asymptomatische pyurie met een onbekende etiologie waargenomen.
In sommige gevallen ging dit met een lichte verhoging van het serumcreatinine gepaard.
De volgende aanvullende laboratoriumafwijkingen zijn gemeld sinds de introductie; ze zijn verkregen uit spontane meldingen op basis waarvan de exacte incidentie niet kan worden vastgesteld:
Voedings- en stofwisselingsstoornissen: verhoogde serum triglyceriden, verhoogd serum cholesterol.
Lever- en galaandoeningen: leverfunctiestoornissen.
Skeletspierstelsel- en bindweefselaandoeningen: verhoogd CPK.
4.9 Overdosering
Er zijn meldingen van een overdosering CRIXIVAN bij mensen.
De meest gemelde symptomen waren gastro-intestinaal (zoals misselijkheid, braken, diarree) en renaal (zoals nefrolithiase, pijn in de zij, hematurie).
Het is onbekend of indinavir door peritoneale dialyse of hemodialyse gedialyseerd kan worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Protease remmer, ATC-code J05AE02
Indinavir bindt zich reversibel aan het actieve centrum van de protease en veroorzaakt een competitieve remming van het enzym.
Deze remming voorkomt de splitsing van de virale voorloperpolyproteïnes die bij de rijping van het pasgevormde virusdeeltje voorkomt.
De onrijpe deeltjes die als gevolg daarvan ontstaan, zijn niet besmettelijk en kunnen geen nieuwe infectiecyclus in gang zetten.
Indinavir geeft geen belangrijke remming van de eukaryote proteasen menselijk renine, menselijk cathepsine D, menselijke elastase en menselijke factor Xa.
47 Microbiologie In concentraties van 50 tot 100 nM gaf indinavir een remming van 95% (IC95) van de virusverspreiding (in vergelijking met een onbehandelde met virus geïnfecteerde controlegroep) in kweken van menselijke T-lymfocyten en in primaire humane monocyten/macrofagen die waren geïnfecteerd met de HIV-1-varianten, respectievelijk LAI, MN, RF en een macrofaag-trope virusvariant SF 162.
Indinavir gaf in concentraties van 25 tot 100 nM een remming van 95% van de virusverspreiding in kweken van door mitogeen geactiveerde eenkernige cellen uit menselijk perifeer bloed die waren geïnfecteerd met verschillende, primaire klinische isolaten van HIV-1, waaronder isolaten die resistent waren tegen zidovudine, en niet-nucleosideremmers van ‘ reverse transcriptase’ (NNRTI’ s).
Toen humane T-lymfocyten die waren geïnfecteerd met de LAI-variant van HIV-1 met indinavir en zidovudine, didanosine of NNRTI’ s werden geïncubeerd, werd een synergistische antiretrovirale werking waargenomen.
Geneesmiddelresistentie Bij sommige patiënten kon de onderdrukking van het virus-RNA niet in stand worden gehouden; vaak bleef het aantal CD4-cellen echter wel boven het niveau van voor de behandeling.
Als het virus-RNA niet meer onderdrukt kon worden, ging dit over het algemeen gepaard met een vervanging van circulerend gevoelig virus door resistente virusvarianten.
De resistentie hing samen met de cumulatie van mutaties in het virusgenoom wat leidde tot de expressie van aminozuursubstituties in het virale protease.
Zeker 11 aminozuurposities in het protease zijn met resistentie tegen indinavir in verband gebracht:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 en L90.
Hun rol in het resistentiemechanisme is echter complex.
Geen van deze substituties was nodig of voldoende voor resistentie.
Zo kon een enkele of tweevoudige substitutie nooit meetbare (> viervoudige) resistentie tegen indinavir opwekken, en de mate van resistentie hing af van de wijze waarop de meervoudige substituties gecombineerd waren.
Over het algemeen echter leidde de co-expressie van grotere aantallen substituties op de genoemde elf posities tot een hogere mate van resistentie.
Van de patiënten die op monotherapie met indinavir 800 mg q8h een rebound van het viraal RNA doormaakten, werden er bij de meesten op slechts drie van die posities substituties waargenomen:
V82 (tot A of F), M46 (tot I of L) en L10 (tot I of R).
Andere substituties werden minder vaak waargenomen.
De waargenomen aminozuursubstituties leken sequentieel te accumuleren, zonder consistente volgorde, waarschijnlijk als gevolg van de voortgaande virusreplicatie.
Hier zij opgemerkt dat de afname van de onderdrukking van het virus-RNA vaker gezien werd als de behandeling met indinavir werd ingesteld met doseringen die lager waren dan de aanbevolen orale dosering van 2,4 g per dag.
Daarom moet de behandeling met indinavir in de aanbevolen dosering worden ingesteld om een sterkere onderdrukking van de virusvermenigvuldiging te verkrijgen en zodoende het ontstaan van resistent virus tegen te gaan.
Het gelijktijdig gebruik van indinavir met nucleosideanalogen (nog niet eerder bij de patiënt gebruikt) kan het risico op het ontwikkelen van resistentie tegen zowel indinavir als nucleosideanalogen verminderen.
In een vergelijkend onderzoek bood combinatietherapie met nucleosideanalogen (tripletherapie met zidovudine plus didanosine) bescherming tegen de selectie van virus dat ten minste één aminozuursubstitutie, geassocieerd met resistentie, uitdrukt tegen zowel indinavir (van 13/24 tot 2/20 in behandelingsweek 24) als de nucleosideanalogen (van 10/16 tot 0/20 in behandelingsweek 24).
Kruisresistentie Isolaten uit HIV-1-patiënten met een verminderde gevoeligheid voor indinavir vertoonden verschillende patronen en maten van kruisresistentie tegen diverse HIV-PI’ s, waaronder ritonavir en saquinavir.
Tussen indinavir en ritonavir werd volledige kruisresistentie waargenomen; de kruisresistentie met saquinavir verschilde echter van isolaat tot isolaat.
Veel substituties in de aminozuurprotease die samen bleken te hangen met resistentie tegen ritonavir en saquinavir hingen ook samen met resistentie tegen indinavir.
48 Farmacodynamische effecten
Volwassenen Tot dusverre is gebleken dat bij behandeling met indinavir alleen of in combinatie met andere antiretrovirale middelen (in dit geval nucleosideanologen) bij patiënten met een CD4-celtelling onder 500 cellen/mm3 de viral load afneemt en de CD4-lymfocyten toenemen.
In een gepubliceerd onderzoek werden 20 met HIV geïnfecteerde patiënten met een niet-detecteerbare viral load (< 200 kopieën/ml) die om de 8 uur indinavir 800 mg kregen, in een open, gekruiste opzet geswitcht naar indinavir/ritonavir 400/100 mg om de twaalf uur.
Achttien patiënten voltooiden de studie tot en met week 48.
Bij alle patiënten bleef de viral load 48 weken lang < 200 kopieën/ml.
In een ander gepubliceerd onderzoek werden de werkzaamheid en veiligheid beoordeeld van indinavir/ritonavir 400/100 mg om de twaalf uur bij 40 antiretroviraal-naïeve patiënten.
Dertig proefpersonen werden 48 weken lang behandeld.
In week 4 was de Cmin van indinavir 500 ng/ml met aanzienlijke variabiliteit in de dalwaarden (bereik 5 tot 8100 ng/ml).
Volgens een intent-to-treat- analyse had 65% van de patiënten een HIV-RNA < 400 kopieën/ml en 50% had een viral load < 50 kopieën/ml; volgens on-treatment-analyse had 96% van de patiënten een HIV-RNA < 400 kopieën/ml en 74% had een viral load < 50 kopieën/ml.
In een derde gepubliceerde studie werden 80 antiretroviraal-naïeve patiënten opgenomen.
In dit open- label, niet-gerandomiseerd onderzoek met één arm werden patiënten behandeld met stavudine en lamivudine plus indinavir/ritonavir 400/100 mg om de 12 uur.
62 patiënten voltooiden de 96 behandelweken van de studie.
Volgens de intent-to-treat- en de on-treatmentanalyses was het deel van de patiënten met een HIV-RNA < 50 kopieën/ml in week 96 68,8% respectievelijk 88,7%.
Indinavir alleen of in combinatie met nucleosideanalogen (zidovudine/stavudine en lamivudine) blijkt in vergelijking met nucleosideanologen de klinische progressie te vertragen en een aanhoudend effect op de viral load en CD4-telling te geven.
Bij eerder met zidovudine behandelde patiënten gaf de combinatie indinavir, zidovudine en lamivudine op week 48 in vergelijking met lamivudine met zidovudine een vermindering van de waarschijnlijkheid van een AIDS-definiërende aandoening of overlijden (ADID) van 13% naar 7%.
Zo ook leidde indinavir met of zonder zidovudine op week 48 bij antiretroviraal-naïeve patiënten in vergelijking met zidovudine alleen tot een verlaging van de waarschijnlijkheid van ADID van 15% met zidovudine alleen tot ongeveer 6% met indinavir alleen of in combinatie met zidovudine.
Bij de patiënten die werden behandeld met indinavir in combinatie met nucleosideanologen was het effect op de viral load telkens meer uitgesproken, maar het deel van de patiënten met viraal RNA in het serum onder de kwantificeringslimiet (500 kopieën/ml) varieerde van de ene studie tot de andere, op week 24 van 40% tot meer dan 80%.
Deze proportie blijft bij een langdurigere follow-up over het algemeen stabiel.
Zo is ook bij patiënten die met indinavir in combinatie met nucleosideanologen worden behandeld het effect op de CD4-celtelling meer uitgesproken dan bij indinavir alleen.
In de onderzoeken houdt dit effect ook bij langdurige follow-up aan.
Kinderen Twee klinische onderzoeken bij 41 kinderen (leeftijd 4 tot 15 jaar) zijn opgezet om de veiligheid, antiretrovirale werkzaamheid en farmacokinetiek van indinavir in combinatie met stavudine en lamivudine te karakteriseren.
In één onderzoek was in week 24 het deel van de patiënten met een viraal RNA in het plasma onder de 400 kopieën/ml 60%; de gemiddelde verhoging in CD4-celtelling was 242 cellen/mm3; en de gemiddelde toename in procentuele CD4-celtelling was 4,2%.
In week 60 had 59% van de patiënten minder dan 400 kopieën/ml viraal RNA in het serum.In een ander onderzoek was in week 16 het deel van de patiënten met een viraal RNA in het plasma onder de 400 kopieën/ml 59%; de gemiddelde verhoging in CD4-celtelling was 73 cellen/mm3; de gemiddelde verhoging in procentuele CD4-celtelling was 1,2%.
In week 24 had 60% van de patiënten minder dan 400 kopieën/ml viraal RNA in het plasma.
49 5.2 Farmacokinetische eigenschappen
Absorptie Op de nuchtere maag ingenomen indinavir wordt snel geabsorbeerd; de tijd tot de piekplasmaconcentratie is 0,8 uur + 0,3 uur (gemiddelde + S.D.).
Bij een dosering van 200-800 mg was de concentratiestijging van indinavir in het plasma naar verhouding iets groter dan op grond van de dosis zou worden verwacht.
In het bereik 800-1.000 mg is de afwijking van wat op grond van de dosis zou worden verwacht minder uitgesproken.
Als gevolg van de korte halfwaardetijd, 1,8 + 0,4 uur, trad na toediening van meermalige doses slechts een minimale verhoging van de plasmaconcentratie op.
(90% BI, 58-72%).
Gegevens uit een steady-state onderzoek bij gezonde vrijwilligers geven een diurnale variatie in de farmacokinetiek van indinavir te zien.
Bij toediening van 800 mg om de 8 uur werden na de ochtend-, middag- en avonddosis piekplasmaconcentraties (Cmax) van respectievelijk 15.550 nM, 8.720 nM en 8.880 nM gemeten.
Deze concentraties waren 8 uur na toediening gezakt naar respectievelijk 220 nM, 210 nM en 370 nM.
De relevantie van deze bevindingen voor door ritonavir versterkt indinavir is onbekend.
In steady state na een behandelingsschema van 800 mg om de 8 uur, bereikten HIV- seropositieve volwassen patiënten in één onderzoek een geometrisch gemiddelde van:
AUC0-8uur 27.813 nM*h (90%-betrouwbaarheidsinterval = 22.185, 34.869), een piekplasmaconcentratie 11.144 nM (90%-betrouwbaarheidsinterval = 9.192, 13.512) en een plasmaconcentratie 8 uur na toediening 211 nM (90%-betrouwbaarheidsinterval = 163, 274).
AUC0-12uur 116.067 nM*h (90 %-betrouwbaarheidsinterval = 101.680, 132.490), piekplasmaconcentraties 19.001 nM (90%-betrouwbaarheidsinterval = 17.538, 20.588) en plasmaconcentraties 12 uur na toediening 2.274 nM (90 %-betrouwbaarheidsinterval = 1.701, 3.042).
Bij toediening met een vetrijke maaltijd, werd geen significant verschil in blootstelling gezien.
Behandeling met geboost indinavir.
Er zijn beperkte gegevens over de farmacokinetiek van indinavir in samenhang met lage doses ritonavir.
De farmacokinetiek van indinavir (400 mg) met ritonavir (100 mg) 2 dd is in twee studies onderzocht.
In een studie werd een farmacokinetische analyse verricht bij 19 van de patiënten, met een mediane (bereik) AUC0 – 12 u van indinavir, Cmax en Cmin van respectievelijk 25421 nM*h (21489-36236 nM*h), 5758 nM (5056-6742 nM) en 239 (169-421 nM).
De farmacokinetische parameters in de tweede studie waren vergelijkbaar.
Bij met HIV geïnfecteerde kinderen gaf een behandeling met harde capsules indinavir, 500 mg/m2 om de 8 uur een AUC 0-8 uur-waarde van 27.412 nM.h, een piekplasmaconcentratie van 12.182 nM, en een plasmaconcentratie 8 uur na toediening van 122 nM.
De AUC en piekplasmaconcentratie kwamen over het algemeen overeen met die welke eerder werden waargenomen bij met HIV geïnfecteerde volwassenen die de aanbevolen dosis van 800 mg om de 8 uur kregen; hierbij moet worden opgemerkt dat de plasmaconcentratie 8 uur na toediening lager was.
Aangetoond is dat de systemische blootstelling aan indinavir tijdens de zwangerschap aanzienlijk verlaagd is (PACTG 358.
Crixivan, 800 mg om de 8 uur + zidovudine 200 mg om de 8 uur en lamivudine 150 mg tweemaal daags). De gemiddelde plasma-AUC0-8 uur van indinavir in week 30-32 van de zwangerschap (n=11) was 9231 Nm*hr, dat is 74% (95 %-BI:
50%, 86%) lager dan die welke 6 weken na de bevalling werd waargenomen.
Zes van deze 11 (55%) patiënten hadden 8 uur na toediening (Cmin) een gemiddelde plasmaconcentratie van indinavir onder de grens van betrouwbare kwantificering.
De farmacokinetiek van indinavir bij deze 11 patiënten 6 weken na de bevalling kwam over het algemeen overeen met die welke is waargenomen bij niet-zwangere patiënten in een ander onderzoek (zie rubriek 4.6).
Als indinavir met een calorie-, vet-, en eiwitrijke maaltijd werd toegediend, was de absorptie afgevlakt en verminderd, met een verkleining van de AUC met ongeveer 80% en een verlaging van de Cmax met 50 86%.
Toediening met een lichte maaltijd (bijvoorbeeld geroosterd brood met jam of vruchtengelei, appelsap, en koffie met halfvolle of magere melk en suiker, of cornflakes, halfvolle of magere melk en suiker) leidde tot plasmaconcentraties die vergelijkbaar waren met de na toediening op de nuchtere maag verkregen waarden.
De farmacokinetiek van indinavir, ingenomen als indinavir-sulfaatzout (uit geopende harde capsules) gemengd met appelmoes was over het algemeen vergelijkbaar met de farmacokinetiek van indinavir ingenomen als harde capsule, in nuchtere toestand.
Bij met HIV geïnfecteerde kinderen waren de farmacokinetische parameters van indinavir in appelmoes:
AUC 0-8 uur 26.980 nM h; piek- plasmaconcentratie 13.711 nM; en plasmaconcentratie 8 uur na toediening 146 nM.
Verdeling Indinavir werd niet sterk aan menselijke plasma-eiwitten gebonden (39% niet gebonden).
Er zijn geen gegevens over het doordringen van indinavir in het centraal zenuwstelsel bij mensen.
Biotransformatie Er zijn zeven belangrijke metabolieten geïdentificeerd; de metabole routes zijn glucuronidatie van pyridinestikstof, pyridine-N-oxidatie met en zonder 3’ -hydroxylatie aan de indaanring, 3’ -hydroxylatie van indaan, p-hydroxylatie van het fenylmethyldeel, en N-depyridomethylatie met en zonder 3’ - hydroxylatie.
Bij onderzoek in vitro met menselijke levermicrosomen bleek dat cytochroom CYP3A4 het enige P450-iso-enzym is dat een rol van belang speelt bij het oxidatieve metabolisme van indinavir.
Uit analyse van plasma- en urinemonsters van personen die indinavir kregen, bleek dat de metabolieten van indinavir weinig remmende werking op proteïnase hadden.
Eliminatie In een dosering van 200-1.000 mg die aan zowel vrijwilligers als met HIV-1 geïnfecteerde patiënten werd toegediend, was de uitscheiding in de urine naar verhouding iets groter dan op grond van de dosis zou worden verwacht.
De renale klaring (116 ml/min) van indinavir is in het klinisch doseringsbereik niet afhankelijk van de concentratie.
Minder dan 20% van indinavir wordt door de nier uitgescheiden.
De gemiddelde uitscheiding in de urine van onveranderd geneesmiddel na een eenmalige dosis op de nuchtere maag was na een dosis van 700 mg 10,4%, en na een dosis van 1.000 mg 12,0%.
Indinavir werd snel geëlimineerd met een halfwaardetijd van 1,8 uur.
Kenmerken bij de patiënt De farmacokinetiek van indinavir blijkt niet door ras te worden beïnvloed.
Er waren geen klinisch significante verschillen in de farmacokinetiek van indinavir bij HIV- seropositieve vrouwen in vergelijking met HIV-seropositieve mannen.
Patiënten met een lichte tot matige leverinsufficiëntie en klinische aanwijzingen van cirrose vertoonden tekenen van een verminderd metabolisme van indinavir, wat na een dosis van 400 mg tot een vergroting van de gemiddelde AUC met ongeveer 60% leidde.
De gemiddelde halfwaardetijd van indinavir nam tot ongeveer 2,8 uur toe.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn kristallen waargenomen in de urine van ratten, van een aap en van een hond.
De aanwezigheid van kristallen hing niet samen met door het geneesmiddel veroorzaakte schade aan de nieren.
Bij ratten die met indinavir in dosering ≥ 160 mg/kg per dag werden behandeld, werden een toename van het gewicht van de schildklier en hyperplasie van de follikelcellen van de schildklier waargenomen als gevolg van een verhoogde thyroxineklaring.
Bij ratten die werden behandeld met indinavir in doseringen ≥ 40 mg/kg per dag werd een verhoging van het levergewicht waargenomen; bij doseringen ≥ 320 mg/kg per dag ging dit gepaard met hepatocellulaire hypertrofie.
51 De maximale niet-letale orale dosis indinavir was minstens 5.000 mg/kg bij ratten en muizen, de hoogst onderzochte dosis in de acute toxiciteitsstudies.
Uit onderzoek bij ratten bleek dat de opname in het hersenweefsel beperkt was, de verdeling naar en vanuit het lymfatisch systeem snel was, en dat er een hoge uitscheiding in de melk van zogende ratten was.
Bij ratten passeert indinavir de placentabarrière significant, bij konijnen in beperkte mate.
Mutageniciteit In onderzoeken met of zonder metabole activering vertoonde indinavir geen mutagene of genotoxische activiteit.
Carcinogeniciteit Bij muizen werd geen carcinogeniciteit waargenomen bij de maximaal verdragen dosis, die overeenkwam met een systemische blootstelling die ongeveer twee- tot driemaal hoger was dan de klinische blootstelling.
Bij ratten werd bij een gelijkaardige blootstelling een verhoogde incidentie van schildklieradenomen waargenomen, wat waarschijnlijk verband houdt met de verhoogde afgifte van thyreoid-stimulerend hormoon als gevolg van de toegenomen thyroxineklaring.
De relevantie van deze bevindingen voor de mens is waarschijnlijk beperkt.
Onderzoek naar toxische effecten Bij onderzoek naar toxische effecten op de ontwikkeling bij ratten, konijnen en honden (in doseringen die tot een systemische blootstelling leidden die vergelijkbaar was met of enigszins hoger was dan die voor mensen) werden geen aanwijzingen voor teratogeniciteit gezien.
Bij ratten werden er geen uitwendige of viscerale veranderingen waargenomen, maar wel een toename in de incidentie van een hoger dan normaal aantal ribben en van het aantal halsribben.
Bij konijnen en honden werden er geen uitwendige, viscerale of skeletale afwijkingen waargenomen.
Bij ratten en konijnen werden er geen effecten op de embryonale/foetale overleving of het foetusgewicht geconstateerd.
Bij honden werd een licht verhoogde resorptie gezien; alle foetussen in de met geneesmiddel behandelde dieren waren echter levensvatbaar, en de incidentie van levende foetussen bij met geneesmiddel behandelde dieren was vergelijkbaar met die in de controlegroep.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule
- watervrije lactose
- magnesiumstearaat
Capsulehuls
- gelatine
- titaniumdioxide (E 171)
- siliciumdioxide
- natriumlaurylsulfaat
- drukinkt: titaniumdioxide (E 171) en indigotine (E 132).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
52 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in het oorspronkelijke flesje.
Houd het flesje zorgvuldig gesloten ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
HDPE-flesjes met een polypropyleen dop en folieverzegeling met 180, 270 of 360 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De flesjes bevatten een droogmiddel welke in het flesje moet blijven.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/001 EU/1/96/024/002 EU/1/96/024/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04/10/1996 Datum van laatste hernieuwing van de vergunning:
07/10/2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
53 1.
NAAM VAN HET GENEESMIDDEL
CRIXIVAN 400 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat indinavirsulfaat overeenkomend met 400 mg indinavir.
Hulpstof: elke capsule 400 mg bevat 149,6 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De capsules zijn semidoorschijnend wit met de code CRIXIVAN™ 400 mg in groen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CRIXIVAN is, in combinatie met antiretrovirale nucleosideanalogen, geïndiceerd voor de behandeling van volwassenen, adolescenten en kinderen van 4 jaar en ouder met HIV-1-infectie.
Bij adolescenten en kinderen moet het gunstige effect van de behandeling met indinavir zorgvuldig worden afgewogen tegen het verhoogde risico op nefrolithiase (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
CRIXIVAN moet worden toegediend door artsen die ervaring hebben bij de behandeling van HIV- infectie.
Op basis van de huidige farmacodynamische gegevens moet indinavir worden toegepast in combinatie met andere antiretrovirale middelen.
Als indinavir wordt toegediend als monotherapie, wordt het virus snel resistent (zie rubriek 5.1).
Volwassenen De aanbevolen dosering van CRIXIVAN is 800 mg oraal om de acht uur.
Op grond van gegevens uit gepubliceerde studies is het aannemelijk dat CRIXIVAN 400 mg in combinatie met ritonavir 100 mg, beide 2 dd oraal toegediend, een alternatief behandelingsschema kan vormen.
De suggestie is gebaseerd op beperkte gepubliceerde gegevens (zie rubriek 5.2).
Bij gelijktijdige toediening met ritonavir kan CRIXIVAN met of zonder voedsel worden toegediend.
Kinderen en adolescenten (4 tot 17 jaar) De aanbevolen dosering van CRIXIVAN voor patiënten in de leeftijd van 4 tot 17 jaar is 500 mg/m2 (dosis aangepast op grond van berekende body surface area [BSA] op basis van lengte en gewicht) oraal om de 8 uur (zie tabel hieronder).
Deze dosering mag niet het equivalent van de dosis voor volwassenen van 800 mg om de 8 uur te boven gaan.
CRIXIVAN harde capsules mogen alleen worden gegeven aan kinderen die de harde capsules kunnen doorslikken.
CRIXIVAN is niet onderzocht bij kinderen onder de leeftijd van 4 jaar (zie rubriek 5.1 en rubriek 5.2).
54 Dosis bij kinderen (500 mg/m2), om de 8 uur toe te dienen.
BSA (m2)
CRIXIVAN om de 8 uur (mg)
0,50 0,75 1,00 1,25 1,50
300 400 500 600 800
Algemene aanbevelingen voor toediening De harde capsules moeten in hun geheel worden doorgeslikt.
Omdat CRIXIVAN om de acht uur moet worden ingenomen, moet er voor de patiënt een praktisch behandelingsschema worden opgesteld.
Voor een optimale resorptie moet CRIXIVAN zonder voedsel maar met water worden toegediend, één uur vóór of twee uur na een maaltijd.
CRIXIVAN mag echter ook worden toegediend met een vetarme lichte maaltijd.
Om ervoor te zorgen dat het vochtgehalte op peil blijft, wordt aanbevolen dat volwassenen per etmaal minstens 1,5 l vocht drinken.
Ook wordt aanbevolen dat kinderen die minder dan 20 kg wegen minstens 75 ml/kg/dag drinken en dat kinderen die 20 tot 40 kg wegen minstens 50 ml/kg/dag drinken.
1-3 dagen), of de therapie te beëindigen (zie rubriek 4.4).
Bijzondere overwegingen bij toediening aan volwassenen Bij gelijktijdige toediening met itraconazol of ketoconazol moet een dosisvermindering van CRIXIVAN naar 600 mg om de 8 uur worden overwogen (zie rubriek 4.5).
Bij patiënten met een door cirrose veroorzaakte lichte tot matige leverinsufficiëntie moet de dosering van CRIXIVAN tot 600 mg om de acht uur worden verlaagd.
De aanbeveling is gebaseerd op beperkte farmacokinetische gegevens (zie rubriek 5.2).
Patiënten met een ernstige leverfunctiestoornis zijn niet onderzocht; daarom kan geen aanbeveling voor de dosering worden gegeven (zie rubriek 4.4).
De veiligheid bij patiënten met een nierfunctiestoornis is niet onderzocht; minder dan 20% indinavir wordt echter in de urine uitgescheiden als onveranderd geneesmiddel of als metabolieten (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Indinavir met of zonder ritonavir moet niet gelijktijdig worden toegediend met geneesmiddelen met een nauwe therapeutische marge en die substraten zijn van CYP3A4.
Remming van CYP3A4 door zowel CRIXIVAN als ritonavir kan tot verhoogde plasmaconcentraties van deze geneesmiddelen leiden, waarbij mogelijk ernstige of levensbedreigende reacties kunnen optreden.
CRIXIVAN met of zonder ritonavir moet niet gelijktijdig worden toegediend met amiodaron, terfenadine, cisapride, astemizol, alprazolam, triazolam, oraal toegediend midazolam (voor waarschuwing bij parenteraal toegediend midazolam zie rubriek 4.5), pimozide, ergotaminepreparaten, simvastatine of lovastatine (zie rubriek 4.4).
Rifampicine in combinatie met CRIXIVAN met of zonder gelijktijdig gebruik van laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Gelijktijdig gebruik van indinavir met kruidenpreparaten met sint-janskruid (hypericum perforatum) is gecontra-indiceerd (zie rubriek 4.5).
55 Daarnaast moet indinavir met ritonavir niet worden toegediend met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam en flurazepam.
Ritonavir moet niet samen met indinavir worden gegeven aan patiënten met een gedecompenseerde leveraandoening omdat ritonavir voornamelijk door de lever wordt gemetaboliseerd en uitgescheiden (zie rubriek 4.4).
Als CRIXIVAN met ritonavir wordt gebruikt, zie dan de Samenvatting van de Productkenmerken van ritonavir voor aanvullende contra-indicaties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nefrolithiase en tubulo-interstitiële nefritis Bij gebruik van indinavir is bij volwassenen en kinderen nefrolithiase opgetreden.
Bij kinderen is de frequentie van nefrolithiase hoger dan bij volwassenen.
In enkele gevallen is de nefrolithiase gepaard gegaan met nierinsufficiëntie of acuut nierfalen; in de meeste van deze gevallen waren de nierinsufficiëntie en het acute nierfalen reversibel.
Als objectieve en subjectieve symptomen van nefrolithiase, waaronder pijn in de zij met of zonder hematurie (waaronder microscopische hematurie) zich voordoen, kan tijdens de acute fase van de nefrolithiase tijdelijke onderbreking (bijvoorbeeld 1-3 dagen) of stopzetting van de therapie worden overwogen.
Kinderen met pijn in de flank moeten worden gecontroleerd op de mogelijkheid van nefrolithiase.
Daarbij moeten onderzoek van urine, serum-ureum en – creatinine, en echografie van de blaas en nieren plaatsvinden.
De effecten op lange termijn van nefrolithiase bij kinderen zijn onbekend.
Bij alle patiënten die indinavir krijgen, moet het vochtgehalte op peil worden gehouden (zie rubriek 4.2 en rubriek 4.8).
Bij patiënten met ernstige asymptomatische leukocyturie (> 100 cellen/high power field) zijn gevallen van interstitiële nefritis met medullaire calcificatie en corticale atrofie waargenomen.
Bij patiënten met een verhoogd risico, zoals kinderen, moet controle van de urine worden overwogen.
Als persisterende ernstige leukocyturie wordt gevonden, kan nader onderzoek aangewezen zijn.
Geneesmiddelinteracties Indinavir moet voorzichtig worden toegepast bij gelijktijdig gebruik van andere geneesmiddelen die krachtige inductoren van CYP3A4 zijn.
Gelijktijdige toediening kan leiden tot een verlaagde plasmaconcentratie van indinavir, waardoor de kans op een suboptimale behandeling toeneemt en het ontstaan van resistentie in de hand wordt gewerkt (zie rubriek 4.5).
Als indinavir met ritonavir wordt gegeven, kan de kans op interacties toenemen.
De paragraaf over interacties van de productinformatie over ritonavir moet ook worden geraadpleegd voor informatie over mogelijke interacties.
Gelijktijdig gebruik van indinavir met lovastatine of simvastatine is niet aan te bevelen vanwege een verhoogd risico op myopathie, waaronder rabdomyolyse.
Op grond van een interactiestudie met lopinavir/ritonavir wordt de combinatie van rosuvastatine en proteaseremmers niet aanbevolen.
Voorzichtigheid is ook geboden als indinavir tegelijk met atorvastatine wordt gebruikt.
De interactie van indinavir of indinavir/ritonavir met pravastatine of fluvastatine is onbekend (zie rubriek 4.5).
Gelijktijdige toediening van CRIXIVAN met sildenafil, tadalafil en vardenafil (PDE5-remmers) zullen naar verwachting de plasmaconcentraties van deze stoffen aanzienlijk verhogen en kan leiden tot een toename in bijwerkingen in verband met PDE5-remmers, waaronder hypotensie, visusveranderingen en priapisme.
(zie rubriek 4.5)
56 hemolytische anemie worden genomen, wat kan inhouden dat de behandeling met indinavir wordt gestaakt.
Hyperglykemie Bij patiënten die proteaseremmers (PI’ s) kregen, is nieuw ontstane diabetes mellitus, hyperglykemie of verergering van bestaande diabetes mellitus gemeld.
Bij sommige patiënten was de hyperglykemie ernstig en in sommige gevallen ging deze gepaard met ketoacidose.
Bij veel patiënten was er ook sprake van andere aandoeningen, waarvan sommige een behandeling vereisten met middelen die in verband zijn gebracht met het ontstaan van diabetes mellitus of hyperglykemie.
Herverdeling van vet Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechnisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Leverziekte De veiligheid en werkzaamheid van indinavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
De veiligheid en werkzaamheid van indinavir/ritonavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen; deze middelen moeten bij deze patiëntenpopulatie niet worden toegepast.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Bij patiënten met onderliggend leverlijden is bij behandeling met indinavir een verhoogde incidentie van nefrolithiase waargenomen.
Immuunreactiveringssyndroom Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
57 Patiënten met gelijktijdig bestaande aandoeningen Melding is gemaakt van een toename van bloedingen, met inbegrip van spontane hematomen in de huid en hemarthrosen, bij patiënten met hemofilie type A en B die behandeld worden met PI’ s.
Aan een aantal patiënten werd meer factor VIII gegeven.
In meer dan de helft van de gemelde gevallen werd de behandeling met PI’ s voortgezet of opnieuw ingezet als de behandeling was onderbroken.
Een causaal verband is waarschijnlijk, hoewel het werkingsmechanisme niet is opgehelderd.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Bij patiënten met een lichte tot matige leverinsufficiëntie veroorzaakt door cirrose moet de dosering van indinavir, gezien het verminderde metabolisme van indinavir, worden verlaagd (zie rubriek 4.2).
Patiënten met een ernstige leverfunctiestoornis zijn niet onderzocht.
Bij gebrek aan dergelijk onderzoek moet voorzichtigheid worden betracht, daar de indinavirspiegel kan stijgen.
De veiligheid bij patiënten met een verminderde nierfunctie is niet onderzocht; minder dan 20% indinavir wordt echter uitgescheiden in de urine als onveranderd geneesmiddel of metabolieten (zie rubriek 4.2).
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Lactose Dit geneesmiddel bevat per dosis van 800 mg (de maximale enkele dosis) 299,2 mg lactose.
Naar verwachting zal deze hoeveelheid niet de symptomen van lactose-intolerantie (melkintolerantie) opwekken.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
De relevantie van de resultaten van deze studies bij kinderen is onbekend.
Het metabolisme van indinavir wordt gereguleerd door cytochroom P450-enzym CYP3A4.
Daarom kunnen andere stoffen die ook langs deze weg gemetaboliseerd worden of een uitwerking hebben op de activiteit van CYP3A4 de farmacokinetiek van indinavir beïnvloeden.
Zo ook kan indinavir van invloed zijn op de farmacokinetiek van andere stoffen die langs deze weg worden gemetaboliseerd.
Geboost indinavir (indinavir met ritonavir) kan additieve farmacokinetische effecten hebben op stoffen die ook gebruik maken van de CYP3A4-pathway omdat zowel ritonavir als indinavir het cytochroom- P450-enzym CYP3A4 remmen.
Indinavir met of zonder ritonavir moet niet gelijktijdig worden toegediend met geneesmiddelen met een nauwe therapeutische marge en die substraten zijn van CYP3A4.
Remming van CYP3A4 door zowel CRIXIVAN als ritonavir kan tot verhoogde plasmaconcentraties van deze geneesmiddelen leiden, waarbij mogelijk ernstige of levensbedreigende reacties kunnen optreden.
CRIXIVAN met of zonder ritonavir moet niet gelijktijdig worden toegediend met amiodaron, terfenadine, cisapride, astemizol, alprazolam, triazolam, oraal toegediend midazolam (voor waarschuwing bij parenteraal toegediend midazolam zie tabel 1 en 2 hieronder), pimozide, ergotaminepreparaten, simvastatine of lovastatine.
Daarnaast moet indinavir met ritonavir niet worden toegediend met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam en flurazepam.
58 Gelijktijdig gebruik van indinavir met rifampicine of kruidenpreparaten met sint-janskruid (hypericum perforatum) is gecontra-indiceerd.
De hierboven genoemde geneesmiddelen worden niet in tabel 1 en 2 herhaald tenzij specifieke gegevens over interacties beschikbaar zijn.
Zie ook rubrieken 4.2 en 4.3.
Tabel 1, Interacties en dosisaanbevelingen met andere geneesmiddelen – ONGEBOOST INDINAVIR
In de onderstaande tabellen staan de interacties tussen indinavir en andere geneesmiddelen (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering (≤ +/- 20%) met ↔, eenmalige dosis met "ED", eenmaal daags met "1 dd", tweemaal daags met "2 dd", driemaal daags met "3 dd" en viermaal daags met "4 dd").
Geneesmiddelen per therapeutisch gebied ANTI-INFECTIVA ANTIRETROVIRALE MIDDELEN NRTIs
Interactie
Aanbevelingen voor gelijktijdige toediening
Didanosine Gebufferde toedieningsvorm
Er is geen formeel interactieonderzoek verricht.
Mogelijk is een normale (zure) pH in de maag nodig voor optimale absorptie van indinavir terwijl zuur een snelle afbraak geeft van didanosine dat gebufferd is om de pH te verhogen.
Als didanosine 3 uur na behandeling met indinavir werd toegediend, was de antiretrovirale activiteit ongewijzigd.
Indinavir en gebufferd didanosine moeten met een tussenpoos van minstens een uur op de lege maag worden toegediend.
Didanosine enteric-coated 400 mg ED (Indinavir 800 mg ED)
Indinavir: ↔ (ten opzichte van indinavir 800 mg ED alleen) Didanosine: ↔
Kan worden toegediend zonder restricties ten aanzien van tijd van toediening of voedsel.
59 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Stavudine 40 mg 2 dd (Indinavir 800 mg 3 dd)
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen) Stavudine AUC: ↑ 21% Stavudine Cmin: niet beoordeeld
Indinavir en NRTIs kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Zidovudine 200 mg 3 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 1000 mg 3 dd alleen) Zidovudine AUC: ↔ Zidovudine Cmin: ↑ 51%
Zidovudine/Lamivudine 200/150 mg 3 dd (Indinavir 800 mg 3 dd) NNRTIs
Indinavir AUC: ↔ Indinavir Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen) Zidovudine AUC: ↑ 39% Zidovudine Cmin: ↔ Lamivudine AUC: ↔ Lamivudine Cmin: ↔
Delavirdine 400 mg 3 dd (Indinavir 600 mg 3 dd)
Indinavir AUC: ↑ 53% Indinavir Cmin: ↑ 298% (ten opzichte van indinavir 800 mg 3 dd alleen)
Verlaging van de dosis CRIXIVAN naar 400 – 600 mg om de acht uur moet worden overwogen.
Delavirdine 400 mg 3 dd Indinavir 400 mg 3 dd
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (ten opzichte van indinavir 800 mg 3 dd alleen)
Delavirdine: ↔ Efavirenz 600 mg 1 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↓ 46% Indinavir Cmin: ↓ 57% (ten opzichte van indinavir 800 mg 3 dd alleen)
Een specifieke dosisaanbeveling kan niet worden gegeven.
Een verhoging van de dosis indinavir (1000 mg 3 dd) compenseert niet het inducerend effect van efavirenz.
Efavirenz 200 mg 1 dd (Indinavir 800 mg 3 dd)
Indinavir AUC: ↓ 31% Indinavir Cmin: ↓ 40%
Efavirenz AUC: ↔
Nevirapine 200 mg 2 dd (Indinavir 800 mg 3 dd) PIs
Indinavir AUC: ↓ 28% Nevirapine: ↔ (CYP3A- inductie)
Bij toediening met nevirapine moet een verhoging van de dosis indinavir naar 1000 mg om de acht uur worden overwogen.
Amprenavir 1200 mg 2 dd (Indinavir 1200 mg 2 dd)
Amprenavir AUC: ↑ 90% Indinavir: ↔
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
60 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Ritonavir 100 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 178% Indinavir Cmin: ↑ factor 11; (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC: ↑ 72% Ritonavir Cmin: ↑ 62%
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Voorlopige klinische gegevens maken aannemelijk dat CRIXIVAN 400 mg in combinatie met
Ritonavir 200 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 266% Indinavir Cmin: ↑ factor 24 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC: ↑ 96% Ritonavir Cmin ↑ 371%
ritonavir 100 mg, beide oraal 2 dd toegediend, een alternatief behandelingsschema kunnen zijn (zie rubriek 5.2).
Een gebooste dosis 800 mg indinavir/100 mg ritonavir 2 dd geeft hogere kans op bijwerkingen.
Ritonavir 400 mg 2 dd (Indinavir 800 mg 2 dd)
Indinavir AUC24uur: ↑ 220% Indinavir Cmin: ↑ factor 24 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC24uur: ↔
Ritonavir 400 mg 2 dd (Indinavir 400 mg 2 dd)
Indinavir AUC24uur: ↑ 68% Indinavir Cmin: ↑ factor 10 (ten opzichte van indinavir 800 mg 3 dd alleen *) Ritonavir AUC24uur: ↔
Ritonavir 100 mg 2 dd (Indinavir 400 mg 2 dd)
Indinavir AUC en Cmin: ↔ (ten opzichte van indinavir 800 mg 3 dd alleen *) (*) historische controles
Saquinavir 600 mg ED (harde capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 500% Saquinavir Cmin: ↑ 190% (ten opzichte van saquinavir 600 mg ED (harde capsule) alleen)
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Saquinavir 800 mg ED (zachte capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 620% Saquinavir Cmin: ↑ 450% (ten opzichte van saquinavir 800 mg ED (zachte capsule) alleen)
Saquinavir 1200 mg ED (zachte capsule) (Indinavir 800 mg 3 dd)
Saquinavir AUC: ↑ 360% Saquinavir Cmin: ↑ 450% (ten opzichte van saquinavir 1200 mg (zachte capsule) alleen)
De studieopzet laat geen definitieve beoordeling toe van het effect van saquinavir op indinavir, maar het is aannemelijk dat bij gelijktijdige toediening met saquinavir de AUC8h van indinavir met minder dan een factor 2 wordt verhoogd.
61 Geneesmiddelen per therapeutisch gebied ANTIBIOTICA
Interactie
Aanbevelingen voor gelijktijdige toediening
Sulfamethoxazol/trimethoprim 800 mg/160 mg 2 dd (Indinavir 400 mg 4 dd) ANTIMYCOTICA
Indinavir AUC en Cmin:
(ten opzichte van indinavir 400 mg 4 dd alleen) Sulfamethoxazol AUC en Cmin:
Indinavir en sulfamethoxazol/trimethoprim kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Fluconazol 400 mg 1 dd (Indinavir 1000 mg 3 dd)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(ten opzichte van indinavir 1000 mg 3 dd alleen)
Indinavir en fluconazol kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Itraconazol 200 mg 2 dd (indinavir 600 mg 3 dd)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (ten opzichte van indinavir 800 mg 3 dd alleen)
Bij gelijktijdige toediening met itraconazol wordt verlaging van de dosis CRIXIVAN naar 600 mg om de 8 uur aanbevolen.
Ketoconazol 400 mg 1 dd (indinavir 600 mg 3 dd)
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (ten opzichte van indinavir 800 mg 3 dd alleen)
Verlaging van de dosis CRIXIVAN naar 600 mg om de 8 uur moet worden overwogen.
Ketoconazol 400 mg 1 dd (indinavir 400 mg 3 dd)
ANTIMYCOBACTERIËLE MIDDELEN Isoniazide 300 mg 1 dd (indinavir 800 mg 3 dd)
(ten opzichte van indinavir 800 mg 3 dd alleen) Isoniazide AUC en Cmin:
Indinavir en isoniazide kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Rifabutine 300 mg 1 dd (indinavir 800 mg 3 dd)
Indinavir AUC: ↓ 34% Indinavir Cmin: ↓ 39% (ten opzichte van indinavir 800 mg 3 dd alleen)
Een dosisverlaging van rifabutine en dosisverhoging van CRIXIVAN is niet in klinisch onderzoek bevestigd.
Daarom wordt gelijktijdige toediening
Rifabutine AUC: ↑ 173% Rifabutine Cmin: ↑ 244% (ten opzichte van rifabutine 300 mg 1 dd alleen)
niet aanbevolen.
Als behandeling met rifabutine nodig is, moeten er andere middelen voor de behandeling van de HIV-infectie worden gezocht.
Rifabutine AUC *: ↑ 54% Rifabutine Cmin *: ↑ 99% (* ten opzichte van rifabutine 300 mg 1 dd alleen.
Geen vergelijkende gegevens over rifabutine 150 mg 1 dd in combinatie met indinavir 800 mg 3 dd versus een referentiedosis van 150 mg rifabutine alleen).
Rifampicine 600 mg 1 dd (indinavir 800 mg 3 dd)
Indinavir AUC:
Het gebruik van rifampicine met indinavir is gecontra-indiceerd.
Geneesmiddelen per therapeutisch gebied ANALGETICA
Interactie CYP3A4 door rifampicine.
Aanbevelingen voor gelijktijdige toediening
Methadon 20 – 60 mg 1 dd (indinavir 800 mg 3 dd) ANTIARITMICA
Indinavir AUC: ↔ (ten opzichte van indinavir 800 mg 3 dd historische controles) Methadon AUC en Cmin: ↔
Indinavir en methadon kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Kinidine 200 mg ED (indinavir 400 mg ED) ANTIASTMATICA
Indinavir AUC and Cmin: ↔ (ten opzichte van indinavir 400 mg ED) Verwachte concentratie kinidine ↑ (remming CYP3A4 door indinavir)
Voorzichtigheid moet worden betracht en controle van de therapeutische concentratie van kinidine wordt aanbevolen als dit gelijktijdig wordt toegediend met CRIXIVAN.
Het gebruik van indinavir/ritonavir met kinidine is gecontra-indiceerd.
Theofylline 250 mg ED (indinavir 800 mg 3 dd) ANTICOAGULANTIA
Theofylline AUC en Cmin: ↔
Indinavir en theofylline kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Warfarine ANTICONVULSIVA
Niet onderzocht, gelijktijdige toediening kan leiden tot hogere concentraties warfarine.
Mogelijk moet de dosis warfarine worden aangepast.
Carbamezapine, fenobarbital, fenytoïne ANTIDEPRESSIVA
Indinavir remt CYP3A4 en zal als gevolg daarvan naar verwachting de plasmaconcentraties van deze anticonvulsiva verhogen.
Gelijktijdig gebruik van geneesmiddelen die inductoren zijn van CYP3A4, zoals carbamezapine, fenobarbital en fenytoïne kan de plasmaconcentraties indinavir verlagen.
Bij gelijktijdige toediening van deze geneesmiddelen met indinavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Venlafaxine 50 mg 3 dd (indinavir 800 mg ED) CALCIUMANTAGONISTEN
Indinavir AUC: ↓ 28% (ten opzichte van indinavir 800 mg ED alleen) Venlafaxine en actieve metaboliet O-desmethyl- venlafaxine: ↔
Het klinische belang van deze bevindingen is onbekend.
Dihydropyridine: bijv. felodipine, nifedipine, nicardipine
↑ Concentratie dihydropyridine- calciumantagonist Calciumantagonisten worden gemetaboliseerd door CYP3A4, dat door indinavir wordt geremd.
Voorzichtigheid moet worden betracht en klinische controle van patiënten wordt aanbevolen.
63 Geneesmiddelen per therapeutisch gebied KRUIDENPREPARATEN
Interactie
Aanbevelingen voor gelijktijdige toediening
Sint-janskruid (hypericum perforatum) 300 mg 3 dd (indinavir 800 mg 3 dd) H2-ANTIHISTAMINICA
Indinavir AUC: ↓ 54% Indinavir Cmin: ↓ 81% (ten opzichte van indinavir 800 mg 3 dd alleen) Als gevolg van inductie van geneesmiddelmetaboliserende en/of transporteiwitten door sint- janskruid zal de concentratie indinavir verlaagd worden.
Kruidenpreparaten met sint- janskruid zijn met CRIXIVAN gecontra-indiceerd.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentraties en waar mogelijk de indinavirconcentraties.
Na stopzetting van het sint-janskruid kunnen de concentraties indinavir stijgen en het kan nodig zijn de dosis CRIXIVAN aan te passen.
Het inducerend effect kan tot twee weken na stopzetting van de behandeling met sint-janskruid aanhouden.
Cimetidine 600 mg 2 dd (indinavir 400 mg ED) HMG-CoA- REDUCTASEREMMERS
Indinavir AUC en Cmin: ↔ (ten opzichte van indinavir 400 mg ED alleen)
Indinavir en cimetidine kunnen zonder dosisaanpassing gelijktijdig worden toegediend.
Lovastatine, simvastatine
Indinavir remt CYP3A4 en zal als gevolg daarvan naar verwachting een sterke verhoging geven van de plasmaconcentraties van deze HMG-CoA-reductaseremmers, die in hoge mate afhankelijk zijn van het CYP3A4-metabolisme.
Combinatie gecontra-indiceerd vanwege een verhoogd risico op myopathie waaronder rabdomyolyse.
Rosuvastatine
Interactie niet onderzocht.
Interactiestudie met lopinavir/ritonavir + rosuvastatine:
Rosuvastatine AUC: ↑ factor 2,08 Rosuvastatine Cmax: ↑ factor 4,66 (werkingsmechanisme onbekend)
Combinatie niet aanbevolen.
Atorvastatine
↑ concentratie atorvastatine Atorvastatine is minder afhankelijk van CYP3A4 voor zijn metabolisme dan lovastatine of simvastatine.
Gebruik de laagst mogelijke dosis atorvastatine onder zorgvuldige controle.
Voorzichtigheid wordt aanbevolen.
Pravastatine, fluvastatine IMMUNOSUPPRESSIVA
Interactie niet onderzocht.
Metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4.
Interactie via effecten op transporteiwitten kan niet worden uitgesloten.
Interactie onbekend.
Als er geen andere behandeling beschikbaar is, dan gebruiken onder zorgvuldig controle.
Ciclosporine A ORALE ANTICONCEPTIVA
Concentraties ciclosporine A (CsA) nemen bij patiënten die PIs, waaronder indinavir, gebruiken, sterk toe.
Op geleide van controles van de CsA-spiegels moet de dosis in stappen worden aangepast.
Norethindron/ethinylestradiol 1/35 1 mcg 1 dd (indinavir 800 mg 3 dd)
Norethindron AUC: ↑ 26% Norethindron Cmin: ↑ 44% 64
Indinavir en norethindron/ethinylestradiol 1/35 kunnen zonder
Geneesmiddelen per therapeutisch gebied PDE5-REMMERS
Aanbevelingen voor gelijktijdige toediening dosisaanpassing gelijktijdig worden toegediend.
Sildenafil 25 mg ED (indinavir 800 mg 3 dd)
Indinavir AUC: ↑ 11% Sildenafil AUC: ↑ 340%
De dosis sildenafil mag bij patiënten die gelijktijdig met indinavir worden behandeld per
Gelijktijdige toediening van CRIXIVAN met sildenafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie sildenafil.
48 uur niet hoger zijn dan 25 mg.
Vardenafil 10 mg ED (indinavir 800 mg 3 dd)
Vardenafil AUC: ↑ factor 16 Gelijktijdige toediening van CRIXIVAN met vardenafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie vardenafil.
De dosis vardenafil mag bij patiënten die gelijktijdig met indinavir worden behandeld per 24 uur niet hoger zijn dan 2,5 mg.
Tadalafil
Interactie niet onderzocht.
De dosis tadalafil mag bij patiënten die gelijktijdig met
SEDATIVA/HYPNOTICA
Gelijktijdige toediening van CRIXIVAN met tadalafil leidt als gevolg van competitieve remming van het metabolisme tot een verhoging van de concentratie tadalafil.
indinavir worden behandeld per 72 uur niet hoger zijn dan 10 mg.
Midazolam (parenteraal)
Niet onderzocht, gecombineerde toediening zal naar verwachting een sterke verhoging geven van de concentratie midazolam, vooral als midazolam oraal wordt toegediend.
CRIXIVAN en oraal midazolam moeten niet gelijktijdig worden toegediend (zie rubriek 4.3).
Als
STEROÏDEN
Midazolam wordt in hoge mate gemetaboliseerd door CYP3A4.
CRIXIVAN gelijktijdig wordt toegediend met parenteraal midazolam, moet dat worden gedaan in een ICU met nauwgezette klinische controle in geval van verminderde ademhaling en/of langdurige sedatie.
Overwogen moet worden de dosis midazolam aan te passen, vooral als er meer dan een eenmalige dosis midazolam wordt toegediend.
Dexamethason
Interactie niet onderzocht. ↑ blootstelling aan dexamethason verwacht (CYP3A-remming). ↓ plasmaconcentraties indinavir kunnen worden verwacht (CYP3A-inductie).
Zorgvuldige controle van de therapeutische effecten en bijwerkingen wordt aanbevolen als dexamethason gelijktijdig met indinavir wordt toegediend.
65 Tabel 2, interacties en dosisaanbevelingen met andere geneesmiddelen – INDINAVIR GEBOOST MET RITONAVIR.
Er zijn geen specifieke interactiestudies verricht met de gebooste dosis 400 mg indinavir met 100 mg ritonavir.
In de onderstaande tabellen staan de interacties tussen indinavir/ritonavir en andere geneesmiddelen (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering (≤ +/- 20%) met ↔, eenmalige dosis met "ED", eenmaal daags met "1 dd", tweemaal daags met "2 dd", driemaal daags met "3 dd" en viermaal daags met "4 dd").
Geneesmiddelen per therapeutisch gebied ANTI-INFECTIVA ANTIRETROVIRALE MIDDELEN
Interactie
Aanbevelingen voor gelijktijdige toediening
Amprenavir
Amprenavir 1200 mg 2 dd AUC ↑ 90% met 800 mg 3 dd indinavir alleen (zie tabel 1).
Amprenavir 600 mg 2 dd AUC ↑ 64% met 100 mg 2 dd ritonavir alleen (ten opzichte van amprenavir 1200 mg 2 dd alleen).
Ritonavir geeft als gevolg van CYP3A4-remming een verhoging van de serumconcentratie amprenavir.
Er zijn geen gegevens over interactie bij gelijktijdige toediening van indinavir/ritonavir en amprenavir.
De gepaste doses voor deze combinatie ten aanzien van werkzaamheid en veiligheid zijn niet vastgesteld.
Ritonavir drank moet niet gelijktijdig met amprenavir drank aan kinderen worden toegediend vanwege de kans op toxiciteit door de hulpstoffen in de twee toedieningsvormen.
Efavirenz 600 mg 1 dd (indinavir/ritonavir 800/100 mg 2 dd)
Indinavir AUC: ↓ 25% Indinavir Cmin: ↓ 50% (ten opzichte van indinavir/ritonavir 800/100 mg 2 dd alleen)
Dosisverhogingen indinavir/ritonavir bij toediening in combinatie met efavirenz zijn niet onderzocht.
Ritonavir AUC: ↓ 36% Ritonavir Cmin: ↓ 39%
Efavirenz AUC en Cmin: ↔ ANTIMYCOBACTERIËLE MIDDELEN Rifabutine
Interactie met indinavir/ritonavir niet onderzocht.
Er worden lagere concentraties indinavir en hogere concentraties rifabutine verwacht.
Dosisaanbevelingen voor indinavir/ritonavir met rifabutine konden niet worden gegeven, daarom wordt de combinatie niet aanbevolen.
Als behandeling met rifabutine nodig is, moeten andere middelen voor de behandeling van de hiv-infectie gezocht worden.
Rifampicine
Van rifampicine, een krachtige CYP3A4-inductor, is een afname van 92% van indinavir AUC aangetoond, wat kan leiden tot virologisch falen en ontwikkeling van resistentie.
Pogingen de verminderde blootstelling te corrigeren door verhoging van de dosering van andere proteaseremmers met ritonavir,
Rifampicine in combinatie met CRIXIVAN en gelijktijdig gebruik van laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.3).
66
Interactie gaven een hoge frequentie van leverreacties.
Aanbevelingen voor gelijktijdige toediening
Atovaquon
Interactie indinavir/ritonavir niet onderzocht.
Ritonavir induceert glucuronidatie en zal als gevolg daarvan naar verwachting de plasmaconcentratie atovaquon verlagen.
Bij gelijktijdige toediening van atovaquon met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Erytromycine, itraconazol
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties erytromycine en itraconazol verhogen.
Bij gelijktijdige toediening van erytromycine of itraconazol met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Ketoconazol ANALGETICA
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties van ketoconazol verhogen.
Gelijktijdige toediening van ritonavir en ketoconazol gaf een hogere incidentie van gastro- intestinale en hepatische bijwerkingen.
Bij gelijktijdige toediening van ketoconazol met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Bij gelijktijdige toediening met indinavir/ritonavir moet een verlaging van de dosis ketoconazol worden overwogen.
Fentanyl
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties van fentanyl verhogen.
Bij gelijktijdige toediening van fentanyl met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Methadon
Interactie met indinavir/ritonavir niet onderzocht.
Bij gelijktijdige toediening met indinavir/ritonavir kan een hogere dosis methadon nodig
Ongeboost indinavir heeft geen significant effect op de AUC van methadon (zie tabel 1 hierboven).
Bij andere met ritonavir gebooste proteaseremmers zijn verlagingen van de AUC van methadon gezien.
Ritonavir kan glucuronidatie van methadon induceren.
Een dosisaanpassing moet worden overwogen op geleide van de klinische respons van de patiënt op de behandeling met methadon.
Morfine
Interactie met indinavir/ritonavir niet onderzocht.
Concentraties morfine kunnen lager zijn door inductie van glucuronidatie door gelijktijdig toegediend ritonavir.
Bij gelijktijdige toediening van indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
67 Geneesmiddelen per therapeutisch gebied ANTIARITMICA
Interactie
Aanbevelingen voor gelijktijdige toediening
Digoxine 0,4 mg ED Ritonavir 200 mg 2 dd ANTICOAGULANTIA
Interactie met indinavir/ritonavir niet onderzocht.
Digoxine AUC: ↑ 22%
Ritonavir kan de concentraties digoxine verhogen door verandering van de door P- glycoproteïne gemedieerde efflux van digoxine.
Bij gelijktijdige toediening van indinavir/ritonavir wordt zorgvuldige controle van de concentratie digoxine aanbevolen.
Warfarine Ritonavir 400 mg 2 dd ANTICONVULSIVA
Interactie met indinavir/ritonavir niet onderzocht.
Concentraties R-warfarine kunnen lager zijn met een verminderd stollingsremmend effect als gevolg van inductie van CYP1A2 en CYP2C9 door ritonavir.
Bij gelijktijdige toediening van warfarine met indinavir/ritonavir moeten de stollingsparameters worden gecontroleerd.
Carbamazepine
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties carbamazepine verhogen.
Bij gelijktijdige toediening van carbamazepine met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Divalproex, lamotrigine, fenytoïne ANTIDEPRESSIVA
Interactie met indinavir/ritonavir niet onderzocht.
Ritonavir induceert oxidatie door CYP2C9 en glucuronidatie en zal als gevolg daarvan naar verwachting de plasmaconcentraties van de anticonvulsiva verminderen.
Als deze geneesmiddelen gelijktijdig met indinavir/ritonavir worden toegediend, wordt zorgvuldige controle van serumconcentraties of therapeutische effecten aanbevolen.
Fenytoïne kan de serumconcentraties ritonavir verlagen.
Trazodon 50 mg ED Ritonavir 200 mg 2 dd ANTIHISTAMINICA
Interactie met indinavir/ritonavir niet onderzocht.
Trazodon AUC: ↑ factor 2,4.
Bij gelijktijdige toediening met ritonavir werd een hogere incidentie van trazodongerelateerde bijwerkingen opgemerkt.
De combinatie van trazodon met indinavir/ritonavir moet voorzichtig worden toegepast, waarbij trazodon in de laagste dosering moet worden ingesteld met controle op klinische respons en verdraagbaarheid.
Fexofenadine
Interactie met indinavir/ritonavir niet onderzocht.
Ritonavir kan bij gelijktijdige toediening de door P- glycoproteïne gemedieerde efflux van fexofenadine beïnvloeden met als gevolg een hogere concentratie fexofenadine.
Bij gelijktijdige toediening van fexofenadine met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
68 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Loratidine CALCIUMANTAGONISTEN
Interactie met indinavir/ritonavir niet onderzocht.
Diltiazem AUC0-24h: ↑ 43% Indinavir/ritonavir AUCs: ↔
Bij gelijktijdige toediening met indinavir/ritonavir moet aanpassing van de dosis van de
Amlopidine 5 mg 1 dd (Indinavir/ritonavir 800/100 mg 2 dd) HMG-CoA- REDUCTASEREMMERS IMMUNOSUPPRESSIVA
Amlopidine AUC0-24h: ↑ 80% Indinavir/ritonavir AUCs: ↔
calciumantagonisten worden overwogen aangezien er een sterkere respons kan optreden Zelfde aanbevelingen als voor indinavir zonder boosting met ritonavir (zie tabel 1)
Ciclosporine A (indinavir/ritonavir 800/100 mg 2 dd)
Na instelling van indinavir/ritonavir 800/100 mg 2 dd of lopinavir/ritonavir 400/100 mg 2 dd moest in één studie de dosis ciclosporine A tot 5 - 20% van de eerdere dosis worden verlaagd om de concentraties ciclosporine A binnen het therapeutische bereik te houden.
De dosis ciclosporine A moet worden aangepast op geleide van metingen van de dalconcentraties ciclosporine A in het bloed.
Tacrolimus PDE5-REMMERS
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties tacrolimus verhogen.
Bij gelijktijdige toediening van tacrolimus met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
Sildenafil, tadalafil
Interactie niet onderzocht.
Voor sildenafil en tadalafil zelfde aanbevelingen als voor indinavir zonder boosting met ritonavir (zie tabel 1).
Vardenafil SEDATIVA/HYPNOTICA
Interactie niet onderzocht.
Bij toediening met een gebooste proteaseremmer mag de dosis vardenafil gedurende een periode van 72 uur niet hoger zijn dan 2,5 mg.
Buspiron
Interactie met indinavir/ritonavir niet onderzocht.
Indinavir en ritonavir remmen CYP3A4 en zullen als gevolg daarvan naar verwachting de plasmaconcentraties buspiron verhogen.
Bij gelijktijdige toediening van buspiron met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen.
69 Geneesmiddelen per therapeutisch gebied
Interactie
Aanbevelingen voor gelijktijdige toediening
Midazolam (parenteraal) STEROÏDEN
Interactie met indinavir/ritonavir niet onderzocht, gecombineerde toediening zal naar verwachting een significante verhoging geven van de concentraties midazolam, met name als midazolam oraal wordt toegediend (CYP3A4- remming).
CRIXIVAN met ritonavir en oraal midazolam moeten niet gelijktijdig worden toegediend (zie rubriek 4.3).
Voorzichtigheid moet worden betracht bij gelijktijdige toediening van CRIXIVAN met ritonavir en parenteraal midazolam.
Overwogen moet worden de dosis midazolam aan te passen, vooral als er meer dan een eenmalige dosis midazolam wordt toegediend.
Dexamethason
Interactie met indinavir/ritonavir niet onderzocht. ↑ blootstelling aan dexamethason verwacht (CYP3A-remming) ↓ plasmaconcentraties indinavir kunnen worden verwacht (CYP3A-inductie).
Bij gelijktijdige toediening van dexamethason met indinavir/ritonavir wordt zorgvuldige controle van de therapeutische effecten en bijwerkingen aanbevolen
Voor informatie over voeding of het effect van voedsel op de absorptie van indinavir (zie rubrieken 4.2 en 5.2).
4.6 Zwangerschap en borstvoeding
Gebruik bij zwangerschap Er zijn geen adequate en goed gecontroleerde studies bij zwangere patiënten.
Indinavir moet alleen tijdens de zwangerschap gebruikt worden als het mogelijke voordeel opweegt tegen het potentiële gevaar voor de foetus.
Omdat in een kleine studie bij met HIV geïnfecteerde zwangere patiënten vóór de bevalling een aanzienlijk lagere concentratie is waargenomen, en gezien de beperkte gegevens in deze patiëntpopulatie, wordt gebruik van indinavir bij met HIV geïnfecteerde zwangere patiënten niet aanbevolen (zie rubriek 5.2).
Bij 14% van de met indinavir behandelde patiënten trad hyperbilirubinemie op, voornamelijk gemeld als verhoogde indirecte bilirubine.
Omdat niet bekend is of indinavir een fysiologische hyperbilirubinemie bij pasgeborenen verergert, moet het gebruik van indinavir door zwangeren ten tijde van de bevalling zeer zorgvuldig overwogen worden (zie rubriek 4.8).
Bij resusapen leidde toediening van indinavir aan pasgeborenen tot een lichte verergering van de voorbijgaande fysiologische hyperbilirubinemie die bij deze diersoort na de geboorte wordt gezien.
Toediening van indinavir aan zwangere resusapen tijdens het derde trimester gaf geen soortgelijke verergering bij de neonati; wel passeerde indinavir de placenta in beperkte mate.
70 Gebruik bij het geven van borstvoeding Vrouwen die besmet zijn met HIV wordt in alle gevallen afgeraden om borstvoeding te geven om zo overdracht van het HIV te voorkomen.
Het is niet bekend of indinavir in de moedermelk wordt uitgescheiden.
Moeders moeten de instructie krijgen de borstvoeding tijdens de behandeling te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er zijn geen gegevens die erop wijzen dat indinavir invloed heeft op de rijvaardigheid en het vermogen om machines te gebruiken.
De patiënten moeten echter wel weten dat bij behandeling met indinavir duizeligheid en wazig zien gemeld zijn.
4.8 Bijwerkingen
In overal ter wereld uitgevoerd gecontroleerd klinisch onderzoek werd indinavir alleen of in combinatie met andere antiretrovirale middelen (zidovudine, didanosine, stavudine en/of lamivudine) toegediend aan ongeveer 2.000 patiënten, overwegend volwassen blanke mannen (15% vrouwen).
Indinavir had geen invloed op de soort, frequentie of ernst van bekende belangrijke bijwerkingen verbonden met het gebruik van zidovudine, didanosine of lamivudine.
Klinische bijwerkingen die de onderzoekers beschouwden als mogelijk, waarschijnlijk of beslist met CRIXIVAN verband houdend bij ≥ 5% van de patiënten (n = 309) die gedurende 24 weken werden behandeld met CRIXIVAN alleen of in combinatie staan hieronder vermeld.
Veel van deze bijwerkingen werden ook beschouwd als een veel voorkomende al bestaande aandoening of als een aandoening die in deze populatie vaak voorkomt.
Deze bijwerkingen waren: misselijkheid (35,3%), hoofdpijn (25,2%), diarree (24,6%), asthenie/vermoeidheid (24,3%), uitslag (19,1%), veranderde smaakgewaarwording (19,1%), droge huid (16,2%), buikpijn (14,6%), braken (11,0%), duizeligheid 10,7%).
Met uitzondering van droge huid, uitslag en een gestoorde smaakgewaarwording, was de incidentie van klinische bijwerkingen bij de met antiretrovirale nucleosideanalogen behandelde patiënten in de controlegroep gelijk aan of hoger dan die bij de patiënten die behandeld werden met CRIXIVAN alleen of in combinatie.
Dit globale veiligheidsprofiel bleef bij 107 patiënten die tot 48 weken behandeld met CRIXIVAN alleen of in combinatie, min of meer gelijk.
Bijwerkingen, zoals nefrolithiase, kunnen tot staken van de behandeling leiden.
Bijwerkingen zijn ook sinds de introductie van het geneesmiddel gemeld *; ze zijn verkregen uit spontane meldingen op basis waarvan de incidentie niet kan worden vastgesteld.
De volgende bijwerkingen zijn gemeld in klinisch onderzoek en/of na introductie van CRIXIVAN:
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan op grond van de beschikbare gegevens niet geschat worden).
Bloed- en lymfestelselaandoeningen:
Onbekend *: verhoogde spontane bloeding bij patiënten met hemofilie; anemie waaronder acute hemolitische anemie; trombocytopenie (zie rubriek 4.4)
Immuunsysteemaandoeningen:
Onbekend *: anafylactoïde reacties
Voedings- en stofwisselingsstoornissen:
Onbekend *: nieuw begonnen diabetes mellitus of hyperglykemie, of verergering van bestaande diabetes mellitus (zie rubriek 4.4)
71 Zenuwstelselaandoeningen:
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid; braken; diarree; dyspepsie Vaak: winderigheid; droge mond; zure oprispingen Onbekend *: hepatitis waaronder meldingen van leverfalen; pancreatitis
Huid- en onderhuidaandoeningen:
Zeer vaak: uitslag; droge huid Vaak: pruritus Onbekend *: uitslag waaronder erythema multiforme en syndroom van Stevens-Johnson; allergische vasculitis; alopecia; hyperpigmentatie; urticaria; ingegroeide teennagels en/of paronychia
Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie Onbekend *: myositis; rabdomyolyse
Nier- en urinewegaandoeningen:
Zeer vaak: nefrolithiase bij kinderen vanaf de leeftijd van 3 jaar Vaak: nefrolithiase bij volwassenen; dysurie In klinisch onderzoek is bij de aanbevolen dosering nefrolithiase met pijn in de zij met of zonder hematurie (waaronder microscopische hematurie) bij ongeveer 10% (252/2.577) van de patiënten op CRIXIVAN gemeld tegen 2,2% in de controlearmen.
1-3 dagen).
In klinisch onderzoek bij kinderen van 3 jaar en ouder kwam het bijwerkingenprofiel overeen met dat voor volwassenen, met uitzondering van een hogere frequentie van nefrolithiase van 29% (20/70) bij kinderen die werden behandeld met CRIXIVAN in de aanbevolen dosering van 500 mg/m2 om de 8 uur.
Onbekend *: nefrolithiase, in sommige gevallen met nierinsufficiëntie of acuut nierfalen; pyelonefritis; interstitiële nefritis, soms in samenhang met afzettingen van indinavirkristallen.
Bij sommige patiënten verdween de interstitiële nefritis na stopzetting van de behandeling met indinavir niet; nierinsufficiëntie; nierfalen; leukocyturie (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: asthenie/vermoeidheid; smaakstoornis; buikpijn Onbekend *: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline-resistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
De laboratoriumafwijkingen die de onderzoeker beschouwde als mogelijk, waarschijnlijk of beslist met CRIXIVAN verband houdend bij ≥ 10% van de patiënten behandeld met CRIXIVAN alleen of in combinatie, waren:
Zeer vaak (> 10%)
Nier- en urinewegaandoeningen: hematurie, proteinurie, kristallurie; pyurie bij kinderen vanaf de leeftijd van 3 jaar.
Lever- en galaandoeningen: bij ongeveer 14% van de patiënten die met CRIXIVAN alleen of in combinatie met andere antiretrovirale middelen zijn behandeld, is geïsoleerde asymptomatische hyperbilirubinemie (totaal bilirubine ≥ 43 μ mol/l) opgetreden; deze is voornamelijk gemeld als verhoogd indirect bilirubine en hield zelden verband met verhogingen in ALT, AST of alkalische fosfatase.
De meeste patiënten zetten de behandeling met CRIXIVAN voort zonder doseringsvermindering en de bilirubinewaarden zakten geleidelijk naar de uitgangswaarden.
Bij doses hoger dan 2,4 g/dag trad hyperbilirubinemie vaker op dan bij doses lager dan 2,4 g/dag.
Verhoogde ALT en AST.
In klinisch onderzoek met CRIXIVAN bij kinderen van 3 jaar en ouder werd bij 10,9% (6/55) van de patiënten die CRIXIVAN in de aanbevolen dosering van 500 mg/m2 om de 8 uur kregen, asymptomatische pyurie met een onbekende etiologie waargenomen.
In sommige gevallen ging dit met een lichte verhoging van het serumcreatinine gepaard.
De volgende aanvullende laboratoriumafwijkingen zijn gemeld sinds de introductie; ze zijn verkregen uit spontane meldingen op basis waarvan de exacte incidentie niet kan worden vastgesteld:
Voedings- en stofwisselingsstoornissen: verhoogde serum triglyceriden, verhoogd serum cholesterol.
Lever- en galaandoeningen: leverfunctiestoornissen.
Skeletspierstelsel- en bindweefselaandoeningen: verhoogd CPK.
4.9 Overdosering
Er zijn meldingen van een overdosering CRIXIVAN bij mensen.
De meest gemelde symptomen waren gastro-intestinaal (zoals misselijkheid, braken, diarree) en renaal (zoals nefrolithiase, pijn in de zij, hematurie).
Het is onbekend of indinavir door peritoneale dialyse of hemodialyse gedialyseerd kan worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Protease remmer, ATC-code J 05AE02
Indinavir bindt zich reversibel aan het actieve centrum van de protease en veroorzaakt een competitieve remming van het enzym.
Deze remming voorkomt de splitsing van de virale voorloperpolyproteïnes die bij de rijping van het pasgevormde virusdeeltje voorkomt.
De onrijpe deeltjes die als gevolg daarvan ontstaan, zijn niet besmettelijk en kunnen geen nieuwe infectiecyclus in gang zetten.
Indinavir geeft geen belangrijke remming van de eukaryote proteasen menselijk renine, menselijk cathepsine D, menselijke elastase en menselijke factor Xa.
73 Microbiologie In concentraties van 50 tot 100 nM gaf indinavir een remming van 95% (IC95) van de virusverspreiding (in vergelijking met een onbehandelde met virus geïnfecteerde controlegroep) in kweken van menselijke T-lymfocyten en in primaire humane monocyten/macrofagen die waren geïnfecteerd met de HIV-1-varianten, respectievelijk LAI, MN, RF en een macrofaag-trope virusvariant SF 162.
Indinavir gaf in concentraties van 25 tot 100 nM een remming van 95% van de virusverspreiding in kweken van door mitogeen geactiveerde eenkernige cellen uit menselijk perifeer bloed die waren geïnfecteerd met verschillende, primaire klinische isolaten van HIV-1, waaronder isolaten die resistent waren tegen zidovudine, en niet-nucleosideremmers van ‘ reverse transcriptase’ (NNRTI’ s).
Toen humane T-lymfocyten die waren geïnfecteerd met de LAI-variant van HIV-1 met indinavir en zidovudine, didanosine of NNRTI’ s werden geïncubeerd, werd een synergistische antiretrovirale werking waargenomen.
Geneesmiddelresistentie Bij sommige patiënten kon de onderdrukking van het virus-RNA niet in stand worden gehouden; vaak bleef het aantal CD4-cellen echter wel boven het niveau van voor de behandeling.
Als het virus-RNA niet meer onderdrukt kon worden, ging dit over het algemeen gepaard met een vervanging van circulerend gevoelig virus door resistente virusvarianten.
De resistentie hing samen met de cumulatie van mutaties in het virusgenoom wat leidde tot de expressie van aminozuursubstituties in het virale protease.
Zeker 11 aminozuurposities in het protease zijn met resistentie tegen indinavir in verband gebracht:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 en L90.
Hun rol in het resistentiemechanisme is echter complex.
Geen van deze substituties was nodig of voldoende voor resistentie.
Zo kon een enkele of tweevoudige substitutie nooit meetbare (> viervoudige) resistentie tegen indinavir opwekken, en de mate van resistentie hing af van de wijze waarop de meervoudige substituties gecombineerd waren.
Over het algemeen echter leidde de co-expressie van grotere aantallen substituties op de genoemde elf posities tot een hogere mate van resistentie.
Van de patiënten die op monotherapie met indinavir 800 mg q8h een rebound van het viraal RNA doormaakten, werden er bij de meesten op slechts drie van die posities substituties waargenomen:
V82 (tot A of F), M46 (tot I of L) en L10 (tot I of R).
Andere substituties werden minder vaak waargenomen.
De waargenomen aminozuursubstituties leken sequentieel te accumuleren, zonder consistente volgorde, waarschijnlijk als gevolg van de voortgaande virusreplicatie.
Hier zij opgemerkt dat de afname van de onderdrukking van het virus-RNA vaker gezien werd als de behandeling met indinavir werd ingesteld met doseringen die lager waren dan de aanbevolen orale dosering van 2,4 g per dag.
Daarom moet de behandeling met indinavir in de aanbevolen dosering worden ingesteld om een sterkere onderdrukking van de virusvermenigvuldiging te verkrijgen en zodoende het ontstaan van resistent virus tegen te gaan.
Het gelijktijdig gebruik van indinavir met nucleosideanalogen (nog niet eerder bij de patiënt gebruikt) kan het risico op het ontwikkelen van resistentie tegen zowel indinavir als nucleosideanalogen verminderen.
In een vergelijkend onderzoek bood combinatietherapie met nucleosideanalogen (tripletherapie met zidovudine plus didanosine) bescherming tegen de selectie van virus dat ten minste één aminozuursubstitutie, geassocieerd met resistentie, uitdrukt tegen zowel indinavir (van 13/24 tot 2/20 in behandelingsweek 24) als de nucleosideanalogen (van 10/16 tot 0/20 in behandelingsweek 24).
Kruisresistentie Isolaten uit HIV-1-patiënten met een verminderde gevoeligheid voor indinavir vertoonden verschillende patronen en maten van kruisresistentie tegen diverse HIV-PI’ s, waaronder ritonavir en saquinavir.
Tussen indinavir en ritonavir werd volledige kruisresistentie waargenomen; de kruisresistentie met saquinavir verschilde echter van isolaat tot isolaat.
Veel substituties in de aminozuurprotease die samen bleken te hangen met resistentie tegen ritonavir en saquinavir hingen ook samen met resistentie tegen indinavir.
74 Farmacodynamische effecten
Volwassenen Tot dusverre is gebleken dat bij behandeling met indinavir alleen of in combinatie met andere antiretrovirale middelen (in dit geval nucleosideanologen) bij patiënten met een CD4-celtelling onder 500 cellen/mm3 de viral load afneemt en de CD4-lymfocyten toenemen.
In een gepubliceerd onderzoek werden 20 met HIV geïnfecteerde patiënten met een niet-detecteerbare viral load (< 200 kopieën/ml) die om de 8 uur indinavir 800 mg kregen, in een open, gekruiste opzet geswitcht naar indinavir/ritonavir 400/100 mg om de twaalf uur.
Achttien patiënten voltooiden de studie tot en met week 48.
Bij alle patiënten bleef de viral load 48 weken lang < 200 kopieën/ml.
In een ander gepubliceerd onderzoek werden de werkzaamheid en veiligheid beoordeeld van indinavir/ritonavir 400/100 mg om de twaalf uur bij 40 antiretroviraal-naïeve patiënten.
Dertig proefpersonen werden 48 weken lang behandeld.
In week 4 was de Cmin van indinavir 500 ng/ml met aanzienlijke variabiliteit in de dalwaarden (bereik 5 tot 8100 ng/ml).
Volgens een intent-to-treat- analyse had 65% van de patiënten een HIV-RNA < 400 kopieën/ml en 50% had een viral load < 50 kopieën/ml; volgens on-treatment-analyse had 96% van de patiënten een HIV-RNA < 400 kopieën/ml en 74% had een viral load < 50 kopieën/ml.
In een derde gepubliceerde studie werden 80 antiretroviraal-naïeve patiënten opgenomen.
In dit open- label, niet-gerandomiseerd onderzoek met één arm werden patiënten behandeld met stavudine en lamivudine plus indinavir/ritonavir 400/100 mg om de 12 uur.
62 patiënten voltooiden de 96 behandelweken van de studie.
Volgens de intent-to-treat- en de on-treatmentanalyses was het deel van de patiënten met een HIV-RNA < 50 kopieën/ml in week 96 68,8% respectievelijk 88,7%.
Indinavir alleen of in combinatie met nucleosideanalogen (zidovudine/stavudine en lamivudine) blijkt in vergelijking met nucleosideanologen de klinische progressie te vertragen en een aanhoudend effect op de viral load en CD4-telling te geven.
Bij eerder met zidovudine behandelde patiënten gaf de combinatie indinavir, zidovudine en lamivudine op week 48 in vergelijking met lamivudine met zidovudine een vermindering van de waarschijnlijkheid van een AIDS-definiërende aandoening of overlijden (ADID) van 13% naar 7%.
Zo ook leidde indinavir met of zonder zidovudine op week 48 bij antiretroviraal-naïeve patiënten in vergelijking met zidovudine alleen tot een verlaging van de waarschijnlijkheid van ADID van 15% met zidovudine alleen tot ongeveer 6% met indinavir alleen of in combinatie met zidovudine.
Bij de patiënten die werden behandeld met indinavir in combinatie met nucleosideanologen was het effect op de viral load telkens meer uitgesproken, maar het deel van de patiënten met viraal RNA in het serum onder de kwantificeringslimiet (500 kopieën/ml) varieerde van de ene studie tot de andere, op week 24 van 40% tot meer dan 80%.
Deze proportie blijft bij een langdurigere follow-up over het algemeen stabiel.
Zo is ook bij patiënten die met indinavir in combinatie met nucleosideanologen worden behandeld het effect op de CD4-celtelling meer uitgesproken dan bij indinavir alleen.
In de onderzoeken houdt dit effect ook bij langdurige follow-up aan.
Kinderen Twee klinische onderzoeken bij 41 kinderen (leeftijd 4 tot 15 jaar) zijn opgezet om de veiligheid, antiretrovirale werkzaamheid en farmacokinetiek van indinavir in combinatie met stavudine en lamivudine te karakteriseren.
In één onderzoek was in week 24 het deel van de patiënten met een viraal RNA in het plasma onder de 400 kopieën/ml 60%; de gemiddelde verhoging in CD4-celtelling was 242 cellen/mm3; en de gemiddelde toename in procentuele CD4-celtelling was 4,2%.
In week 60 had 59% van de patiënten minder dan 400 kopieën/ml viraal RNA in het serum.In een ander onderzoek was in week 16 het deel van de patiënten met een viraal RNA in het plasma onder de 400 kopieën/ml 59%; de gemiddelde verhoging in CD4-celtelling was 73 cellen/mm3; de gemiddelde verhoging in procentuele CD4-celtelling was 1,2%.
In week 24 had 60% van de patiënten minder dan 400 kopieën/ml viraal RNA in het plasma.
75 5.2 Farmacokinetische eigenschappen
Absorptie Op de nuchtere maag ingenomen indinavir wordt snel geabsorbeerd; de tijd tot de piekplasmaconcentratie is 0,8 uur + 0,3 uur (gemiddelde + S.D.).
Bij een dosering van 200-800 mg was de concentratiestijging van indinavir in het plasma naar verhouding iets groter dan op grond van de dosis zou worden verwacht.
In het bereik 800-1.000 mg is de afwijking van wat op grond van de dosis zou worden verwacht minder uitgesproken.
Als gevolg van de korte halfwaardetijd, 1,8 + 0,4 uur, trad na toediening van meermalige doses slechts een minimale verhoging van de plasmaconcentratie op.
(90% BI, 58-72%).
Gegevens uit een steady-state onderzoek bij gezonde vrijwilligers geven een diurnale variatie in de farmacokinetiek van indinavir te zien.
Bij toediening van 800 mg om de 8 uur werden na de ochtend-, middag- en avonddosis piekplasmaconcentraties (Cmax) van respectievelijk 15.550 nM, 8.720 nM en 8.880 nM gemeten.
Deze concentraties waren 8 uur na toediening gezakt naar respectievelijk 220 nM, 210 nM en 370 nM.
De relevantie van deze bevindingen voor door ritonavir versterkt indinavir is onbekend.
In steady state na een behandelingsschema van 800 mg om de 8 uur, bereikten HIV- seropositieve volwassen patiënten in één onderzoek een geometrisch gemiddelde van:
AUC0-8uur 27.813 nM*h (90 %-betrouwbaarheidsinterval = 22.185, 34.869), een piekplasmaconcentratie 11.144 nM (90 %-betrouwbaarheidsinterval = 9.192, 13.512) en een plasmaconcentratie 8 uur na toediening 211 nM (90%-betrouwbaarheidsinterval = 163, 274).
AUC0-12uur 116.067 nM*h (90 %-betrouwbaarheidsinterval = 101.680, 132.490), piekplasmaconcentraties 19.001 nM (90 %-betrouwbaarheidsinterval = 17.538, 20.588) en plasmaconcentraties 12 uur na toediening 2.274 nM (90 %-betrouwbaarheidsinterval = 1.701, 3.042).
Bij toediening met een vetrijke maaltijd, werd geen significant verschil in blootstelling gezien.
Behandeling met geboost indinavir.
Er zijn beperkte gegevens over de farmacokinetiek van indinavir in samenhang met lage doses ritonavir.
De farmacokinetiek van indinavir (400 mg) met ritonavir (100 mg) 2 dd is in twee studies onderzocht.
In een studie werd een farmacokinetische analyse verricht bij 19 van de patiënten, met een mediane (bereik) AUC0 – 12 u van indinavir, Cmax en Cmin van respectievelijk 25421 nM*h (21489-36236 nM*h), 5758 nM (5056-6742 nM) en 239 (169-421 nM).
De farmacokinetische parameters in de tweede studie waren vergelijkbaar.
Bij met HIV geïnfecteerde kinderen gaf een behandeling met harde capsules indinavir, 500 mg/m2 om de 8 uur een AUC 0-8 uur-waarde van 27.412 nM.h, een piekplasmaconcentratie van 12.182 nM, en een plasmaconcentratie 8 uur na toediening van 122 nM.
De AUC en piekplasmaconcentratie kwamen over het algemeen overeen met die welke eerder werden waargenomen bij met HIV geïnfecteerde volwassenen die de aanbevolen dosis van 800 mg om de 8 uur kregen; hierbij moet worden opgemerkt dat de plasmaconcentratie 8 uur na toediening lager was.
Aangetoond is dat de systemische blootstelling aan indinavir tijdens de zwangerschap aanzienlijk verlaagd is (PACTG 358.
Crixivan, 800 mg om de 8 uur + zidovudine 200 mg om de 8 uur en lamivudine 150 mg tweemaal daags).
De gemiddelde plasma-AUC0-8 uur van indinavir in week 30-32 van de zwangerschap (n=11) was 9.231 Nm*hr, dat is 74% (95 %-BI:
50%, 86%) lager dan die welke 6 weken na de bevalling werd waargenomen.
Zes van deze 11 (55%) patiënten hadden 8 uur na toediening (Cmin) een gemiddelde plasmaconcentratie van indinavir onder de grens van betrouwbare kwantificering.
De farmacokinetiek van indinavir bij deze 11 patiënten 6 weken na de bevalling kwam over het algemeen overeen met die welke is waargenomen bij niet-zwangere patiënten in een ander onderzoek (zie rubriek 4.6).
Als indinavir met een calorie-, vet-, en eiwitrijke maaltijd werd toegediend, was de absorptie afgevlakt en verminderd, met een verkleining van de AUC met ongeveer 80% en een verlaging van de Cmax met 76 86%.
Toediening met een lichte maaltijd (bijvoorbeeld geroosterd brood met jam of vruchtengelei, appelsap, en koffie met halfvolle of magere melk en suiker, of cornflakes, halfvolle of magere melk en suiker) leidde tot plasmaconcentraties die vergelijkbaar waren met de na toediening op de nuchtere maag verkregen waarden.
De farmacokinetiek van indinavir, ingenomen als indinavir-sulfaatzout (uit geopende harde capsules) gemengd met appelmoes was over het algemeen vergelijkbaar met de farmacokinetiek van indinavir ingenomen als harde capsule, in nuchtere toestand.
Bij met HIV geïnfecteerde kinderen waren de farmacokinetische parameters van indinavir in appelmoes:
AUC 0-8 uur 26.980 nM h; piek- plasmaconcentratie 13.711 nM; en plasmaconcentratie 8 uur na toediening 146 nM.
Verdeling Indinavir werd niet sterk aan menselijke plasma-eiwitten gebonden (39% niet gebonden).
Er zijn geen gegevens over het doordringen van indinavir in het centraal zenuwstelsel bij mensen.
Biotransformatie Er zijn zeven belangrijke metabolieten geïdentificeerd; de metabole routes zijn glucuronidatie van pyridinestikstof, pyridine-N-oxidatie met en zonder 3’ -hydroxylatie aan de indaanring, 3’ -hydroxylatie van indaan, p-hydroxylatie van het fenylmethyldeel, en N-depyridomethylatie met en zonder 3’ - hydroxylatie.
Bij onderzoek in vitro met menselijke levermicrosomen bleek dat cytochroom CYP3A4 het enige P450-iso-enzym is dat een rol van belang speelt bij het oxidatieve metabolisme van indinavir.
Uit analyse van plasma- en urinemonsters van personen die indinavir kregen, bleek dat de metabolieten van indinavir weinig remmende werking op proteïnase hadden.
Eliminatie In een dosering van 200-1.000 mg die aan zowel vrijwilligers als met HIV-1 geïnfecteerde patiënten werd toegediend, was de uitscheiding in de urine naar verhouding iets groter dan op grond van de dosis zou worden verwacht.
De renale klaring (116 ml/min) van indinavir is in het klinisch doseringsbereik niet afhankelijk van de concentratie.
Minder dan 20% van indinavir wordt door de nier uitgescheiden.
De gemiddelde uitscheiding in de urine van onveranderd geneesmiddel na een eenmalige dosis op de nuchtere maag was na een dosis van 700 mg 10,4%, en na een dosis van 1.000 mg 12,0%.
Indinavir werd snel geëlimineerd met een halfwaardetijd van 1,8 uur.
Kenmerken bij de patiënt De farmacokinetiek van indinavir blijkt niet door ras te worden beïnvloed.
Er waren geen klinisch significante verschillen in de farmacokinetiek van indinavir bij HIV- seropositieve vrouwen in vergelijking met HIV-seropositieve mannen.
Patiënten met een lichte tot matige leverinsufficiëntie en klinische aanwijzingen van cirrose vertoonden tekenen van een verminderd metabolisme van indinavir, wat na een dosis van 400 mg tot een vergroting van de gemiddelde AUC met ongeveer 60% leidde.
De gemiddelde halfwaardetijd van indinavir nam tot ongeveer 2,8 uur toe.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn kristallen waargenomen in de urine van ratten, van een aap en van een hond.
De aanwezigheid van kristallen hing niet samen met door het geneesmiddel veroorzaakte schade aan de nieren.
Bij ratten die met indinavir in dosering ≥ 160 mg/kg per dag werden behandeld, werden een toename van het gewicht van de schildklier en hyperplasie van de follikelcellen van de schildklier waargenomen als gevolg van een verhoogde thyroxineklaring.
Bij ratten die werden behandeld met indinavir in doseringen ≥ 40 mg/kg per dag werd een verhoging van het levergewicht waargenomen; bij doseringen ≥ 320 mg/kg per dag ging dit gepaard met hepatocellulaire hypertrofie.
77 De maximale niet-letale orale dosis indinavir was minstens 5.000 mg/kg bij ratten en muizen, de hoogst onderzochte dosis in de acute toxiciteitsstudies.
Uit onderzoek bij ratten bleek dat de opname in het hersenweefsel beperkt was, de verdeling naar en vanuit het lymfatisch systeem snel was, en dat er een hoge uitscheiding in de melk van zogende ratten was.
Bij ratten passeert indinavir de placentabarrière significant, bij konijnen in beperkte mate.
Mutageniciteit In onderzoeken met of zonder metabole activering vertoonde indinavir geen mutagene of genotoxische activiteit.
Carcinogeniciteit Bij muizen werd geen carcinogeniciteit waargenomen bij de maximaal verdragen dosis, die overeenkwam met een systemische blootstelling die ongeveer twee- tot driemaal hoger was dan de klinische blootstelling.
Bij ratten werd bij een gelijkaardige blootstelling een verhoogde incidentie van schildklieradenomen waargenomen, wat waarschijnlijk verband houdt met de verhoogde afgifte van thyreoid-stimulerend hormoon als gevolg van de toegenomen thyroxineklaring.
De relevantie van deze bevindingen voor de mens is waarschijnlijk beperkt.
Onderzoek naar toxische effecten Bij onderzoek naar toxische effecten op de ontwikkeling bij ratten, konijnen en honden (in doseringen die tot een systemische blootstelling leidden die vergelijkbaar was met of enigszins hoger was dan die voor mensen) werden geen aanwijzingen voor teratogeniciteit gezien.
Bij ratten werden er geen uitwendige of viscerale veranderingen waargenomen, maar wel een toename in de incidentie van een hoger dan normaal aantal ribben en van het aantal halsribben.
Bij konijnen en honden werden er geen uitwendige, viscerale of skeletale afwijkingen waargenomen.
Bij ratten en konijnen werden er geen effecten op de embryonale/foetale overleving of het foetusgewicht geconstateerd.
Bij honden werd een licht verhoogde resorptie gezien; alle foetussen in de met geneesmiddel behandelde dieren waren echter levensvatbaar, en de incidentie van levende foetussen bij met geneesmiddel behandelde dieren was vergelijkbaar met die in de controlegroep.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule
- watervrije lactose
- magnesiumstearaat
Capsulehuls
- gelatine
- titaniumdioxide (E 171)
- siliciumdioxide
- natriumlaurylsulfaat
- drukinkt: titaniumdioxide (E 171), indigotine (E 132) en ijzeroxide (E 172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar voor HDPE flesjes bevattende 18 harde capsules 3 jaar voor HDPE flesjes bevattende 90 en 180 harde capsules
78 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in het oorspronkelijke flesje.
Houd het flesje zorgvuldig gesloten ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
HDPE-flesjes met een polypropyleen dop en folieverzegeling met 18, 90 of 180 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De flesjes bevatten een droogmiddel welke in het flesje moet blijven.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/004 EU/1/96/024/005 EU/1/96/024/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04/10/1996 Datum van laatste hernieuwing van de vergunning:
07/10/2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
79 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
80 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B.V., Waarderweg 39, P.O.
Box 581, 2003 PC Haarlem, Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks Periodic Safety Update Reports blijven indienen.
81 BIJLAGE III
ETIKETTERING EN BIJSLUITER
82 A.
ETIKETTERING
83 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CRIXIVAN 100 mg – verpakking met 180 capsules – Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
CRIXIVAN 100 mg harde capsules Indinavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat indinavirsulfaat overeenkomend met 100 mg indinavir
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose.
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
180 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Harde capsules moeten in hun geheel worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het droogmiddel niet uit het flesje verwijderen.
Het droogmiddel niet innemen.
8.
UITERSTE GEBRUIKSDATUM
EXP
84 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
Het flesje zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CRIXIVAN 100 mg
85 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
CRIXIVAN 100 mg – verpakking met 180 capsules – Etiket op flesje
1.
NAAM VAN HET GENEESMIDDEL
CRIXIVAN 100 mg harde capsules Indinavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat indinavirsulfaat overeenkomend met 100 mg indinavir
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose.
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
180 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Harde capsules moeten in hun geheel worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het droogmiddel niet uit het flesje verwijderen.
Het droogmiddel niet innemen.
8.
UITERSTE GEBRUIKSDATUM
EXP
86 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
Het flesje zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
87 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CRIXIVAN 200 mg – verpakkingen met 180, 270 en 360 capsules – Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
CRIXIVAN 200 mg harde capsules Indinavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat indinavirsulfaat overeenkomend met 200 mg indinavir
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose.
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
180 harde capsules 270 harde capsules 360 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Harde capsules moeten in hun geheel worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het droogmiddel niet uit het flesje verwijderen.
Het droogmiddel niet innemen.
8.
UITERSTE GEBRUIKSDATUM
EXP
88 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
Het flesje zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/001 180 harde capsules EU/1/96/024/002 270 harde capsules EU/1/96/024/003 360 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CRIXIVAN 200 mg
89 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
CRIXIVAN 200 mg – verpakkingen met 180, 270 en 360 capsules - Etiket op flesje
1.
BENAMING VAN HET GENEESMIDDEL
CRIXIVAN 200 mg harde capsules Indinavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat indinavirsulfaat overeenkomend met 200 mg indinavir.
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
180 harde capsules 270 harde capsules 360 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Harde capsules moeten in hun geheel worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het droogmiddel niet uit het flesje verwijderen.
Het droogmiddel niet innemen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
90 Bewaren in het oorspronkelijke flesje.
Het flesje zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/001 180 harde capsules EU/1/96/024/002 270 harde capsules EU/1/96/024/003 360 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
91 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CRIXIVAN 400 mg – verpakkingen met 90, 180 en 18 capsules – Buitenverpakking
1.
BENAMING VAN HET GENEESMIDDEL
CRIXIVAN 400 mg harde capsules Indinavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat indinavirsulfaat overeenkomend met 400 mg indinavir.
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
90 harde capsules 180 harde capsules 18 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Harde capsules moeten in hun geheel worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het droogmiddel niet uit het flesje verwijderen.
Het droogmiddel niet innemen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
92 Bewaren in het oorspronkelijke flesje.
Het flesje zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/004 90 harde capsules EU/1/96/024/005 180 harde capsules EU/1/96/024/008 18 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CRIXIVAN 400 mg
93 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
CRIXIVAN 400 mg – verpakkingen met 90, 180 en 18 capsules – Etiket op flesje
1.
BENAMING VAN HET GENEESMIDDEL
CRIXIVAN 400 mg harde capsules Indinavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat indinavirsulfaat overeenkomend met 400 mg indinavir.
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
90 harde capsules 180 harde capsules 18 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Harde capsules moeten in hun geheel worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het droogmiddel niet uit het flesje verwijderen.
Het droogmiddel niet innemen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
94 Bewaren in het oorspronkelijke flesje.
Het flesje zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/024/004 90 harde capsules EU/1/96/024/005 180 harde capsules EU/1/96/024/008 18 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
95 B.
BIJSLUITER
96 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CRIXIVAN 100 mg harde capsules indinavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CRIXIVAN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CRIXIVAN inneemt 3.
Hoe wordt CRIXIVAN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CRIXIVAN 6.
Aanvullende informatie
1.
WAT IS CRIXIVAN EN WAARVOOR WORDT HET GEBRUIKT
Farmacotherapeutische Groep CRIXIVAN behoort tot een klasse geneesmiddelen die proteaseremmers worden genoemd.
Het is werkzaam tegen het Humane Immunodeficiëntie Virus (HIV) en draagt er toe bij dat het aantal HIV- deeltjes in het bloed afneemt.
Therapeutische indicaties CRIXIVAN moet worden gebruikt in combinatie met andere antiretrovirale middelen ter behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen.
Er werd aangetoond dat CRIXIVAN de kans op het ontstaan van ziektes welke samenhangen met HIV helpt te verminderen.
Tevens is aangetoond dat CRIXIVAN helpt de hoeveelheid HIV in uw lichaam ('viral load' genoemd) te verminderen en het aantal CD4 (T) - cellen te verhogen.
CD4-cellen spelen een rol bij de handhaving van een gezond immuunsysteem om infectie te helpen bestrijden.
Mogelijk treden deze effecten niet bij alle patiënten op.
2.
WAT U MOET WETEN VOORDAT U CRIXIVAN INNEEMT
Gebruik CRIXIVAN niet
- als u allergisch (overgevoelig) bent voor indinavir of voor één van de andere bestanddelen van
CRIXIVAN.
Mogelijke tekenen en symptomen van een allergische reactie zijn: jeukende huid, roodheid van de huid, striemen of galbulten (netelroos), zwelling van gezicht, lippen, tong en/of keel, of moeilijk ademen.
Gebruik CRIXIVAN met of zonder ritonavir niet- als u producten gebruikt met rifampicine, amiodaron, terfenadine, astemizol, cisapride, alprazolam, triazolam, oraal (via de mond ingenomen) midazolam (gebruikt als slaapmiddel en/of om angst te verminderen), pimozide, ergotaminederivaten
97 zoals ergotaminetartraat en ergotaminetartraat met coffeïne, sint-janskruid (hypericum perforatum), simvastatine of lovastatine.
Gebruik daarnaast CRIXIVAN met ritonavir niet • als u producten gebruikt met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam, en flurazepam. • als u een gedecompenseerde leveraandoening heeft.
Als CRIXIVAN samen met ritonavir wordt gebruikt, vertel dit dan uw arts en zie de bijsluiter van ritonavir voor meer informatie.
Wees extra voorzichtig met CRIXIVAN U moet beseffen dat CRIXIVAN een HIV-infectie niet kan genezen en dat u in samenhang met de HIV-besmetting infecties of andere aandoeningen kunt blijven krijgen.
Daarom moet u tijdens het gebruik van CRIXIVAN onder behandeling van uw arts blijven.
Een HIV-infectie is een ziekte die wordt verspreid door contact met bloed of door seksueel contact met een besmet persoon.
Het is niet aangetoond dat de kans op overdracht van HIV aan anderen door seksueel contact of besmetting door bloed door behandeling met CRIXIVAN wordt verminderd.
Overleg met uw arts als u in het verleden een leverziekte hebt gehad.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever; mogelijk moet hun leverfunctie met bloedonderzoek worden vastgesteld.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, ophoping of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
Botproblemen Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Raadpleeg uw arts:
- over problemen die u met uw gezondheid hebt of in het verleden hebt gehad, als ook over door
cirrose veroorzaakte leveraandoeningen;
- als u problemen aan uw nieren hebt (inclusief rugpijn met of zonder bloed in de urine);
- als u allergisch bent;
- als u een verhoogd cholesterol hebt en als u cholesterolverlagende middelen gebruikt die
“ statines” worden genoemd;
- als u diabetes hebt;
- als u hemofilie hebt;
- als u lactose niet verdraagt, want elke harde capsule bevat 37,4 mg lactose (watervrij).
Kinderen CRIXIVAN kan gebruikt worden door kinderen van 4 jaar en ouder die in staat zijn harde capsules door te slikken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn geneesmiddelen die u niet samen met CRIXIVAN met of zonder ritonavir mag gebruiken (zie Gebruik CRIXIVAN niet) of die het nodig maken dat de dosering van dat geneesmiddel of van CRIXIVAN wordt veranderd (bijv. itraconazol, ketoconazol, ciclosporine, nevirapine, delavirdine en efavirenz).
Overleg ook met uw arts voordat u bepaalde cholesterolverlagende medicijnen (bijv. atorvastatine, rosuvastatine, pravastatine, fluvastatine), schimmeldodende middelen (bijv. fluconazol), middelen tegen convulsies (bijv. fenobarbital, fenytoïne, carbamazepine), steroïden (bijv. dexamethason), proteaseremmers (bijv. amprenavir, saquinavir), medicijnen tegen impotentie (bijv. sildenafil), bloedverdunners (bijv. warfarine), calciumantagonisten (bijv. amlodipine, felodipine – een klasse geneesmiddelen die worden gebruikt voor de behandeling van hoge bloeddruk en bepaalde hartaandoeningen), kalmerende middelen (bijv. door injectie toegediend midazolam), antidepressiva (bijv. venlafaxine), orale anticonceptiva (bijv. "de pil"), geneesmiddelen voor astma (bijv. theofylline) of een ander geneesmiddel gebruikt.
CRIXIVAN kan worden gebruikt met enkele geneesmiddelen die vaak bij een HIV-infectie worden gebruikt (zidovudine, didanosine, lamivudine, stavudine, kinidine, cimetidine, claritromycine, isoniazide, fluconazol, trimethoprim/sulfamethoxazol, methadon).
Sommige geneesmiddelen kunnen invloed uitoefenen op de werking van CRIXIVAN als dat samen met ritonavir wordt gebruikt.
Overleg met uw arts over het gebruik van medicijnen samen met CRIXIVAN en ritonavir.
Inname van CRIXIVAN met voedsel en drank CRIXIVAN moet zonder voedsel maar met water worden ingenomen.
Als CRIXIVAN samen met ritonavir wordt toegediend, kan CRIXIVAN met of zonder voedsel worden ingenomen.
Als u liever geen water gebruikt, kan CRIXIVAN ook worden ingenomen met afgeroomde of magere melk, vruchtensap, koffie of thee.
Als CRIXIVAN niet zonder voedsel kan worden ingenomen, dan mag u een vetarme lichte maaltijd, zoals droog geroosterd brood met jam of vruchtengelei, vruchtensap en koffie met afgeroomde of magere melk en suiker, of een lichte maaltijd zoals cornflakes met afgeroomde of magere melk en suiker nemen.
Als u CRIXIVAN met een calorie-, vet- en eiwitrijke maaltijd inneemt, is uw lichaam minder goed in staat het geneesmiddel op te nemen, waardoor het geneesmiddel minder effectief wordt.
Zwangerschap en borstvoeding Als u zwanger bent of van plan bent zwanger te worden, moet u dat uw arts zeggen.
Als u zwanger bent, mag u CRIXIVAN alleen gebruiken als dat volgens uw arts duidelijk noodzakelijk is.
Het is onbekend of CRIXIVAN dat door een zwangere vrouw wordt ingenomen, schadelijk is voor een ongeboren kind.
Als u borstvoeding geeft, moet u dat uw arts vertellen.
Om overdracht van HIV te voorkomen, wordt aanbevolen dat met HIV geïnfecteerde vrouwen in geen enkel geval hun pasgeborenen borstvoeding geven.
99 Rijvaardigheid en het gebruik van machines Er zijn geen specifieke aanwijzingen dat CRIXIVAN invloed zou hebben op uw vermogen om auto te rijden of machines te bedienen.
Wel zijn bij gebruik van CRIXIVAN duizeligheid en wazig zien gemeld.
Rijd niet met de auto of bedien geen machines wanneer deze symptomen bij u optreden.
Belangrijke informatie over enkele bestanddelen van CRIXIVAN Elke dosis van 800 mg (maximale dosis die in één keer mag worden ingenomen) van dit geneesmiddel bevat 299,2 mg lactose.
Als uw arts u heeft gezegd dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT CRIXIVAN INGENOMEN
Gebruik CRIXIVAN altijd precies volgens het voorschrift van uw arts.
Als u ergens onzeker over bent, overleg dan met uw arts of apotheker.
De gebruikelijke dosering voor volwassenen is 800 mg om de acht uur.
Een alternatief doseringsschema voor volwassenen is CRIXIVAN 400 mg met ritonavir 100 mg, beide tweemaal daags via de mond toegediend.
De dosering voor kinderen en adolescenten wordt door de arts vastgesteld.
Gebruik voor alle doseringen een combinatie van de harde capsules 100 mg, 200 mg of 400 mg.
Wil CRIXIVAN optimaal werkzaam zijn, dan moet dit met vaste tussenpozen van acht uur worden ingenomen en óf 1 uur voor óf 2 uur na een maaltijd.
CRIXIVAN moet zonder te kauwen met water worden doorgeslikt.
Het is belangrijk voor volwassenen om tijdens het gebruik van CRIXIVAN per dag minstens 1,5 l vloeistof te drinken om zo de kans op de vorming van nierstenen helpen te verminderen.
Ook is het belangrijk voor kinderen en adolescenten om in de loop van de dag voldoende vocht te drinken.
De arts zal u zeggen hoeveel vocht uw kind moet drinken.
Uw arts zal aangeven hoe lang de behandeling met CRIXIVAN zal duren.
Wat u moet doen als u meer van CRIXIVAN heeft ingenomen dan u zou mogen In klinisch onderzoek bleken doses boven de 800 mg om de 8 uur geen beter effect te sorteren.
Als u meer dan de voorgeschreven dosis CRIXIVAN hebt ingenomen, neem dan contact op met uw arts.
De meest voorkomende tekenen en symptomen van een overdosis zijn: misselijkheid, braken, diarree, rugpijn en bloed in de urine.
Er zijn momenteel weinig gegevens over behandeling van een overdosis.
Wat u moet doen wanneer u bent vergeten CRIXIVAN in te nemen Als u een dosis hebt overgeslagen, neem die dan niet later op de dag in.
Ga gewoon verder met het gebruikelijke doseringsschema.
Als u stopt met het gebruik van CRIXIVAN Het is belangrijk dat u CRIXIVAN precies inneemt zoals uw dokter het heeft voorgeschreven.
Stop niet met het gebruik ervan, want als de doses worden verlaagd of overgeslagen, wordt de kans dat het HIV-virus tegen CRIXIVAN resistent wordt groter; in dat geval verliest de behandeling met dit geneesmiddel haar werkzaamheid.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
100 4.
MOGELIJKE BIJWERKINGEN
Net als andere geneesmiddelen kan CRIXIVAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Zeer vaak (bij minstens 1 op de 10 behandelde patiënten) Vaak (bij minstens 1 op de 100 en minder dan 1 op de 10 behandelde patiënten) Onbekend (kan niet geschat worden op grond van de beschikbare gegevens)
Bloed- en lymfestelselaandoeningen:
Onbekend: laag aantal rode bloedcellen
Immuunsysteemaandoeningen:
Onbekend: allergische reacties (soms ernstig, waaronder shock)
Zenuwstelselaandoeningen:
Zeer vaak: duizeligheid, hoofdpijn Vaak: slapeloosheid, verminderde of abnormale gevoeligheid van de huid Onbekend: gevoelloosheid van de mond
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid, braken, diarree, ongemakkelijk gevoel in de maag of boeren na het eten Vaak: winderigheid, droge mond, zure oprispingen Onbekend: ontsteking van de alvleesklier
Huid- en onderhuidaandoeningen:
Zeer vaak: droge huid, uitslag Onbekend: ernstige huidreacties, haarverlies, donkerder worden van de huid, ingegroeide teennagels met of zonder ontsteking
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: spierpijn
Nier- en urinewegaandoeningen:
Vaak: pijn bij het urineren Onbekend: ontsteking van de nieren, verminderde nierfunctie, nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: zwakte/vermoeidheid, veranderde smaakgewaarwording, buikpijn/opgezwollen buik.
Vraag uw arts of apotheker om meer informatie over bijwerkingen.
Beiden hebben een completere lijst met bijwerkingen.
Er zijn nierontsteking en nierstenen gemeld.
Bij sommige patiënten leidden deze tot ernstigere nierstoornissen waaronder nierfalen.
In de meeste gevallen waren de nierstoornis en het nierfalen omkeerbaar.
Als u door nierstenen plotseling hevige rugpijn krijgt, met of zonder bloed in de urine, neem dan contact op met uw arts.
Uw arts zal uw bloed geregeld willen onderzoeken om mogelijke afwijkingen aan het licht te brengen, zoals bijvoorbeeld snelle afbraak van de rode bloedcellen (anemie), verhoging van de leverenzymen, nierfunctiestoornis, veranderingen in de bloedsuikerconcentratie (hyperglykemie).
Bij patiënten met hemofilie type A of B zijn er meldingen van verhoogde bloeding bij gebruik van CRIXIVAN of een andere proteaseremmer.
Als dat bij u gebeurt, neem dan direct contact op met uw arts.
101 Als u ernstige spierpijn of -zwakte krijgt, neem dan zo snel mogelijk contact op met uw arts.
Ernstige spierpijn en -zwakte zijn opgetreden bij patiënten die proteaseremmers zoals CRIXIVAN gebruiken in combinatie met cholesterolverlagende middelen die ‘ statines’ worden genoemd.
Er zijn meldingen van spierpijn, -gevoeligheid of -zwakte, vooral in combinatie met antiretrovirale therapie met proteaseremmers en nucleosideanalogen bij patiënten die geen statines gebruiken.
In zeldzame gevallen waren deze spierafwijkingen ernstig (rabdomyolyse).
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en effecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CRIXIVAN
Buiten het bereik en zicht van kinderen houden.
Gebruik CRIXIVAN niet na de vervaldatum die staat vermeld op de doos of de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar CRIXIVAN in het oorspronkelijke flesje.
Houd het flesje zorgvuldig gesloten ter bescherming tegen vocht.
De flesjes bevatten een droogmiddel dat in het flesje moet blijven.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CRIXIVAN
• de werkzame stof is indinavirsulfaat.
Elke harde capsule bevat indinavirsulfaat overeenkomend met 100 mg indinavir. • de andere bestanddelen zijn watervrije lactose, magnesiumstearaat, gelatine, siliciumdioxide, natriumlaurylsulfaat en titaandioxide (E 171).
De capsules zijn bedrukt met drukinkt die titaandioxide (E 171), indigotine (E 132) en ijzeroxide (E 172) bevat.
Hoe ziet CRIXIVAN er uit en wat is de inhoud van de verpakking
CRIXIVAN 100 mg harde capsules zijn verkrijgbaar in HDPE-flesjes met een polypropyleen dop en folieverzegeling met 180 capsules.
De capsules zijn semidoorschijnend wit met de code CRIXIVANTM100 mg in groen.
102 Registratiehouder en fabrikant
Registratiehouder:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk.
Fabrikant:
Merck Sharp & Dohme BV, Waarderweg 39, Postbus 581, 2003 PC Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft..
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 (Nimi) msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
103 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 crixivan@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
104 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CRIXIVAN 200 mg harde capsules indinavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CRIXIVAN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CRIXIVAN inneemt 3.
Hoe wordt CRIXIVAN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CRIXIVAN 6.
Aanvullende informatie
1.
WAT IS CRIXIVAN EN WAARVOOR WORDT HET GEBRUIKT
Farmacotherapeutische Groep CRIXIVAN behoort tot een klasse geneesmiddelen die proteaseremmers worden genoemd.
Het is werkzaam tegen het Humane Immunodeficiëntie Virus (HIV) en draagt er toe bij dat het aantal HIV- deeltjes in het bloed afneemt.
Therapeutische indicaties CRIXIVAN moet worden gebruikt in combinatie met andere antiretrovirale middelen ter behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen.
Er werd aangetoond dat CRIXIVAN de kans op het ontstaan van ziektes welke samenhangen met HIV helpt te verminderen.
Tevens is aangetoond dat CRIXIVAN helpt de hoeveelheid HIV in uw lichaam ('viral load' genoemd) te verminderen en het aantal CD4 (T) - cellen te verhogen.
CD4-cellen spelen een rol bij de handhaving van een gezond immuunsysteem om infectie te helpen bestrijden.
Mogelijk treden deze effecten niet bij alle patiënten op.
2.
WAT U MOET WETEN VOORDAT U CRIXIVAN INNEEMT
Gebruik CRIXIVAN niet
- als u allergisch (overgevoelig) bent voor indinavir of voor één van de andere bestanddelen van
CRIXIVAN.
Mogelijke tekenen en symptomen van een allergische reactie zijn: jeukende huid, roodheid van de huid, striemen of galbulten (netelroos), zwelling van gezicht, lippen, tong en/of keel, of moeilijk ademen.
105 Gebruik CRIXIVAN met of zonder ritonavir niet
- als u producten gebruikt met rifampicine, amiodaron, terfenadine, astemizol, cisapride, alprazolam,
triazolam, oraal (via de mond ingenomen) midazolam (gebruikt als slaapmiddel en/of om angst te verminderen), pimozide, ergotaminederivaten zoals ergotaminetartraat en ergotaminetartraat met coffeïne, sint-janskruid (hypericum perforatum), simvastatine of lovastatine.
Gebruik daarnaast CRIXIVAN met ritonavir niet • als u producten gebruikt met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam, en flurazepam. • als u een gedecompenseerde leveraandoening heeft.
Als CRIXIVAN samen met ritonavir wordt gebruikt, vertel dit dan uw arts en zie de bijsluiter van ritonavir voor meer informatie.
Wees extra voorzichtig met CRIXIVAN U moet beseffen dat CRIXIVAN een HIV-infectie niet kan genezen en dat u in samenhang met de HIV-besmetting infecties of andere aandoeningen kunt blijven krijgen.
Daarom moet u tijdens het gebruik van CRIXIVAN onder behandeling van uw arts blijven.
Een HIV-infectie is een ziekte die wordt verspreid door contact met bloed of door seksueel contact met een besmet persoon.
Het is niet aangetoond dat de kans op overdracht van HIV aan anderen door seksueel contact of besmetting door bloed door behandeling met CRIXIVAN wordt verminderd.
Overleg met uw arts als u in het verleden een leverziekte hebt gehad.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever; mogelijk moet hun leverfunctie met bloedonderzoek worden vastgesteld.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, ophoping of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
Botproblemen Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Raadpleeg uw arts:
- over problemen die u met uw gezondheid hebt of in het verleden hebt gehad, als ook over door
cirrose veroorzaakte leveraandoeningen;
- als u problemen aan uw nieren hebt (inclusief rugpijn met of zonder bloed in de urine);
- als u allergisch bent;
- als u een verhoogd cholesterol hebt en als u cholesterolverlagende middelen gebruikt die
“ statines” worden genoemd;
- als u diabetes hebt;
- als u hemofilie hebt;
- als u lactose niet verdraagt, want elke harde capsule bevat 74,8 mg lactose (watervrij).
Kinderen CRIXIVAN kan gebruikt worden door kinderen van 4 jaar en ouder die in staat zijn harde capsules door te slikken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn geneesmiddelen die u niet samen met CRIXIVAN met of zonder ritonavir mag gebruiken (zie Gebruik CRIXIVAN niet) of die het nodig maken dat de dosering van dat geneesmiddel of van CRIXIVAN wordt veranderd (bijv. itraconazol, ketoconazol, ciclosporine, nevirapine, delavirdine en efavirenz).
Overleg ook met uw arts voordat u bepaalde cholesterolverlagende medicijnen (bijv. atorvastatine, rosuvastatine, pravastatine, fluvastatine), schimmeldodende middelen (bijv. fluconazol), middelen tegen convulsies (bijv. fenobarbital, fenytoïne, carbamazepine), steroïden (bijv. dexamethason), proteaseremmers (bijv. amprenavir, saquinavir), medicijnen tegen impotentie (bijv. sildenafil), bloedverdunners (bijv. warfarine), calciumantagonisten (bijv. amlodipine, felodipine – een klasse geneesmiddelen die worden gebruikt voor de behandeling van hoge bloeddruk en bepaalde hartaandoeningen), kalmerende middelen (bijv. door injectie toegediend midazolam), antidepressiva (bijv. venlafaxine), orale anticonceptiva (bijv. "de pil"), medicijnen voor astma (bijv. theofylline) of een ander geneesmiddel gebruikt.
CRIXIVAN kan worden gebruikt met enkele geneesmiddelen die vaak bij een HIV-infectie worden gebruikt (zidovudine, didanosine, lamivudine, stavudine, kinidine, cimetidine, claritromycine, isoniazide, fluconazol, trimethoprim/sulfamethoxazol, methadon).
Sommige geneesmiddelen kunnen invloed uitoefenen op de werking van CRIXIVAN als dat samen met ritonavir wordt gebruikt.
Overleg met uw arts over het gebruik van medicijnen samen met CRIXIVAN en ritonavir.
Inname van CRIXIVAN met voedsel en drank CRIXIVAN moet zonder voedsel maar met water worden ingenomen.
Als CRIXIVAN samen met ritonavir wordt toegediend, kan CRIXIVAN met of zonder voedsel worden ingenomen.
Als u liever geen water gebruikt, kan CRIXIVAN ook worden ingenomen met afgeroomde of magere melk, vruchtensap, koffie of thee.
Als CRIXIVAN niet zonder voedsel kan worden ingenomen, dan mag u een vetarme lichte maaltijd, zoals droog geroosterd brood met jam of vruchtengelei, vruchtensap en koffie met afgeroomde of magere melk en suiker, of een lichte maaltijd zoals cornflakes met afgeroomde of magere melk en suiker nemen.
Als u CRIXIVAN met een calorie-, vet- en eiwitrijke maaltijd inneemt, is uw lichaam minder goed in staat het geneesmiddel op te nemen, waardoor het geneesmiddel minder effectief wordt.
Zwangerschap en borstvoeding Als u zwanger bent of van plan bent zwanger te worden, moet u dat uw arts zeggen.
Als u zwanger bent, mag u CRIXIVAN alleen gebruiken als dat volgens uw arts duidelijk noodzakelijk is.
Het is onbekend of CRIXIVAN dat door een zwangere vrouw wordt ingenomen, schadelijk is voor een ongeboren kind.
Als u borstvoeding geeft, moet u dat uw arts vertellen.
Om overdracht van HIV te voorkomen, wordt aanbevolen dat met HIV geïnfecteerde vrouwen in geen enkel geval hun pasgeborenen borstvoeding geven.
107 Rijvaardigheid en het gebruik van machines Er zijn geen specifieke aanwijzingen dat CRIXIVAN invloed zou hebben op uw vermogen om auto te rijden of machines te bedienen.
Wel zijn bij gebruik van CRIXIVAN duizeligheid en wazig zien gemeld.
Rijd niet met de auto of bedien geen machines wanneer deze symptomen bij u optreden.
Belangrijke informatie over enkele bestanddelen van CRIXIVAN Elke dosis van 800 mg (maximale dosis die in één keer mag worden ingenomen) van dit geneesmiddel bevat 299,2 mg lactose.
Als uw arts u heeft gezegd dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT CRIXIVAN INGENOMEN
Gebruik CRIXIVAN altijd precies volgens het voorschrift van uw arts.
Als u ergens onzeker over bent, overleg dan met uw arts of apotheker.
De gebruikelijke dosering voor volwassenen is 800 mg om de acht uur.
Een alternatief doseringsschema voor volwassenen is CRIXIVAN 400 mg met ritonavir 100 mg, beide tweemaal daags via de mond toegediend.
De dosering voor kinderen en adolescenten wordt door de arts vastgesteld.
Gebruik voor alle doseringen een combinatie van de harde capsules 100 mg, 200 mg of 400 mg.
Wil CRIXIVAN optimaal werkzaam zijn, dan moet dit met vaste tussenpozen van acht uur worden ingenomen en óf 1 uur voor óf 2 uur na een maaltijd.
CRIXIVAN moet zonder te kauwen met water worden doorgeslikt.
Het is belangrijk voor volwassenen om tijdens het gebruik van CRIXIVAN per dag minstens 1,5 l vloeistof te drinken om zo de kans op de vorming van nierstenen helpen te verminderen.
Ook is het belangrijk voor kinderen en adolescenten om in de loop van de dag voldoende vocht te drinken.
De arts zal u zeggen hoeveel vocht uw kind moet drinken.
Uw arts zal aangeven hoe lang de behandeling met CRIXIVAN zal duren.
Wat u moet doen als u meer van CRIXIVAN heeft ingenomen dan u zou mogen In klinisch onderzoek bleken doses boven de 800 mg om de 8 uur geen beter effect te sorteren.
Als u meer dan de voorgeschreven dosis CRIXIVAN hebt ingenomen, neem dan contact op met uw arts.
De meest voorkomende tekenen en symptomen van een overdosis zijn: misselijkheid, braken, diarree, rugpijn en bloed in de urine.
Er zijn momenteel weinig gegevens over behandeling van een overdosis.
Wat u moet doen wanneer u bent vergeten CRIXIVAN in te nemen Als u een dosis hebt overgeslagen, neem die dan niet later op de dag in.
Ga gewoon verder met het gebruikelijke doseringsschema.
Als u stopt met het gebruik van CRIXIVAN Het is belangrijk dat u CRIXIVAN precies inneemt zoals uw dokter het heeft voorgeschreven.
Stop niet met het gebruik ervan, want als de doses worden verlaagd of overgeslagen, wordt de kans dat het HIV-virus tegen CRIXIVAN resistent wordt groter; in dat geval verliest de behandeling met dit geneesmiddel haar werkzaamheid.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
108 4.
MOGELIJKE BIJWERKINGEN
Net als andere geneesmiddelen kan CRIXIVAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Zeer vaak (bij minstens 1 op de 10 behandelde patiënten) Vaak (bij minstens 1 op de 100 en minder dan 1 op de 10 behandelde patiënten) Onbekend (kan niet geschat worden op grond van de beschikbare gegevens)
Bloed- en lymfestelselaandoeningen:
Onbekend: laag aantal rode bloedcellen
Immuunsysteemaandoeningen:
Onbekend: allergische reacties (soms ernstig, waaronder shock)
Zenuwstelselaandoeningen:
Zeer vaak: duizeligheid, hoofdpijn Vaak: slapeloosheid, verminderde of abnormale gevoeligheid van de huid Onbekend: gevoelloosheid van de mond
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid, braken, diarree, ongemakkelijk gevoel in de maag of boeren na het eten Vaak: winderigheid, droge mond, zure oprispingen Onbekend: ontsteking van de alvleesklier
Huid- en onderhuidaandoeningen:
Zeer vaak: droge huid, uitslag Onbekend: ernstige huidreacties, haarverlies, donkerder worden van de huid, ingegroeide teennagels met of zonder ontsteking
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: spierpijn
Nier- en urinewegaandoeningen:
Vaak: pijn bij het urineren Onbekend: ontsteking van de nieren, verminderde nierfunctie, nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: zwakte/vermoeidheid, veranderde smaakgewaarwording, buikpijn/opgezwollen buik.
Vraag uw arts of apotheker om meer informatie over bijwerkingen.
Beiden hebben een completere lijst met bijwerkingen.
Er zijn nierontsteking en nierstenen gemeld.
Bij sommige patiënten leidden deze tot ernstigere nierstoornissen waaronder nierfalen.
In de meeste gevallen waren de nierstoornis en het nierfalen omkeerbaar.
Als u door nierstenen plotseling hevige rugpijn krijgt, met of zonder bloed in de urine, neem dan contact op met uw arts.
Uw arts zal uw bloed geregeld willen onderzoeken om mogelijke afwijkingen aan het licht te brengen, zoals bijvoorbeeld snelle afbraak van de rode bloedcellen (anemie), verhoging van de leverenzymen, nierfunctiestoornis, veranderingen in de bloedsuikerconcentratie (hyperglykemie).
Bij patiënten met hemofilie type A of B zijn er meldingen van verhoogde bloeding bij gebruik van CRIXIVAN of een andere proteaseremmer.
Als dat bij u gebeurt, neem dan direct contact op met uw arts.
109 Als u ernstige spierpijn of -zwakte krijgt, neem dan zo snel mogelijk contact op met uw arts.
Ernstige spierpijn en -zwakte zijn opgetreden bij patiënten die proteaseremmers zoals CRIXIVAN gebruiken in combinatie met cholesterolverlagende middelen die ‘ statines’ worden genoemd.
Er zijn meldingen van spierpijn, -gevoeligheid of -zwakte, vooral in combinatie met antiretrovirale therapie met proteaseremmers en nucleosideanalogen bij patiënten die geen statines gebruiken.
In zeldzame gevallen waren deze spierafwijkingen ernstig (rabdomyolyse).
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en effecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CRIXIVAN
Buiten het bereik en zicht van kinderen houden.
Gebruik CRIXIVAN niet na de vervaldatum die staat vermeld op de doos of de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar CRIXIVAN in het oorspronkelijke flesje.
Houd het flesje zorgvuldig gesloten ter bescherming tegen vocht.
De flesjes bevatten een droogmiddel dat in het flesje moet blijven.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CRIXIVAN
• de werkzame stof is indinavirsulfaat.
Elke harde capsule bevat indinavirsulfaat overeenkomend met 200 mg indinavir. • de andere bestanddelen zijn watervrije lactose, magnesiumstearaat, gelatine, siliciumdioxide, natriumlaurylsulfaat en titaandioxide (E 171).
De capsules zijn bedrukt met drukinkt die titaandioxide (E 171), indigotine (E 132) bevat.
Hoe ziet CRIXIVAN er uit en wat is de inhoud van de verpakking
CRIXIVAN 200 mg harde capsules zijn verkrijgbaar in HDPE-flesjes met een polypropyleen dop en folieverzegeling met 180, 270 of 360 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De capsules zijn semidoorschijnend wit met de code CRIXIVAN 200 mg in blauw.
110 Registratiehouder en fabrikant
Registratiehouder:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk.
Fabrikant:
Merck Sharp & Dohme BV, Waarderweg 39, Postbus 581, 2003 PC Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft..
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 (Nimi) msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
111 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 crixivan@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
112 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
CRIXIVAN 400 mg harde capsules indinavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CRIXIVAN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CRIXIVAN inneemt 3.
Hoe wordt CRIXIVAN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u CRIXIVAN 6.
Aanvullende informatie
1.
WAT IS CRIXIVAN EN WAARVOOR WORDT HET GEBRUIKT
Farmacotherapeutische Groep CRIXIVAN behoort tot een klasse geneesmiddelen die proteaseremmers worden genoemd.
Het is werkzaam tegen het Humane Immunodeficiëntie Virus (HIV) en draagt er toe bij dat het aantal HIV- deeltjes in het bloed afneemt.
Therapeutische indicaties CRIXIVAN moet worden gebruikt in combinatie met andere antiretrovirale middelen ter behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen.
Er werd aangetoond dat CRIXIVAN de kans op het ontstaan van ziektes welke samenhangen met HIV helpt te verminderen.
Tevens is aangetoond dat CRIXIVAN helpt de hoeveelheid HIV in uw lichaam ('viral load' genoemd) te verminderen en het aantal CD4 (T) - cellen te verhogen.
CD4-cellen spelen een rol bij de handhaving van een gezond immuunsysteem om infectie te helpen bestrijden.
Mogelijk treden deze effecten niet bij alle patiënten op.
2.
WAT U MOET WETEN VOORDAT U CRIXIVAN INNEEMT
Gebruik CRIXIVAN niet
- als u allergisch (overgevoelig) bent voor indinavir of voor één van de andere bestanddelen van
CRIXIVAN.
Mogelijke tekenen en symptomen van een allergische reactie zijn: jeukende huid, roodheid van de huid, striemen of galbulten (netelroos), zwelling van gezicht, lippen, tong en/of keel, of moeilijk ademen.
113 Gebruik CRIXIVAN met of zonder ritonavir niet
- als u producten gebruikt met rifampicine, amiodaron, terfenadine, astemizol, cisapride, alprazolam,
triazolam, oraal (via de mond ingenomen) midazolam (gebruikt als slaapmiddel en/of om angst te verminderen), pimozide, ergotaminederivaten zoals ergotaminetartraat en ergotaminetartraat met coffeïne, sint-janskruid (hypericum perforatum), simvastatine of lovastatine.
Gebruik daarnaast CRIXIVAN met ritonavir niet • als u producten gebruikt met alfuzosine, meperidine, piroxicam, propoxyfeen, bepridil, encaïnide, flecaïnide, propafenon, kinidine, fusidinezuur, clozapine, clorazepaat, diazepam, estazolam, en flurazepam. • als u een gedecompenseerde leveraandoening heeft.
Als CRIXIVAN samen met ritonavir wordt gebruikt, zeg dat dan aan uw arts en zie de bijsluiter van ritonavir voor meer informatie.
Wees extra voorzichtig met CRIXIVAN U moet beseffen dat CRIXIVAN een HIV-infectie niet kan genezen en dat u in samenhang met de HIV-besmetting infecties of andere aandoeningen kunt blijven krijgen.
Daarom moet u tijdens het gebruik van CRIXIVAN onder behandeling van uw arts blijven.
Een HIV-infectie is een ziekte die wordt verspreid door contact met bloed of door seksueel contact met een besmet persoon.
Het is niet aangetoond dat de kans op overdracht van HIV aan anderen door seksueel contact of besmetting door bloed door behandeling met CRIXIVAN wordt verminderd.
Overleg met uw arts als u in het verleden een leverziekte hebt gehad.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever; mogelijk moet hun leverfunctie met bloedonderzoek worden vastgesteld.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, ophoping of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
Botproblemen Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Raadpleeg uw arts:
- over problemen die u met uw gezondheid hebt of in het verleden hebt gehad, als ook over door
cirrose veroorzaakte leveraandoeningen;
- als u problemen aan uw nieren hebt (inclusief rugpijn met of zonder bloed in de urine);
- als u allergisch bent;
- als u een verhoogd cholesterol hebt en als u cholesterolverlagende middelen gebruikt die
“ statines” worden genoemd;
- als u diabetes hebt;
- als u hemofilie hebt;
- als u lactose niet verdraagt, want elke harde capsule bevat 149,6 mg lactose (watervrij).
Kinderen CRIXIVAN kan gebruikt worden door kinderen van 4 jaar en ouder die in staat zijn harde capsules door te slikken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn geneesmiddelen die u niet samen met CRIXIVAN met of zonder ritonavir mag gebruiken (zie Gebruik CRIXIVAN niet) of die het nodig maken dat de dosering van dat geneesmiddel of van CRIXIVAN wordt veranderd (bijv. itraconazol, ketoconazol, ciclosporine, nevirapine, delavirdine en efavirenz).
Overleg ook met uw arts voordat u bepaalde cholesterolverlagende medicijnen (bijv. atorvastatine, rosuvastatine, pravastatine, fluvastatine), schimmeldodende middelen (bijv. fluconazol), middelen tegen convulsies (bijv. fenobarbital, fenytoïne, carbamazepine), steroïden (bijv. dexamethason), proteaseremmers (bijv. amprenavir, saquinavir), medicijnen tegen impotentie (bijv. sildenafil), bloedverdunners (bijv. warfarine), calciumantagonisten (bijv. amlodipine, felodipine – een klasse geneesmiddelen die worden gebruikt voor de behandeling van hoge bloeddruk en bepaalde hartaandoeningen), kalmerende middelen (bijv. door injectie toegediend midazolam), antidepressiva (bijv. venlafaxine), orale anticonceptiva (bijv. "de pil"), geneesmiddelen voor astma (bijv. theofylline) of een ander geneesmiddel gebruikt.
CRIXIVAN kan worden gebruikt met enkele geneesmiddelen die vaak bij een HIV-infectie worden gebruikt (zidovudine, didanosine, lamivudine, stavudine, kinidine, cimetidine, claritromycine, isoniazide, fluconazol, trimethoprim/sulfamethoxazol, methadon).
Sommige geneesmiddelen kunnen invloed uitoefenen op de werking van CRIXIVAN als dat samen met ritonavir wordt gebruikt.
Overleg met uw arts over het gebruik van medicijnen samen met CRIXIVAN en ritonavir.
Inname van CRIXIVAN met voedsel en drank CRIXIVAN moet zonder voedsel maar met water worden ingenomen.
Als CRIXIVAN samen met ritonavir wordt toegediend, kan CRIXIVAN met of zonder voedsel worden ingenomen.
Als u liever geen water gebruikt, kan CRIXIVAN ook worden ingenomen met afgeroomde of magere melk, vruchtensap, koffie of thee.
Als CRIXIVAN niet zonder voedsel kan worden ingenomen, dan mag u een vetarme lichte maaltijd, zoals droog geroosterd brood met jam of vruchtengelei, vruchtensap en koffie met afgeroomde of magere melk en suiker, of een lichte maaltijd zoals cornflakes met afgeroomde of magere melk en suiker nemen.
Als u CRIXIVAN met een calorie-, vet- en eiwitrijke maaltijd inneemt, is uw lichaam minder goed in staat het geneesmiddel op te nemen, waardoor het geneesmiddel minder effectief wordt.
Zwangerschap en borstvoeding Als u zwanger bent of van plan bent zwanger te worden, moet u dat uw arts zeggen.
Als u zwanger bent, mag u CRIXIVAN alleen gebruiken als dat volgens uw arts duidelijk noodzakelijk is.
Het is onbekend of CRIXIVAN dat door een zwangere vrouw wordt ingenomen, schadelijk is voor een ongeboren kind.
Als u borstvoeding geeft, moet u dat uw arts vertellen.
Om overdracht van HIV te voorkomen, wordt aanbevolen dat met HIV geïnfecteerde vrouwen in geen enkel geval hun pasgeborenen borstvoeding geven.
115 Rijvaardigheid en het gebruik van machines Er zijn geen specifieke aanwijzingen dat CRIXIVAN invloed zou hebben op uw vermogen om auto te rijden of machines te bedienen.
Wel zijn bij gebruik van CRIXIVAN duizeligheid en wazig zien gemeld.
Rijd niet met de auto of bedien geen machines wanneer deze symptomen bij u optreden.
Belangrijke informatie over enkele bestanddelen van CRIXIVAN Elke dosis van 800 mg (maximale dosis die in één keer mag worden ingenomen) van dit geneesmiddel bevat 299,2 mg lactose.
Als uw arts u heeft gezegd dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT CRIXIVAN INGENOMEN
Gebruik CRIXIVAN altijd precies volgens het voorschrift van uw arts.
Als u ergens onzeker over bent, overleg dan met uw arts of apotheker.
De gebruikelijke dosering voor volwassenen is 800 mg om de acht uur.
Een alternatief doseringsschema voor volwassenen is CRIXIVAN 400 mg met ritonavir 100 mg, beide tweemaal daags via de mond toegediend.
De dosering voor kinderen en adolescenten wordt door de arts vastgesteld.
Gebruikvoor alle doseringen een combinatie van de harde capsules 100 mg, 200 mg of 400 mg.
Wil CRIXIVAN optimaal werkzaam zijn, dan moet dit met vaste tussenpozen van acht uur worden ingenomen en óf 1 uur voor óf 2 uur na een maaltijd.
CRIXIVAN moet zonder te kauwen met water worden doorgeslikt.
Het is belangrijk voor volwassenen om tijdens het gebruik van CRIXIVAN per dag minstens 1,5 l vloeistof te drinken om zo de kans op de vorming van nierstenen helpen te verminderen.
Ook is het belangrijk voor kinderen en adolescenten om in de loop van de dag voldoende vocht te drinken.
De arts zal u zeggen hoeveel vocht uw kind moet drinken.
Uw arts zal aangeven hoe lang de behandeling met CRIXIVAN zal duren.
Wat u moet doen als u meer van CRIXIVAN heeft ingenomen dan u zou mogen In klinisch onderzoek bleken doses boven de 800 mg om de 8 uur geen beter effect te sorteren.
Als u meer dan de voorgeschreven dosis CRIXIVAN hebt ingenomen, neem dan contact op met uw arts.
De meest voorkomende tekenen en symptomen van een overdosis zijn: misselijkheid, braken, diarree, rugpijn en bloed in de urine.
Er zijn momenteel weinig gegevens over behandeling van een overdosis.
Wat u moet doen wanneer u bent vergeten CRIXIVAN in te nemen Als u een dosis hebt overgeslagen, neem die dan niet later op de dag in.
Ga gewoon verder met het gebruikelijke doseringsschema.
Als u stopt met het gebruik van CRIXIVAN Het is belangrijk dat u CRIXIVAN precies inneemt zoals uw dokter het heeft voorgeschreven.
Stop niet met het gebruik ervan, want als de doses worden verlaagd of overgeslagen, wordt de kans dat het HIV-virus tegen CRIXIVAN resistent wordt groter; in dat geval verliest de behandeling met dit geneesmiddel haar werkzaamheid.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
116 4.
MOGELIJKE BIJWERKINGEN
Net als andere geneesmiddelen kan CRIXIVAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Zeer vaak (bij minstens 1 op de 10 behandelde patiënten) Vaak (bij minstens 1 op de 100 en minder dan 1 op de 10 behandelde patiënten) Onbekend (kan niet geschat worden op grond van de beschikbare gegevens)
Bloed- en lymfestelselaandoeningen:
Onbekend: laag aantal rode bloedcellen
Immuunsysteemaandoeningen:
Onbekend: allergische reacties (soms ernstig, waaronder shock)
Zenuwstelselaandoeningen:
Zeer vaak: duizeligheid, hoofdpijn Vaak: slapeloosheid, verminderde of abnormale gevoeligheid van de huid Onbekend: gevoelloosheid van de mond
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid, braken, diarree, ongemakkelijk gevoel in de maag of boeren na het eten Vaak: winderigheid, droge mond, zure oprispingen Onbekend: ontsteking van de alvleesklier
Huid- en onderhuidaandoeningen:
Zeer vaak: droge huid, uitslag Onbekend: ernstige huidreacties, haarverlies, donkerder worden van de huid, ingegroeide teennagels met of zonder ontsteking
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: spierpijn
Nier- en urinewegaandoeningen:
Vaak: pijn bij het urineren Onbekend: ontsteking van de nieren, verminderde nierfunctie, nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: zwakte/vermoeidheid, veranderde smaakgewaarwording, buikpijn/opgezwollen buik.
Vraag uw arts of apotheker om meer informatie over bijwerkingen.
Beiden hebben een completere lijst met bijwerkingen.
Er zijn nierontsteking en nierstenen gemeld.
Bij sommige patiënten leidden deze tot ernstigere nierstoornissen waaronder nierfalen.
In de meeste gevallen waren de nierstoornis en het nierfalen omkeerbaar.
Als u door nierstenen plotseling hevige rugpijn krijgt, met of zonder bloed in de urine, neem dan contact op met uw arts.
Uw arts zal uw bloed geregeld willen onderzoeken om mogelijke afwijkingen aan het licht te brengen, zoals bijvoorbeeld snelle afbraak van de rode bloedcellen (anemie), verhoging van de leverenzymen, nierfunctiestoornis, veranderingen in de bloedsuikerconcentratie (hyperglykemie).
Bij patiënten met hemofilie type A of B zijn er meldingen van verhoogde bloeding bij gebruik van CRIXIVAN of een andere proteaseremmer.
Als dat bij u gebeurt, neem dan direct contact op met uw arts.
117 Als u ernstige spierpijn of -zwakte krijgt, neem dan zo snel mogelijk contact op met uw arts.
Ernstige spierpijn en -zwakte zijn opgetreden bij patiënten die proteaseremmers zoals CRIXIVAN gebruiken in combinatie met cholesterolverlagende middelen die ‘ statines’ worden genoemd.
Er zijn meldingen van spierpijn, -gevoeligheid of -zwakte, vooral in combinatie met antiretrovirale therapie met proteaseremmers en nucleosideanalogen bij patiënten die geen statines gebruiken.
In zeldzame gevallen waren deze spierafwijkingen ernstig (rabdomyolyse).
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en effecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CRIXIVAN
Buiten het bereik en zicht van kinderen houden.
Gebruik CRIXIVAN niet na de vervaldatum die staat vermeld op de doos of de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar CRIXIVAN in het oorspronkelijke flesje.
Houd het flesje zorgvuldig gesloten ter bescherming tegen vocht.
De flesjes bevatten een droogmiddel dat in het flesje moet blijven.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat CRIXIVAN
• de werkzame stof is indinavirsulfaat.
Elke harde capsule bevat indinavirsulfaat overeenkomend met 400 mg indinavir. • de andere bestanddelen zijn watervrije lactose, magnesiumstearaat, gelatine, siliciumdioxide, natriumlaurylsulfaat en titaandioxide (E 171).
De capsules zijn bedrukt met drukinkt die titaandioxide (E 171), indigotine (E 132) en ijzeroxide (E 172) bevat.
Hoe ziet CRIXIVAN er uit en wat is de inhoud van de verpakking
CRIXIVAN 400 mg harde capsules zijn verkrijgbaar in HDPE-flesjes met een polypropyleen dop en folieverzegeling met 18, 90 of 180 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De capsules zijn semidoorschijnend wit met de code CRIXIVAN 400 mg in groen.
118 Registratiehouder en fabrikant
Registratiehouder:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk.
Fabrikant:
Merck Sharp & Dohme BV, Waarderweg 39, Postbus 581, 2003 PC Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft..
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 (Nimi) msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
119 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 crixivan@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
120
European Medicines Agency
EMEA/H/C/637
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CUBICIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Cubicin?
Cubicin is een poeder waarmee een oplossing voor infusie (langzame indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof daptomycine.
Wanneer wordt Cubicin voorgeschreven?
Cubicin wordt voorgeschreven aan volwassenen met de volgende bacteriële infecties: • gecompliceerde huidinfecties of infecties van de weke weefsels onder de huid, • rechtszijdige infectieuze endocarditis (infectie van de bekleding van de kleppen aan de rechterkant van het hart) veroorzaakt door de bacterie Staphylococcus aureus.
Het besluit dit soort infectie met Cubicin te behandelen dient gebaseerd te worden op de waarschijnlijkheid dat het geneesmiddel werkt tegen de infectie en op advies van een deskundige, • bacteriëmie (infectie van het bloed) veroorzaakt door Staphylococcus aureus, die verband houdt met een van de twee hierboven genoemde infecties.
Voorschrijvend geneesheren dienen de officiële richtsnoeren over het gebruik van antibacteriële middelen te raadplegen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Cubicin gebruikt?
Van Cubicin-poeder wordt een oplossing gemaakt die door een dokter of een verpleegster wordt toegediend via een infuus over een tijdsspanne van 30 minuten.
Voor huidinfecties en infecties van weke weefsels zonder bacteriëmie bedraagt de aanbevolen dosis 4 mg/kg lichaamsgewicht per etmaal gedurende 7 tot 14 dagen of totdat de infectie verdwenen is.
Voor endocarditis en voor huidinfecties en infecties van weke weefsels met bacteriëmie bedraagt de aanbevolen dosis 6 mg/kg lichaamsgewicht per etmaal.
De behandelingsduur hangt af van het risico op complicaties en van officiële aanbevelingen.
Een lagere dosis Cubicin mag alleen worden gebruikt bij patiënten met ernstige nierproblemen indien het voordeel van de behandeling groter is dan het mogelijk risico.
Afhankelijk van het behandelde type infectie en van het feit of een patiënt al dan niet meer dan één infectie heeft, kunnen tijdens de behandeling met Cubicin andere antibiotica worden toegediend.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De werkzame stof in Cubicin, daptomycine, is een antibioticum.
Zie de samenvatting van de productkenmerken (ook onderdeel van het EPAR) voor de volledige lijst van bacteriën waartegen Cubicin werkzaam is.
Hoe is Cubicin onderzocht?
Cubicin werd onderzocht in twee grote studies bij 1 118 patiënten met gecompliceerde huidinfecties en infecties van de weke weefsels (voornamelijk wondinfecties en grote abcessen) en in een studie met 246 patiënten met bacteriëmie veroorzaakt door Staphylococcus aureus, waaronder 35 patiënten met rechtszijdige infectieuze endocarditis.
Cubicin werd in alle drie studies vergeleken met standaardbehandelingen met andere antibiotica die voor dergelijke infecties worden gebruikt (vancomycine of één van de penicillines, zoals oxacilline, cloxacilline, flucloxacilline en nafcilline).
Tijdens de tests werd er gekeken naar genezing en klinische verbetering van de infecties binnen 7 tot 12 dagen in de studies naar de huidinfecties en infecties van de weke weefsels, en in de studie naar bacteriëmie, na een tijdsduur vastgesteld aan de hand van de diagnoses van iedere patiënt en de gevoeligheid van de bacterie die de infectie veroorzaakt voor de gebruikte medicijnen.
Welke voordelen bleek Cubicin tijdens de studies te hebben?
Cubicin was even doeltreffend als de standaardbehandelingen.
In de studie naar de huidinfecties en de infecties van de weke weefsels bedroegen de klinische slaagpercentages binnen 7 tot 12 dagen na de laatse injectie met Cubicin 67% in de ene studie en 85% in de andere.
Deze cijfers geven de verschillen tussen de twee studies weer op het gebied van types van patiënten en infecties die in elke studie behandeld werden.
Voor de behandeling van bacteriëmie bij patiënten met rechtszijdige infectieuze endocarditis werden 8 (42%) van de 19 patiënten aan wie Cubicin werd toegediend succesvol behandeld, in vergelijking met 7 (44%) van de 16 die een standaardbehandeling ondergingen.
Er was echter onvoldoende bewijs voor het gebruik van Cubicin voor de behandeling van bacteriëmie bij patiënten die geen rechtszijdige infectieuze endocarditis hadden of gecompliceerde huidinfecties of infecties van de weke weefsels.
Welke risico’ s houdt het gebruik van Cubicin in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn schimmelinfecties (schimmels en gisten), hoofdpijn, misselijkheid, braken, diarree, huiduitslag, reacties op de plaats van het infuus, abnormale levertests en verhoogde niveaus in het bloed van het enzym CPK, dat toeneemt wanneer spieren beschadigd zijn.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Cubicin.
Cubicin mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor daptomycine of het andere bestanddeel (natriumhydroxide).
In dat geval kan het nodig zijn de dosis te verlagen.
Ook moet het CPK-niveau van alle patiënten op regelmatige tijdstippen worden gemeten, vooral wanneer zij risicofactoren voor spierbeschadiging vertonen.
Zie de bijsluiter voor de volledige lijst van contra- indicaties.
Waarom is Cubicin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van Cubicin groter waren dan de risico’ s voor de behandeling van gecompliceerde huidinfecties en de infecties van weke weefsels en rechtszijdige infectieuze endocarditis, en voor bacteriëmie door Staphylococcus aureus in verband met een van deze infecties.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Cubicin.
Welke maatregelen worden er genomen om een veilig gebruik van Cubicin te waarborgen?
Het bedrijf dat Cubicin fabriceert zal verdere studies uitvoeren naar Cubicin om te onderzoeken of het middel een effect heeft op de spieren en de veiligheid en doeltreffendheid van Cubicin te onderzoeken bij patiënten met nieraandoeningen en bij ouderen.
Overige informatie over Cubicin:
©EMEA 2007
2/3
De Europese Commissie heeft op 23 januari 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Cubicin verleend aan Novartis Europharm Limited.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Cubicin 350 mg poeder voor concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere injectieflacon bevat 350 mg daptomycine.
Eén ml levert 50 mg daptomycine na aanmaken met 7 ml oplossing van 9 mg/ml (0,9%) natriumchloride of water voor injectie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie
Een fletsgeel tot lichtbruin lyofilisaat.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cubicin is geïndiceerd voor de behandeling van de volgende infecties bij volwassenen (zie rubrieken 4.4 en 5.1).
- Gecompliceerde infecties van huid en weke delen (cSSTI).
- Rechtszijdige infectieuze endocarditis (RIE), veroorzaakt door Staphylococcus aureus.
Het
strekt tot aanbeveling om bij de beslissing tot gebruik van daptomycine rekening te houden met de antibacteriële gevoeligheid van het organisme en deze beslissing te laten berusten op het advies van een expert.
Zie rubrieken 4.4 en 5.1.
- Staphylococcus aureus bacteriëmie (SAB) wanneer deze geassocieerd is met RIE of met cSSTI.
Daptomycine is alleen werkzaam tegen Gram-positieve bacteriën (zie rubriek 5.1).
Bij gemengde infecties waar het vermoeden bestaat van Gram-negatieve en/of bepaalde types anaërobe bacteriën, dient Cubicin gelijktijdig te worden toegediend met geschikte antibacteriële middelen.
De officiële aanwijzingen m.b.t. het juiste gebruik van antibacteriële middelen dienen in acht te worden genomen.
4.2 Dosering en wijze van toediening
Dosering
- cSSTI zonder gelijktijdige Staphylococcus aureus bacteriëmie:
De aanbevolen dosis is 4 mg/kg
éénmaal per 24 uur toegediend gedurende 7-14 dagen of totdat de infectie is verdwenen (zie rubriek 5.1).
- cSSTI met gelijktijdige Staphylococcus aureus bacteriëmie:
De aanbevolen dosis is 6 mg/kg
éénmaal per 24 uur toegediend.
Zie hieronder voor dosisaanpassingen bij patiënten met nierinsufficiëntie.
De therapieduur kan langer zijn dan 14 dagen op geleide van het waargenomen risico op complicaties bij de individuele patiënt.
- Bekende of vermoedelijke rechtszijdige infectieuze endocarditis, veroorzaakt door
De aanbevolen dosis is 6 mg/kg, éénmaal per 24 uur toegediend.
Zie hieronder voor dosisaanpassingen bij patiënten met nierinsufficiëntie.
De therapieduur moet in overeenstemming zijn met de beschikbare officiële aanbevelingen.
2 Nierinsufficiëntie Daptomycine wordt voornamelijk uitgescheiden door de nieren.
Als gevolg van beperkte klinische ervaring (zie tabel en voetnoten onderaan) mag Cubicin bij patiënten met nierinsufficiëntie (Cr Cl < 80 ml/min) uitsluitend gebruikt worden wanneer men van mening is dat het verwachte klinische voordeel belangrijker is dan het mogelijke risico.
De respons op de behandeling en de nierfunctie moeten nauwgezet worden gevolgd bij alle patiënten met nierinsufficiëntie (zie ook rubrieken 4.4 en 5.2).
Dosisaanpassingen bij patiënten met nierinsufficiëntie volgens indicatie en creatinineklaring
Creatinineklaring (1)
Dosisaanbeveling (1)
Toelichting
cSSTI zonder S. aureus bacteriëmie
4 mg/kg eenmaal daags
Zie rubriek 5.1
(1, 2)
RIE of cSSTI
geassocieerd met S. aureus bacteriëmie
≥ 50 ml/min
6 mg/kg eenmaal daags
(3)
(1) De veiligheid en werkzaamheid van een aanpassing van het doseringsinterval zijn niet klinisch beoordeeld en de aanbeveling is gebaseerd op farmacokinetische modelgegevens (zie rubrieken 4.4 en 5.2).
(2) Dezelfde dosisaanpassingen, die eveneens enkel gebaseerd zijn op modelgegevens, zijn aanbevolen voor patiënten die hemodialyse of continue ambulante peritoneale dialyse (CAPD) krijgen.
Wanneer mogelijk moet Cubicin worden toegediend na het beëindigen van de dialyse op de dagen van dialyse (zie rubriek 5.2).
(3) Er zijn onvoldoende gegevens om een dosisaanbeveling te staven voor patiënten met RIE of cSSTI geassocieerd met Staphylococcus aureus bacteriëmie met een creatinineklaring < 50 ml/min.
Er zijn geen gegevens beschikbaar die de werkzaamheid van 4 mg/kg dagelijks ondersteunen bij patiënten met RIE of cSSTI geassocieerd met Staphylococcus aureus bacteriëmie met een creatinineklaring tussen 30-49 ml/min of het gebruik van 4 mg/kg iedere 48 uur ondersteunen bij dergelijke patiënten met creatinineklaring < 30 ml/min.
Leverinsufficiëntie Er is geen dosisaanpassing nodig wanneer Cubicin wordt toegediend aan patiënten met milde of matige leverinsufficiëntie (Child-Pugh categorie B) (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar bij patiënten met ernstige leverinsufficiëntie (Child-Pugh categorie C).
Derhalve is voorzichtigheid geboden bij het toedienen van Cubicin aan dergelijke patiënten.
Bejaarde patiënten De aanbevolen doses dienen te worden gebruikt bij bejaarde patiënten, behalve bij patiënten met ernstige nierinsufficiëntie (zie hierboven en rubriek 4.4).
Er zijn echter beperkte gegevens beschikbaar over de veiligheid en werkzaamheid van daptomycine bij patiënten die ouder zijn dan 65 jaar, en er is voorzichtigheid geboden bij het toedienen van Cubicin aan dergelijke patiënten.
Kinderen en adolescenten (jonger dan 18 jaar) Vanwege het gebrek aan gegevens over veiligheid en werkzaamheid wordt Cubicin niet aanbevolen voor het gebruik bij kinderen en adolescenten (jonger dan 18 jaar).
Zie ook rubriek 5.2.
3 Wijze van toediening Cubicin wordt toegediend middels intraveneuze infusie (zie rubriek 6.6) gedurende een periode van 30 minuten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstof.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Indien een haard van infectie, verschillend van cSSTI of RIE, wordt geïdentificeerd na het starten van de behandeling met Cubicin, moet overwogen worden een alternatieve antibacteriële therapie in te stellen waarvan de doeltreffendheid is aangetoond in de behandeling van het specifieke type aanwezige infectie(s).
Er is aangetoond in klinische onderzoeken dat Cubicin niet werkzaam is bij de behandeling van pneumonie.
Klinische gegevens over het gebruik van Cubicin in de behandeling van RIE veroorzaakt door Staphylococcus aureus, zijn beperkt tot 19 patiënten (zie “ Informatie uit klinische onderzoeken” in rubriek 5.1).
De werkzaamheid van Cubicin bij patiënten met prothese-klep infecties of met linkszijdige infectieuze endocarditis veroorzaakt door Staphylococcus aureus, is niet aangetoond.
Patiënten met diep zittende infecties dienen elke vereiste chirurgische ingreep (bv. débridement, verwijdering van prothese-hulpmiddelen, chirurgische verwijdering van kleppen) zonder uitstel te ondergaan.
Er is onvoldoende bewijs om conclusies te kunnen trekken met betrekking tot de mogelijke klinische werkzaamheid van Cubicin tegen infecties veroorzaakt door enterokokken, waaronder Enterococcus faecalis en Enterococcus faecium.
Bovendien zijn er nog geen doseringsschema’ s voor daptomycine vastgesteld die geschikt zouden kunnen zijn voor de behandeling van enterokokkeninfecties, met of zonder bacteriëmie.
Falen van de behandeling met daptomycine bij enterokokkeninfecties die meestal gepaard gingen met bacteriëmie, is gerapporteerd.
In sommige gevallen werd behandelingsfalen geassocieerd met de selectie van organismen met verminderde gevoeligheid voor of manifeste weerstand tegen daptomycine (zie rubriek 5.1).
Creatinefosfokinase en myopathie Er is tijdens therapie met Cubicin melding gemaakt van verhoogde creatinefosfokinase-spiegels (CPK; MM-isoenzym) in plasma in samenhang met spierpijnen en/of spierzwakte en gevallen van myositis, myoglobinemie en rhabdomyolisis (zie ook rubrieken 4.5, 4.8 en 5.3).
In klinische onderzoeken kwamen aanzienlijke verhogingen van plasma-CPK naar > 5x bovengrens van normaal (ULN) zonder spiersymptomen vaker voor bij met Cubicin behandelde patiënten (1,9%) dan bij patiënten die vergelijkende middelen kregen (0,5%).
Derhalve wordt het volgende aangeraden: • Plasma-CPK dient tijdens therapie bij alle patiënten te worden gemeten bij aanvang en met regelmatige tussenpozen (ten minste éénmaal per week). • Het kan niet worden uitgesloten dat die patiënten met een CPK-waarde die meer dan 5 keer hoger is dan de bovengrens van normaal bij aanvang, een groter risico lopen op verdere verhogingen tijdens behandeling met daptomycine.
Hiermee dient rekening te worden gehouden bij het starten van de behandeling met daptomycine en, als daptomycine wordt toegediend, dienen deze patiënten vaker dan éénmaal per week te worden gecontroleerd. • CPK dient vaker dan éénmaal per week te worden gemeten bij patiënten die een hoger risico lopen om myopathie te krijgen.
Deze patiënten omvatten de patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min; zie ook rubriek 4.2) en patiënten die andere 4 medicijnen gebruiken waarvan bekend is dat deze gepaard gaan met myopathie (b.v.
HMG-CoA reductaseremmers, fibraten en ciclosporine). • Cubicin dient niet te worden toegediend aan patiënten die andere medicijnen gebruiken die gepaard gaan met myopathie, tenzij het voordeel voor de patiënt groter wordt geacht dan het risico. • Patiënten dienen tijdens de therapie regelmatig te worden beoordeeld op tekenen of symptomen die myopathie zouden kunnen betekenen. • Bij iedere patiënt die onverklaarbare spierpijn, -gevoeligheid, -zwakte of -krampen krijgt, dienen de CPK-spiegels om de 2 dagen te worden gecontroleerd.
Toediening van Cubicin dient te worden gestopt bij de aanwezigheid van onverklaarbare spiersymptomen, als de CPK-spiegel een waarde bereikt die hoger is dan 5 keer de bovengrens van normaal.
Perifere neuropathie Patiënten die tijdens therapie met Cubicin tekenen of symptomen krijgen die een perifere neuropathie zouden kunnen betekenen, dienen te worden onderzocht en stopzetting van daptomycine dient te worden overwogen (zie rubrieken 4.8 en 5.3).
Nierinsufficiëntie Er is tijdens de behandeling met Cubicin melding gemaakt van nierinsufficiëntie.
Ernstige nierinsufficiëntie kan op zichzelf ook vatbaar maken voor verhogingen van daptomycine-spiegels die het risico van het krijgen van myopathie kunnen verhogen (zie boven).
Dosisaanpassing is nodig voor patiënten met cSSTI zonder bacteriëmie met creatinineklaring < 30 ml/min (zie rubrieken 4.2 en 5.2).
De veiligheid en werkzaamheid van de richtlijnen voor het aanpassen van het doseringsinterval die zijn gegeven in rubriek 4.2, zijn gebaseerd op farmacokinetische modellen en zijn niet klinisch geëvalueerd.
Bovendien zijn er geen gegevens om het gebruik van 6 mg/kg daptomycine eenmaal daags te ondersteunen bij patiënten met RIE of met cSSTI geassocieerd met bacteriëmie met creatinineklaring < 50 ml/min.
Cubicin dient alleen te worden gebruikt bij dergelijke patiënten wanneer het verwachte klinische voordeel groter wordt geacht dan het mogelijke risico.
Voorzichtigheid is geboden bij toediening van Cubicin aan patiënten die reeds enige mate van nierinsufficiëntie (creatinineklaring < 80 ml/min) hebben, voordat met de therapie met Cubicin wordt begonnen.
Regelmatige controle van de nierfunctie wordt aangeraden (zie ook rubriek 5.2).
Bovendien wordt regelmatige controle van de nierfunctie aangeraden tijdens gelijktijdige toediening van potentieel nefrotoxische middelen, ongeacht de reeds bestaande nierfunctie van de patiënt (zie ook rubriek 4.5).
Bij zwaarlijvige proefpersonen met een Body Mass Index (BMI) > 40 kg/m2 maar met creatinineklaring > 70 ml/min was de AUC0-∞ voor daptomycine aanzienlijk hoger (gemiddeld 42% hoger) in vergelijking met niet-zwaarlijvige identieke controlepersonen.
Er is beperkte informatie over de veiligheid en werkzaamheid van daptomycine bij zeer zwaarlijvige patiënten en derhalve wordt voorzichtigheid aangeraden.
Er is momenteel echter geen bewijs dat een dosisverlaging nodig is (zie rubriek 5.2).
Het gebruik van antibiotica kan de snelle groei van niet-gevoelige micro-organismen bevorderen.
Indien zich tijdens therapie superinfectie voordoet, dienen geschikte maatregelen te worden getroffen.
Er is melding gemaakt van met antibiotica geassocieerde colitis en colitis van het pseudomembraan bij bijna alle antibacteriële middelen, die in ernst variëren van mild tot levensbedreigend.
Het is daarom belangrijk om deze diagnose te overwegen bij patiënten die tijdens of kort na behandeling diarree krijgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Daptomycine ondergaat weinig tot geen cytochroom P450 (CYP450) gemedieerd metabolisme.
In 5 vitro-onderzoeken hebben aangetoond dat daptomycine geen remmende of opwekkende werking heeft op de activiteiten van klinisch significante humane CYP-isoformen (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Derhalve hoeven geen CYP450-gerelateerde geneesmiddelinteracties te worden verwacht.
Er is beperkte ervaring met betrekking tot gelijktijdige toediening van daptomycine met andere geneesmiddelen die myopathie kunnen uitlokken.
Er hebben zich echter enkele gevallen van aanzienlijke verhogingen van CPK-spiegels en gevallen van rhabdomyolisis voorgedaan bij patiënten die een van deze geneesmiddelen gelijktijdig met Cubicin gebruikten.
Er wordt aangeraden om andere medicijnen die gepaard gaan met myopathie, indien mogelijk tijdelijk stop te zetten tijdens behandeling met Cubicin, tenzij de voordelen van gelijktijdige toediening opwegen tegen het risico.
Indien gelijktijdige toediening niet kan worden vermeden, dienen CPK-spiegels vaker dan éénmaal per week te worden gemeten en dienen patiënten nauwlettend te worden gecontroleerd op tekenen of symptomen die myopathie zouden kunnen betekenen.
Zie rubrieken 4.4, 4.8 en 5.3.
NSAID’ s en COX-2 remmers).
Bovendien bestaat er de mogelijkheid dat zich een farmacodynamische interactie voordoet tijdens gelijktijdige toediening vanwege additieve renale effecten.
Derhalve is voorzichtigheid geboden wanneer daptomycine gelijktijdig wordt toegediend met een ander geneesmiddel waarvan bekend is dat het de nierfiltratie vermindert.
Tijdens post-marketing onderzoek is melding gemaakt van gevallen van interferentie tussen daptomycine en bepaalde reagentia die worden gebruikt in sommige testen van protrombinetijd/International Normalized Ratio (PT/INR).
Deze interferentie resulteerde in een schijnbare verlenging van PT en verhoging van INR.
Indien onverklaarbare afwijkingen van PT/INR worden waargenomen bij patiënten die daptomycine krijgen toegediend, dient er rekening te worden gehouden met een mogelijke in vitro wisselwerking met de laboratoriumtest.
De mogelijkheid van onjuiste resultaten kan tot een minimum worden beperkt door monsters voor PT- of INR-tests te nemen dichtbij het moment van dal-plasmaconcentraties van daptomycine.
4.6 Zwangerschap en borstvoeding
Er zijn voor daptomycine geen klinische gegevens voorhanden over gevallen van gebruik tijdens zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de vruchtbaarheid, zwangerschap, ontwikkeling van de foetus/het embryo, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Cubicin dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk, bijvoorbeeld alleen als het mogelijke voordeel opweegt tegen het mogelijke risico.
Het is niet bekend of daptomycine wordt uitgescheiden in moedermelk.
Derhalve dient te worden gestopt met het geven van borstvoeding tijdens behandeling met Cubicin.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van vermelde bijwerkingen wordt verondersteld dat het onwaarschijnlijk is dat Cubicin een effect heeft op de rijvaardigheid of op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Klinische onderzoeken In klinische onderzoeken kregen 2.011 personen Cubicin toegediend.
Hiervan kregen 1.221 personen een dagelijkse dosis van 4 mg/kg; van hen waren 1.108 patiënten en 113 waren gezonde vrijwilligers.
460 personen (304 patiënten en 156 gezonde vrijwilligers) kregen een dagelijkse dosis van 6 mg/kg.
6 Bijwerkingen (d.w.z. waarvan de onderzoeker het mogelijk, waarschijnlijk of zeker achtte dat deze samenhingen met het geneesmiddel) werden gemeld met gelijke frequenties voor Cubicin en vergelijkende regimes.
Voor proefpersonen die Cubicin kregen, waren de bijwerkingen die het vaakst werden gemeld tijdens therapie plus follow-up de volgende: hoofdpijn, misselijkheid, braken, diarree, schimmelinfecties, uitslag, reactie op de plaats van infusie, verhoogde creatinefosfokinase-(CPK-)spiegels en abnormale leverenzymen; alanineaminotransferase (ALT), aspartaataminotransferase (AST), alkalische fosfatase.
De volgende bijwerkingen werden gemeld tijdens therapie en tijdens follow-up met een frequentie die overeenkomt met vaak = ≥ 1/100, < 1/10; soms = > 1/1.000, < 1/100; zelden = > 1/10.000, < 1/1.000, zeer zelden = ≤ 1/10.000:
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Vaak: schimmelinfecties Soms: urineweginfectie
Bloed- en lymfestelselaandoeningen Soms: trombocytemie, anemie, eosinofilie
Voedings- en stofwisselingsstoornissen Soms: anorexia, hyperglycemie
Psychische stoornissen Soms: angst, slapeloosheid
Zenuwstelselaandoeningen Vaak: hoofdpijn Soms: duizeligheid, paraesthesie, smaakstoornis
Hartaandoeningen Soms: supraventriculaire tachycardie, extrasystole
Bloedvataandoeningen Soms: opvliegers, hypertensie, hypotensie
Maagdarmstelselaandoeningen Vaak: misselijkheid, braken, diarree Soms: verstopping, abdominale pijn, dyspepsie, glossitis
Lever- en galaandoeningen Soms: geelzucht
Huid- en onderhuidaandoeningen Vaak: uitslag Soms: jeuk, urticaria
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms: myositis, spierzwakte, spierpijn, arthralgie
Nier- en urinewegaandoeningen Soms: nierinsufficiëntie, inclusief nierfunctiestoornis en nierfalen
Voortplantingsstelsel- en borstaandoeningen Soms: vaginitis
7 Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: reacties op plaats van infusie Soms: pyrexie, zwakte, vermoeidheid, pijn
Onderzoeken Vaak: leverfunctietesten abnormaal (verhoogde AST- en ALT-waarden en alkalische fosfatase), verhoogde CPK-waarde Soms: elektrolyten-onbalans, verhoogde serumcreatinine, verhoogde myoglobine, LDH-waarde (lactische dehydrogenase) verhoogd
Na het op de markt verschijnen Bijwerkingen die zijn gemeld na het op de markt verschijnen en die niet hierboven zijn vermeld, zijn:
Immuunsysteemaandoeningen Overgevoeligheid die zich manifesteerde door spontane meldingen van geïsoleerde gevallen, waaronder (echter niet beperkt tot): pulmonaire eosinofilie, vesiculeuze uitslag met betrokkenheid van het slijmvlies en gevoel van zwelling in de mond-keelholte.
Anafylaxie Infusiereacties waaronder de volgende symptomen: tachycardie, piepende ademhaling, pyrexie, stijfheid, opvliegers, duizeligheid, syncope en metaalsmaak.
50% van de gevallen zich voordeed bij patiënten met reeds aanwezige nierinsufficiëntie of bij patiënten die gelijktijdig medicijnen kregen waarvan bekend is dat ze rhabdomyolisis kunnen veroorzaken.
Zenuwstelselaandoeningen Perifere neuropathie
Onderzoeken In sommige gevallen van myopathie met verhoogde CPK en spiersymptomen lieten de patiënten ook verhoogde transaminasen zien.
Deze verhogingen van de transaminasen hingen waarschijnlijk samen met de effecten op de skeletspieren.
De meerderheid van de verhogingen van de transaminasen was van toxiciteitsgraad 1-3 en verdween na stoppen van de behandeling.
4.9 Overdosering
Bij overdosering wordt ondersteunende zorg aangeraden.
11% van de toebediende dosis wordt verwijderd gedurende 48 uur).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antibacteriële middelen voor systemisch gebruik, Andere antibacteriële middelen, ATC-code:
J01XX09
Werkwijze Daptomycine is een natuurlijk cyclisch lipopeptide product dat alleen werkzaam is tegen Gram- positieve bacteriën.
8 bacteriemembranen van cellen in zowel de groei- als stationaire fase waardoor depolarisatie ontstaat, wat leidt tot een snelle remming van proteïne-, DNA- en RNA-synthese.
Dit resulteert in de dood van de bacteriecel met een verwaarloosbare cellysis.
PK/PD relatie Daptomycine vertoont in vitro een snelle, concentratie-afhankelijke bacteriedodende werking tegen gevoelige Gram-positieve organismen.
Bij diermodellen correleren AUC/MIC en Cmax/MIC met werkzaamheid en voorspelde bacteriedood in vivo bij enkele doses overeenkomend met menselijke doses van 4 mg/kg en 6 mg/kg éénmaal daags.
Resistentiemechanismen Stammen met verminderde gevoeligheid voor daptomycine zijn gerapporteerd, vooral tijdens de behandeling van patiënten met moeilijk te behandelen infecties en/of na toediening gedurende langere periodes.
Deze gevallen van behandelingsfalen werden geassocieerd met de selectie van organismen met verminderde gevoeligheid voor of manifeste weerstand tegen daptomycine tijdens de therapie.
Het resistentiemechanisme voor daptomycine is nog niet geïdentificeerd.
Pneumoniae) is Gevoelig ≤ 1 mg/l en Resistent > 1 mg/l.
Gevoeligheid De prevalentie van resistentie kan voor geselecteerde soorten per gebied en periode variëren en lokale informatie over resistentie is wenselijk, met name bij de behandeling van ernstige infecties.
Er dient indien nodig deskundig advies te worden ingewonnen, wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij ten minste enkele infectietypes twijfelachtig is.
Gewoonlijk gevoelige soorten Staphylococcus aureus * Staphylococcus haemolyticus Coagulase-negatieve stafylokokken Streptococcus agalactiae * Streptococcus dysgalactiae subsoort equisimilis * Streptococcus pyogenes * Streptokokken groep G Clostridium perfringens Peptostreptococcus spp Inherent resistente organismen Gram-negatieve organismen * geeft soorten aan waarvan wordt geacht dat werking hiertegen bevredigend is aangetoond in klinische onderzoeken.
Informatie uit klinische onderzoeken In twee klinische onderzoeken voor gecompliceerde infecties van huid en weke delen voldeed 36% van de patiënten die werden behandeld met Cubicin, aan de criteria voor SIRS (Systemic Inflammatory Response Syndrome – systemische ontstekingsreactie).
Het meest voorkomende infectietype dat werd behandeld, was wondinfectie (38% van patiënten), terwijl 21% grote abcessen had.
Met deze beperkingen van de behandelde patiëntpopulatie dient rekening te worden gehouden, wanneer men besluit om Cubicin te gebruiken.
9 In een gerandomiseerd, gecontroleerd open-label onderzoek bij 235 patiënten met Staphylococcus aureus bacteriëmie (nl. ten minste één positieve bloedcultuur van Staphylococcus aureus vóór toediening van de eerste dosis) beantwoordden 19 van de 120 patiënten die behandeld werden met Cubicin, aan de criteria van RIE.
Van deze 19 patiënten waren er 11 geïnfecteerd met meticilline- gevoelige en 8 met meticilline-resistente Staphylococcus aureus.
De resultaten bij RIE-patiënten zijn in de onderstaande tabel weergegeven.
Verschillen in Populatie
Daptomycine
Comparator
resultaat
ITT-populatie (intention to treat)
n/N (%) n/N (%)
Percentage (95% CI)
RIE PP-populatie (per protocol)
8/19 (42,1%)
7/16 (43,8%)
-1,6% (-34,6; 31,3)
RIE
6/12 (50,0%)
4/8 (50,0%)
0,0% (-44,7; 44,7)
Behandelingsfalen als gevolg van aanhoudende of terugkerende Staphylococcus aureus infecties is waargenomen bij 19/120 (15,8%) met Cubicin behandelde patiënten, bij 9/53 (16,7%) met vancomycine behandelde patiënten en bij 2/62 (3,2%) patiënten behandeld met een anti-stafylokokken semisynthetisch penicilline.
Onder de patiënten bij wie de behandeling faalde, waren er zes met Cubicin behandelde patiënten en één met vancomycine behandelde patiënt die geïnfecteerd waren met Staphylococcus aureus dat stijgende MICs van daptomycine ontwikkelde tijdens of na de therapie (zie “ Resistentiemechanismen” hierboven).
De meeste patiënten bij wie de behandeling faalde als gevolg van aanhoudende of terugkerende Staphylococcus aureus infectie, vertoonden diep zittende infectie en ondergingen niet de nodige chirurgische ingreep.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van daptomycine is over het algemeen lineair en tijdsonafhankelijk bij doses van 4 tot 12 mg/kg toegediend als één enkele dagelijkse dosis gedurende maximaal 14 dagen bij gezonde vrijwilligers.
Steady-state concentraties worden bereikt bij de derde dagelijkse dosis.
Experimentele onderzoeken bij dieren toonden aan dat daptomycine niet in significante mate wordt geabsorbeerd na orale toediening.
Verdeling Het steady-state volume van verdeling van daptomycine was ongeveer 0,1 l/kg bij gezonde volwassen vrijwilligers, wat consistent is met verdeling voornamelijk binnen de extracellulaire ruimte.
Onderzoeken naar weefselverdeling bij dieren hebben aangetoond dat daptomycine na enkele en meerdere doses bij voorkeur verdeelt in zeer gevasculariseerde weefsels en in mindere mate de bloed- hersen barrière en de placentale barrière penetreert.
Daptomycine wordt op een concentratie-afhankelijke manier reversibel gebonden aan humane plasma- eiwitten.
90%, waaronder proefpersonen met nierinsufficiëntie.
Metabolisme In vitro onderzoeken hebben aangetoond dat er geen of beperkt microsomaal gemedieerd metabolisme van daptomycine in de lever plaatsvindt bij mensen en dat CYP450 betrokkenheid in daptomycine- metabolisme minimaal is.
Analyse van plasmamonsters van proefpersonen die een dosis van 6 mg/kg daptomycine kregen, lieten geen spoor van metabolisme zien, wat erop duidt dat er weinig tot geen systemisch metabolisme is.
Verder zijn er geen metabolieten waargenomen in plasma na toediening van radioactief gelabeld geneesmiddel aan mensen gebaseerd op microbiologisch actieve concentraties met een totaal radioactief label.
Van de vier kleine metabolieten die werden aangetroffen in urine, zijn twee fase I
Eliminatie Daptomycine wordt voornamelijk uitgescheiden door de nieren.
Gelijktijdige toediening van probenecide en daptomycine heeft geen effect op de farmacokinetiek van daptomycine bij mensen, wat erop duidt dat er weinig tot geen actieve tubulaire secretie van daptomycine plaatsvindt.
Na intraveneuze toediening is de plasmaklaring van daptomycine ongeveer 7 tot 9 ml/h/kg en is de nierklaring ervan 4 tot 7 ml/h/kg.
In een groot balansonderzoek met radioactief gelabeld materiaal werd op basis van totale radioactiviteit 78% van de toegediende dosis aangetroffen in de urine, terwijl ongeveer 50% van de dosis als ongewijzigde daptomycine in de urine werd aangetroffen.
Ongeveer 5% van het toegediende radioactieve label werd uitgescheiden in de faeces.
Speciale populaties
Bejaarden Er is geen dosisaanpassing nodig alleen op basis van leeftijd.
De nierfunctie dient echter te worden beoordeeld en de dosis dient te worden verlaagd als er aanwijzingen zijn van ernstige nierinsufficiëntie.
Kinderen en adolescenten (jonger dan 18 jaar) Farmacokinetische profielen werden verkregen na enkelvoudige intraveneuze toediening van daptomycine 4 mg/kg bij kinderen met bewezen of vermoedelijke Gram-positieve infectie, verdeeld in drie leeftijdsgroepen (2-6 jaar, 7-11 jaar en 12-17 jaar).
De farmacokinetiek van daptomycine na een enkelvoudige dosis van 4 mg/kg bij adolescenten met een leeftijd van 12-17 jaar is over het algemeen vergelijkbaar met deze bij gezonde volwassen personen met normale nierfunctie met een trend naar een lagere AUC en Cmax bij adolescenten.
In de jongere leeftijdsgroepen (2-6 jaar en 7-11 jaar) waren blootstelling (Cmax en AUC) en eliminatiehalfwaardetijd voor dezelfde mg/kg dosis verminderd in vergelijking met die bij adolescenten.
Zwaarlijvigheid Ten opzichte van niet-zwaarlijvige proefpersonen wordt de door AUC gemeten systemische blootstelling van daptomycine met ongeveer 28% verhoogd bij matig zwaarlijvige proefpersonen (BMI-index van 25-40 kg/m2) en met 42% bij extreem zwaarlijvige proefpersonen (BMI-index van > 40 kg/m2).
Een dosisaanpassing wordt echter niet nodig geacht alleen op basis van zwaarlijvigheid.
Geslacht Er zijn geen klinisch significante geslachtsgerelateerde verschillen in de farmacokinetiek van daptomycine waargenomen.
Nierinsufficiëntie Na toediening van één enkele dosis van 4 mg/kg of 6 mg/kg daptomycine aan proefpersonen met verschillende maten van nierinsufficiëntie werd de klaring (CL) van daptomycine verminderd en werd de systemische blootstelling (AUC) verhoogd.
Bij proefpersonen met ernstige nierinsufficiëntie (CLcr < 30 ml/min) en terminale nieraandoening werden de blootstelling (AUC) en de eliminatiehalfwaardetijd verhoogd met het 2-3 voudige t.o.v. gezonde proefpersonen.
Zie rubriek 4.2 met betrekking tot de noodzaak voor dosisaanpassing.
Leverinsufficiëntie De farmacokinetiek van daptomycine veranderde na één enkele dosis van 4 mg/kg niet bij proefpersonen met matige leverinsufficiëntie (Child-Pugh categorie B van leverinsufficiëntie) in vergelijking met gezonde vrijwilligers die identiek waren qua geslacht, leeftijd en gewicht.
Er is geen dosisaanpassing nodig wanneer daptomycine wordt toegediend aan patiënten met matige leverinsufficiëntie.
De farmacokinetiek van daptomycine bij patiënten met ernstige leverinsuffciëntie (Child-Pugh categorie C) is niet beoordeeld.
11 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken van klinisch relevante duur (14-28 dagen) werd toediening van daptomycine geassocieerd met minimale tot milde degeneratieve/regeneratieve veranderingen in skeletspieren bij ratten en honden.
Microscopische veranderingen in skeletspieren waren minimaal (ongeveer 0,05% van de myofibrillen was aangetast) en bij de hogere doses gingen ze gepaard met stijgingen van de CPK.
Er werd geen fibrose of rabdomyolyse waargenomen.
Afhankelijk van de studieduur waren alle effecten op de spieren, inclusief microscopische veranderingen, volledig omkeerbaar binnen een periode van 1-3 maanden na de beëindiging van de behandeling.
Er werden geen functionele of pathologische veranderingen in de gladde spier of de hartspier waargenomen.
De ‘ Lowest Observable Effect Level’ (LOEL) voor myopathie bij ratten en honden trad op bij blootstellingsniveaus van het 0,8 tot 2,3-voudige van de therapeutische niveaus bij de mens bij 6 mg/kg voor patiënten met een normale nierfunctie.
Een onderzoek bij honden toonde aan dat skeletale myopathie verminderd was bij eenmaal daagse toediening in vergelijking met gefractioneerde dosering met dezelfde totale dagelijkse dosis, wat laat vermoeden dat myopathische effecten bij dieren voornamelijk gerelateerd waren aan de tijd tussen de doses.
Effecten op perifere zenuwen werden waargenomen bij hogere doses dan de doses die gepaard gingen met effecten op de skeletspieren bij volwassen ratten en honden; deze effecten hingen primair samen met plasma Cmax.
Veranderingen in de perifere zenuwen werden gekenmerkt door minimale tot geringe axonale degeneratie en gingen vaak gepaard met functionele veranderingen.
Omkering van zowel de microscopische als functionele effecten was voltooid binnen 6 maanden na stoppen van de dosering.
Veiligheidsmarges voor effecten op het perifere zenuwstelsel bij ratten en honden zijn respectievelijk 8- en 6-voudig, gebaseerd op de vergelijking tussen Cmax-waarden bij een ‘ No Observed Effect Level’ (NOEL) en de Cmax die werd bereikt bij een dosering van 6 mg/kg eenmaal per dag bij patiënten met een normale nierfunctie.
In tegenstelling tot volwassen honden bleken jonge honden gevoeliger te zijn voor lesies van de perifere zenuwen in vergelijking met skeletmyopathie.
Jonge honden ontwikkelden lesies van de perifere en spinale zenuwen bij doses die lager waren dan de doses die gepaard gingen met skeletspiertoxiciteit.
Onderzoeken m.b.t. reproductietoxiciteit lieten geen aanwijzingen zien voor effecten op fertiliteit, ontwikkeling van het embryo/de foetus of postnatale ontwikkeling.
Daptomycine kan echter de placenta passeren bij zwangere ratten (zie rubriek 5.2).
Uitscheiding van daptomycine in de melk van zogende dieren is niet onderzocht.
Langdurige carcinogeniteitsonderzoeken bij knaagdieren werden niet uitgevoerd.
Daptomycine was niet mutageen of clastogeen in een reeks in vivo en in vitro onderzoeken naar genotoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
Cubicin is noch fysisch noch chemisch compatibel met oplossingen die glucose bevatten.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
12 6.3 Houdbaarheid
3 jaar
Na aanmaken: een fysico-chemische stabiliteit van de oplossing in de injectieflacon van 12 uur op 25°C en maximaal 48 uur bij 2°C - 8°C is aangetoond.
De verdunde oplossing in infuuszakken is fysico-chemisch stabiel gedurende 12 uur op 25°C of 24 uur op 2°C - 8°C.
De gecombineerde bewaartijd (aangemaakte oplossing in injectieflacon en verdunde oplossing in infuuszak; zie rubriek 6.6) op 25°C mag niet langer zijn dan 12 uur (of 24 uur op 2°C - 8°C).
Vanuit een microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien het product niet meteen wordt gebruikt, vallen de bewaartijden voor het bereide product onder de verantwoordelijkheid van de gebruiker en mogen normaliter niet langer zijn dan 24 uur op 2 tot 8°C, tenzij aanmaken/verdunnen heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C - 8°C.
Voor de bewaarcondities van het opgeloste verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml injectieflacons voor eenmalig gebruik, gemaakt van glas van type I, met rubber stoppen van type I en aluminium sluitingen met gele kunststof dopjes.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Een concentratie van 50 mg/ml wordt verkregen door aanmaken met 7 ml oplossing van 9 mg/ml (0,9%) natriumchloride voor injectie, of water voor injectie.
Het aanmaken van het gelyofiliseerde Cubicin dient onder aseptische omstandigheden te gebeuren.
Het dopje van polypropyleen dient te worden verwijderd om het middendeel van de rubber stop zichtbaar te maken.
7 ml oplossing van 9 mg/ml natriumchloride voor injectie of water voor injectie dient langzaam door het midden van de rubber stop in de injectieflacon te worden geïnjecteerd, waarbij de naald naar de wand van de injectieflacon wijst.
De injectieflacon dient voorzichtig te worden gedraaid om ervoor te zorgen dat het product helemaal wordt bevochtigd; daarna moet men deze 10 minuten laten rusten.
Ten slotte dient de injectieflacon voorzichtig gedurende enkele minuten te worden gedraaid, zolang tot een heldere aangemaakte oplossing is verkregen.
Krachtig schudden/roeren dient te worden vermeden om schuimen van het product te voorkomen.
Het aanmaken neemt gewoonlijk maximaal 15 minuten in beslag.
De aangemaakte oplossing dient vóór gebruik zorgvuldig te worden gecontroleerd om ervoor te zorgen dat het product volledig is opgelost en dient visueel te worden geïnspecteerd op afwezigheid van vaste deeltjes.
Aangemaakte oplossingen van Cubicin zijn fletsgeel tot lichtbruin van kleur.
De aangemaakte oplossing dient vervolgens te worden verdund met natriumchloride voor intraveneuze infusie (typisch volume 50 ml) en over een tijdsbestek van 30 minuten te worden toegediend zoals voorgeschreven in 4.2.
Van de volgende middelen is aangetoond dat ze compatibel zijn, wanneer ze worden toegevoegd aan oplossingen voor intraveneuze infusie die Cubicin bevatten: aztreonam, ceftazidime, ceftriaxon, gentamicine, fluconazol, levofloxacine, dopamine, heparine en lidocaïne.
13 Injectieflacons met Cubicin zijn uitsluitend voor éénmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/328/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Cubicin 500 mg poeder voor concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere injectieflacon bevat 500 mg daptomycine.
Eén ml levert 50 mg daptomycine na aanmaken met 10 ml oplossing van 9 mg/ml (0,9%) natriumchloride of water voor injectie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie
Een fletsgeel tot lichtbruin lyofilisaat.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cubicin is geïndiceerd voor de behandeling van de volgende infecties bij volwassenen (zie rubrieken 4.4 en 5.1).
- Gecompliceerde infecties van huid en weke delen (cSSTI).
- Rechtszijdige infectieuze endocarditis (RIE), veroorzaakt door Staphylococcus aureus.
Het
strekt tot aanbeveling om bij de beslissing tot gebruik van daptomycine rekening te houden met de antibacteriële gevoeligheid van het organisme en deze beslissing te laten berusten op het advies van een expert.
Zie rubrieken 4.4 en 5.1.
- Staphylococcus aureus bacteriëmie (SAB) wanneer deze geassocieerd is met RIE of met cSSTI.
Daptomycine is alleen werkzaam tegen Gram-positieve bacteriën (zie rubriek 5.1).
Bij gemengde infecties waar het vermoeden bestaat van Gram-negatieve en/of bepaalde types anaërobe bacteriën, dient Cubicin gelijktijdig te worden toegediend met geschikte antibacteriële middelen.
De officiële aanwijzingen m.b.t. het juiste gebruik van antibacteriële middelen dienen in acht te worden genomen.
4.2 Dosering en wijze van toediening
Dosering
- cSSTI zonder gelijktijdige Staphylococcus aureus bacteriëmie:
De aanbevolen dosis is 4 mg/kg
éénmaal per 24 uur toegediend gedurende 7-14 dagen of totdat de infectie is verdwenen (zie rubriek 5.1).
- cSSTI met gelijktijdige Staphylococcus aureus bacteriëmie:
De aanbevolen dosis is 6 mg/kg
éénmaal per 24 uur toegediend.
Zie hieronder voor dosisaanpassingen bij patiënten met nierinsufficiëntie.
De therapieduur kan langer zijn dan 14 dagen op geleide van het waargenomen risico op complicaties bij de individuele patiënt.
- Bekende of vermoedelijke rechtszijdige infectieuze endocarditis, veroorzaakt door
De aanbevolen dosis is 6 mg/kg, éénmaal per 24 uur toegediend.
Zie hieronder voor dosisaanpassingen bij patiënten met nierinsufficiëntie.
De therapieduur moet in overeenstemming zijn met de beschikbare officiële aanbevelingen.
15 Nierinsufficiëntie Daptomycine wordt voornamelijk uitgescheiden door de nieren.
Als gevolg van beperkte klinische ervaring (zie tabel en voetnoten onderaan) mag Cubicin bij patiënten met nierinsufficiëntie (Cr Cl < 80 ml/min) uitsluitend gebruikt worden wanneer men van mening is dat het verwachte klinische voordeel belangrijker is dan het mogelijke risico.
De respons op de behandeling en de nierfunctie moeten nauwgezet worden gevolgd bij alle patiënten met nierinsufficiëntie (zie ook rubrieken 4.4 en 5.2).
Dosisaanpassingen bij patiënten met nierinsufficiëntie volgens indicatie en creatinineklaring
Creatinineklaring (1)
Dosisaanbeveling (1)
Toelichting
cSSTI zonder S. aureus bacteriëmie
4 mg/kg eenmaal daags
Zie rubriek 5.1
(1, 2)
RIE of cSSTI
geassocieerd met S. aureus bacteriëmie
≥ 50 ml/min
6 mg/kg eenmaal daags
(3)
(1) De veiligheid en werkzaamheid van een aanpassing van het doseringsinterval zijn niet klinisch beoordeeld en de aanbeveling is gebaseerd op farmacokinetische modelgegevens (zie rubrieken 4.4 en 5.2).
(2) Dezelfde dosisaanpassingen, die eveneens enkel gebaseerd zijn op modelgegevens, zijn aanbevolen voor patiënten die hemodialyse of continue ambulante peritoneale dialyse (CAPD) krijgen.
Wanneer mogelijk moet Cubicin worden toegediend na het beëindigen van de dialyse op de dagen van dialyse (zie rubriek 5.2).
(3) Er zijn onvoldoende gegevens om een dosisaanbeveling te staven voor patiënten met RIE of cSSTI geassocieerd met Staphylococcus aureus bacteriëmie met een creatinineklaring < 50 ml/min.
Er zijn geen gegevens beschikbaar die de werkzaamheid van 4 mg/kg dagelijks ondersteunen bij patiënten met RIE of cSSTI geassocieerd met Staphylococcus aureus bacteriëmie met een creatinineklaring tussen 30-49 ml/min of het gebruik van 4 mg/kg iedere 48 uur ondersteunen bij dergelijke patiënten met creatinineklaring < 30 ml/min.
Leverinsufficiëntie Er is geen dosisaanpassing nodig wanneer Cubicin wordt toegediend aan patiënten met milde of matige leverinsufficiëntie (Child-Pugh categorie B) (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar bij patiënten met ernstige leverinsufficiëntie (Child-Pugh categorie C).
Derhalve is voorzichtigheid geboden bij het toedienen van Cubicin aan dergelijke patiënten.
Bejaarde patiënten De aanbevolen doses dienen te worden gebruikt bij bejaarde patiënten, behalve bij patiënten met ernstige nierinsufficiëntie (zie hierboven en rubriek 4.4).
Er zijn echter beperkte gegevens beschikbaar over de veiligheid en werkzaamheid van daptomycine bij patiënten die ouder zijn dan 65 jaar, en er is voorzichtigheid geboden bij het toedienen van Cubicin aan dergelijke patiënten.
Kinderen en adolescenten (jonger dan 18 jaar) Vanwege het gebrek aan gegevens over veiligheid en werkzaamheid wordt Cubicin niet aanbevolen voor het gebruik bij kinderen en adolescenten (jonger dan 18 jaar).
Zie ook rubriek 5.2.
16 Wijze van toediening Cubicin wordt toegediend middels intraveneuze infusie (zie rubriek 6.6) gedurende een periode van 30 minuten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstof.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Indien een haard van infectie, verschillend van cSSTI of RIE, wordt geïdentificeerd na het starten van de behandeling met Cubicin, moet overwogen worden een alternatieve antibacteriële therapie in te stellen waarvan de doeltreffendheid is aangetoond in de behandeling van het specifieke type aanwezige infectie(s).
Er is aangetoond in klinische onderzoeken dat Cubicin niet werkzaam is bij de behandeling van pneumonie.
Klinische gegevens over het gebruik van Cubicin in de behandeling van RIE veroorzaakt door Staphylococcus aureus, zijn beperkt tot 19 patiënten (zie “ Informatie uit klinische onderzoeken” in rubriek 5.1).
De werkzaamheid van Cubicin bij patiënten met prothese-klep infecties of met linkszijdige infectieuze endocarditis veroorzaakt door Staphylococcus aureus, is niet aangetoond.
Patiënten met diep zittende infecties dienen elke vereiste chirurgische ingreep (bv. débridement, verwijdering van prothese-hulpmiddelen, chirurgische verwijdering van kleppen) zonder uitstel te ondergaan.
Er is onvoldoende bewijs om conclusies te kunnen trekken met betrekking tot de mogelijke klinische werkzaamheid van Cubicin tegen infecties veroorzaakt door enterokokken, waaronder Enterococcus faecalis en Enterococcus faecium.
Bovendien zijn er nog geen doseringsschema’ s voor daptomycine vastgesteld die geschikt zouden kunnen zijn voor de behandeling van enterokokkeninfecties, met of zonder bacteriëmie.
Falen van de behandeling met daptomycine bij enterokokkeninfecties die meestal gepaard gingen met bacteriëmie, is gerapporteerd.
In sommige gevallen werd behandelingsfalen geassocieerd met de selectie van organismen met verminderde gevoeligheid voor of manifeste weerstand tegen daptomycine (zie rubriek 5.1).
Creatinefosfokinase en myopathie Er is tijdens therapie met Cubicin melding gemaakt van verhoogde creatinefosfokinase-spiegels (CPK; MM-isoenzym) in plasma in samenhang met spierpijnen en/of spierzwakte en gevallen van myositis, myoglobinemie en rhabdomyolisis (zie ook rubrieken 4.5, 4.8 en 5.3).
In klinische onderzoeken kwamen aanzienlijke verhogingen van plasma-CPK naar > 5x bovengrens van normaal (ULN) zonder spiersymptomen vaker voor bij met Cubicin behandelde patiënten (1,9%) dan bij patiënten die vergelijkende middelen kregen (0,5%).
Derhalve wordt het volgende aangeraden: • Plasma-CPK dient tijdens therapie bij alle patiënten te worden gemeten bij aanvang en met regelmatige tussenpozen (ten minste éénmaal per week). • Het kan niet worden uitgesloten dat die patiënten met een CPK-waarde die meer dan 5 keer hoger is dan de bovengrens van normaal bij aanvang, een groter risico lopen op verdere verhogingen tijdens behandeling met daptomycine.
Hiermee dient rekening te worden gehouden bij het starten van de behandeling met daptomycine en, als daptomycine wordt toegediend, dienen deze patiënten vaker dan éénmaal per week te worden gecontroleerd. • CPK dient vaker dan éénmaal per week te worden gemeten bij patiënten die een hoger risico 17 lopen om myopathie te krijgen.
Deze patiënten omvatten de patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min; zie ook rubriek 4.2) en patiënten die andere medicijnen gebruiken waarvan bekend is dat deze gepaard gaan met myopathie (b.v.
HMG-CoA reductaseremmers, fibraten en ciclosporine). • Cubicin dient niet te worden toegediend aan patiënten die andere medicijnen gebruiken die gepaard gaan met myopathie, tenzij het voordeel voor de patiënt groter wordt geacht dan het risico. • Patiënten dienen tijdens de therapie regelmatig te worden beoordeeld op tekenen of symptomen die myopathie zouden kunnen betekenen. • Bij iedere patiënt die onverklaarbare spierpijn, -gevoeligheid, -zwakte of -krampen krijgt, dienen de CPK-spiegels om de 2 dagen te worden gecontroleerd.
Toediening van Cubicin dient te worden gestopt bij de aanwezigheid van onverklaarbare spiersymptomen, als de CPK-spiegel een waarde bereikt die hoger is dan 5 keer de bovengrens van normaal.
Perifere neuropathie Patiënten die tijdens therapie met Cubicin tekenen of symptomen krijgen die een perifere neuropathie zouden kunnen betekenen, dienen te worden onderzocht en stopzetting van daptomycine dient te worden overwogen (zie rubrieken 4.8 en 5.3).
Nierinsufficiëntie Er is tijdens de behandeling met Cubicin melding gemaakt van nierinsufficiëntie.
Ernstige nierinsufficiëntie kan op zichzelf ook vatbaar maken voor verhogingen van daptomycine-spiegels die het risico van het krijgen van myopathie kunnen verhogen (zie boven).
Dosisaanpassing is nodig voor patiënten met cSSTI zonder bacteriëmie met creatinineklaring < 30 ml/min (zie rubrieken 4.2 en 5.2).
De veiligheid en werkzaamheid van de richtlijnen voor het aanpassen van het doseringsinterval die zijn gegeven in rubriek 4.2, zijn gebaseerd op farmacokinetische modellen en zijn niet klinisch geëvalueerd.
Bovendien zijn er geen gegevens om het gebruik van 6 mg/kg daptomycine eenmaal daags te ondersteunen bij patiënten met RIE of met cSSTI geassocieerd met bacteriëmie met creatinineklaring < 50 ml/min.
Cubicin dient alleen te worden gebruikt bij dergelijke patiënten wanneer het verwachte klinische voordeel groter wordt geacht dan het mogelijke risico.
Voorzichtigheid is geboden bij toediening van Cubicin aan patiënten die reeds enige mate van nierinsufficiëntie (creatinineklaring < 80 ml/min) hebben, voordat met de therapie met Cubicin wordt begonnen.
Regelmatige controle van de nierfunctie wordt aangeraden (zie ook rubriek 5.2).
Bovendien wordt regelmatige controle van de nierfunctie aangeraden tijdens gelijktijdige toediening van potentieel nefrotoxische middelen, ongeacht de reeds bestaande nierfunctie van de patiënt (zie ook rubriek 4.5).
Bij zwaarlijvige proefpersonen met een Body Mass Index (BMI) > 40 kg/m2 maar met creatinineklaring > 70 ml/min was de AUC0-∞ voor daptomycine aanzienlijk hoger (gemiddeld 42% hoger) in vergelijking met niet-zwaarlijvige identieke controlepersonen.
Er is beperkte informatie over de veiligheid en werkzaamheid van daptomycine bij zeer zwaarlijvige patiënten en derhalve wordt voorzichtigheid aangeraden.
Er is momenteel echter geen bewijs dat een dosisverlaging nodig is (zie rubriek 5.2).
Het gebruik van antibiotica kan de snelle groei van niet-gevoelige micro-organismen bevorderen.
Indien zich tijdens therapie superinfectie voordoet, dienen geschikte maatregelen te worden getroffen.
Er is melding gemaakt van met antibiotica geassocieerde colitis en colitis van het pseudomembraan bij bijna alle antibacteriële middelen, die in ernst variëren van mild tot levensbedreigend.
Het is daarom belangrijk om deze diagnose te overwegen bij patiënten die tijdens of kort na behandeling diarree krijgen.
18 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Daptomycine ondergaat weinig tot geen cytochroom P450 (CYP450) gemedieerd metabolisme.
In vitro-onderzoeken hebben aangetoond dat daptomycine geen remmende of opwekkende werking heeft op de activiteiten van klinisch significante humane CYP-isoformen (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Derhalve hoeven geen CYP450-gerelateerde geneesmiddelinteracties te worden verwacht.
Er is beperkte ervaring met betrekking tot gelijktijdige toediening van daptomycine met andere geneesmiddelen die myopathie kunnen uitlokken.
Er hebben zich echter enkele gevallen van aanzienlijke verhogingen van CPK-spiegels en gevallen van rhabdomyolisis voorgedaan bij patiënten die een van deze geneesmiddelen gelijktijdig met Cubicin gebruikten.
Er wordt aangeraden om andere medicijnen die gepaard gaan met myopathie, indien mogelijk tijdelijk stop te zetten tijdens behandeling met Cubicin, tenzij de voordelen van gelijktijdige toediening opwegen tegen het risico.
Indien gelijktijdige toediening niet kan worden vermeden, dienen CPK-spiegels vaker dan éénmaal per week te worden gemeten en dienen patiënten nauwlettend te worden gecontroleerd op tekenen of symptomen die myopathie zouden kunnen betekenen.
Zie rubrieken 4.4, 4.8 en 5.3.
NSAID’ s en COX-2 remmers).
Bovendien bestaat er de mogelijkheid dat zich een farmacodynamische interactie voordoet tijdens gelijktijdige toediening vanwege additieve renale effecten.
Derhalve is voorzichtigheid geboden wanneer daptomycine gelijktijdig wordt toegediend met een ander geneesmiddel waarvan bekend is dat het de nierfiltratie vermindert.
Tijdens post-marketing onderzoek is melding gemaakt van gevallen van interferentie tussen daptomycine en bepaalde reagentia die worden gebruikt in sommige testen van protrombinetijd/International Normalized Ratio (PT/INR).
Deze interferentie resulteerde in een schijnbare verlenging van PT en verhoging van INR.
Indien onverklaarbare afwijkingen van PT/INR worden waargenomen bij patiënten die daptomycine krijgen toegediend, dient er rekening te worden gehouden met een mogelijke in vitro wisselwerking met de laboratoriumtest.
De mogelijkheid van onjuiste resultaten kan tot een minimum worden beperkt door monsters voor PT- of INR-tests te nemen dichtbij het moment van dal-plasmaconcentraties van daptomycine.
4.6 Zwangerschap en borstvoeding
Er zijn voor daptomycine geen klinische gegevens voorhanden over gevallen van gebruik tijdens zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de vruchtbaarheid, zwangerschap, ontwikkeling van de foetus/het embryo, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Cubicin dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk, bijvoorbeeld alleen als het mogelijke voordeel opweegt tegen het mogelijke risico.
Het is niet bekend of daptomycine wordt uitgescheiden in moedermelk.
Derhalve dient te worden gestopt met het geven van borstvoeding tijdens behandeling met Cubicin.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van vermelde bijwerkingen wordt verondersteld dat het onwaarschijnlijk is dat Cubicin een effect heeft op de rijvaardigheid of op het vermogen om machines te bedienen.
19 4.8 Bijwerkingen
Klinische onderzoeken In klinische onderzoeken kregen 2.011 personen Cubicin toegediend.
Hiervan kregen 1.221 personen een dagelijkse dosis van 4 mg/kg; van hen waren 1.108 patiënten en 113 waren gezonde vrijwilligers.
460 personen (304 patiënten en 156 gezonde vrijwilligers) kregen een dagelijkse dosis van 6 mg/kg.
Bijwerkingen (d.w.z. waarvan de onderzoeker het mogelijk, waarschijnlijk of zeker achtte dat deze samenhingen met het geneesmiddel) werden gemeld met gelijke frequenties voor Cubicin en vergelijkende regimes.
Voor proefpersonen die Cubicin kregen, waren de bijwerkingen die het vaakst werden gemeld tijdens therapie plus follow-up de volgende: hoofdpijn, misselijkheid, braken, diarree, schimmelinfecties, uitslag, reactie op de plaats van infusie, verhoogde creatinefosfokinase-(CPK-)spiegels en abnormale leverenzymen; alanineaminotransferase (ALT), aspartaataminotransferase (AST), alkalische fosfatase.
De volgende bijwerkingen werden gemeld tijdens therapie en tijdens follow-up met een frequentie die overeenkomt met vaak = ≥ 1/100, < 1/10; soms = > 1/1.000, < 1/100; zelden = > 1/10.000, < 1/1.000, zeer zelden = ≤ 1/10.000:
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Vaak: schimmelinfecties Soms: urineweginfectie
Bloed- en lymfestelselaandoeningen Soms: trombocytemie, anemie, eosinofilie
Voedings- en stofwisselingsstoornissen Soms: anorexia, hyperglycemie
Psychische stoornissen Soms: angst, slapeloosheid
Zenuwstelselaandoeningen Vaak: hoofdpijn Soms: duizeligheid, paraesthesie, smaakstoornis
Hartaandoeningen Soms: supraventriculaire tachycardie, extrasystole
Bloedvataandoeningen Soms: opvliegers, hypertensie, hypotensie
Maagdarmstelselaandoeningen Vaak: misselijkheid, braken, diarree Soms: verstopping, abdominale pijn, dyspepsie, glossitis
Lever- en galaandoeningen Soms: geelzucht
Huid- en onderhuidaandoeningen Vaak: uitslag Soms: jeuk, urticaria
20 Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms: myositis, spierzwakte, spierpijn, arthralgie
Nier- en urinewegaandoeningen Soms: nierinsufficiëntie, inclusief nierfunctiestoornis en nierfalen
Voortplantingsstelsel- en borstaandoeningen Soms: vaginitis
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: reacties op plaats van infusie Soms: pyrexie, zwakte, vermoeidheid, pijn
Onderzoeken Vaak: leverfunctietesten abnormaal (verhoogde AST- en ALT-waarden en alkalische fosfatase), verhoogde CPK-waarde Soms: elektrolyten-onbalans, verhoogde serumcreatinine, verhoogde myoglobine, LDH-waarde (lactische dehydrogenase) verhoogd
Na het op de markt verschijnen Bijwerkingen die zijn gemeld na het op de markt verschijnen en die niet hierboven zijn vermeld, zijn:
Immuunsysteemaandoeningen Overgevoeligheid die zich manifesteerde door spontane meldingen van geïsoleerde gevallen, waaronder (echter niet beperkt tot): pulmonaire eosinofilie, vesiculeuze uitslag met betrokkenheid van het slijmvlies en gevoel van zwelling in de mond-keelholte.
Anafylaxie Infusiereacties waaronder de volgende symptomen: tachycardie, piepende ademhaling, pyrexie, stijfheid, opvliegers, duizeligheid, syncope en metaalsmaak.
50% van de gevallen zich voordeed bij patiënten met reeds aanwezige nierinsufficiëntie of bij patiënten die gelijktijdig medicijnen kregen waarvan bekend is dat ze rhabdomyolisis kunnen veroorzaken.
Zenuwstelselaandoeningen Perifere neuropathie
Onderzoeken In sommige gevallen van myopathie met verhoogde CPK en spiersymptomen lieten de patiënten ook verhoogde transaminasen zien.
Deze verhogingen van de transaminasen hingen waarschijnlijk samen met de effecten op de skeletspieren.
De meerderheid van de verhogingen van de transaminasen was van toxiciteitsgraad 1-3 en verdween na stoppen van de behandeling.
4.9 Overdosering
Bij overdosering wordt ondersteunende zorg aangeraden.
11% van de toebediende dosis wordt verwijderd gedurende 48 uur).
21 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antibacteriële middelen voor systemisch gebruik, Andere antibacteriële middelen, ATC-code:
J01XX09
Werkwijze Daptomycine is een natuurlijk cyclisch lipopeptide product dat alleen werkzaam is tegen Gram- positieve bacteriën.
Het werkingsmechanisme omvat binding (in de aanwezigheid van calciumionen) aan bacteriemembranen van cellen in zowel de groei- als stationaire fase waardoor depolarisatie ontstaat, wat leidt tot een snelle remming van proteïne-, DNA- en RNA-synthese.
Dit resulteert in de dood van de bacteriecel met een verwaarloosbare cellysis.
PK/PD relatie Daptomycine vertoont in vitro een snelle, concentratie-afhankelijke bacteriedodende werking tegen gevoelige Gram-positieve organismen.
Bij diermodellen correleren AUC/MIC en Cmax/MIC met werkzaamheid en voorspelde bacteriedood in vivo bij enkele doses overeenkomend met menselijke doses van 4 mg/kg en 6 mg/kg éénmaal daags.
Resistentiemechanismen Stammen met verminderde gevoeligheid voor daptomycine zijn gerapporteerd, vooral tijdens de behandeling van patiënten met moeilijk te behandelen infecties en/of na toediening gedurende langere periodes.
Deze gevallen van behandelingsfalen werden geassocieerd met de selectie van organismen met verminderde gevoeligheid voor of manifeste weerstand tegen daptomycine tijdens de therapie.
Het resistentiemechanisme voor daptomycine is nog niet geïdentificeerd.
Pneumoniae) is Gevoelig ≤ 1 mg/l en Resistent > 1 mg/l.
Gevoeligheid De prevalentie van resistentie kan voor geselecteerde soorten per gebied en periode variëren en lokale informatie over resistentie is wenselijk, met name bij de behandeling van ernstige infecties.
Er dient indien nodig deskundig advies te worden ingewonnen, wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij ten minste enkele infectietypes twijfelachtig is.
22 Gewoonlijk gevoelige soorten Staphylococcus aureus * Staphylococcus haemolyticus Coagulase-negatieve stafylokokken Streptococcus agalactiae * Streptococcus dysgalactiae subsoort equisimilis * Streptococcus pyogenes * Streptokokken groep G Clostridium perfringens Peptostreptococcus spp Inherent resistente organismen Gram-negatieve organismen * geeft soorten aan waarvan wordt geacht dat werking hiertegen bevredigend is aangetoond in klinische onderzoeken.
Informatie uit klinische onderzoeken In twee klinische onderzoeken voor gecompliceerde infecties van huid en weke delen voldeed 36% van de patiënten die werden behandeld met Cubicin, aan de criteria voor SIRS (Systemic Inflammatory Response Syndrome – systemische ontstekingsreactie).
Het meest voorkomende infectietype dat werd behandeld, was wondinfectie (38% van patiënten), terwijl 21% grote abcessen had.
Met deze beperkingen van de behandelde patiëntpopulatie dient rekening te worden gehouden, wanneer men besluit om Cubicin te gebruiken.
In een gerandomiseerd, gecontroleerd open-label onderzoek bij 235 patiënten met Staphylococcus aureus bacteriëmie (nl. ten minste één positieve bloedcultuur van Staphylococcus aureus vóór toediening van de eerste dosis) beantwoordden 19 van de 120 patiënten die behandeld werden met Cubicin, aan de criteria van RIE.
Van deze 19 patiënten waren er 11 geïnfecteerd met meticilline- gevoelige en 8 met meticilline-resistente Staphylococcus aureus.
De resultaten bij RIE-patiënten zijn in de onderstaande tabel weergegeven.
Verschillen in Populatie
Daptomycine
Comparator
resultaat
ITT-populatie (intention to treat)
n/N (%) n/N (%)
Percentage (95% CI)
RIE PP-populatie (per protocol)
8/19 (42,1%)
7/16 (43,8%)
-1,6% (-34,6; 31,3)
RIE
6/12 (50,0%)
4/8 (50,0%)
0,0% (-44,7; 44,7)
Behandelingsfalen als gevolg van aanhoudende of terugkerende Staphylococcus aureus infecties is waargenomen bij 19/120 (15,8%) met Cubicin behandelde patiënten, bij 9/53 (16,7%) met vancomycine behandelde patiënten en bij 2/62 (3,2%) patiënten behandeld met een anti-stafylokokken semisynthetisch penicilline.
Onder de patiënten bij wie de behandeling faalde, waren er zes met Cubicin behandelde patiënten en één met vancomycine behandelde patiënt die geïnfecteerd waren met Staphylococcus aureus dat stijgende MICs van daptomycine ontwikkelde tijdens of na de therapie (zie “ Resistentiemechanismen” hierboven).
De meeste patiënten bij wie de behandeling faalde als gevolg van aanhoudende of terugkerende Staphylococcus aureus infectie, vertoonden diep zittende infectie en ondergingen niet de nodige chirurgische ingreep.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van daptomycine is over het algemeen lineair en tijdsonafhankelijk bij doses van 4 tot 12 mg/kg toegediend als één enkele dagelijkse dosis gedurende maximaal 14 dagen bij gezonde vrijwilligers.
Steady-state concentraties worden bereikt bij de derde dagelijkse dosis.
23 Experimentele onderzoeken bij dieren toonden aan dat daptomycine niet in significante mate wordt geabsorbeerd na orale toediening.
Verdeling Het steady-state volume van verdeling van daptomycine was ongeveer 0,1 l/kg bij gezonde volwassen vrijwilligers, wat consistent is met verdeling voornamelijk binnen de extracellulaire ruimte.
Onderzoeken naar weefselverdeling bij dieren hebben aangetoond dat daptomycine na enkele en meerdere doses bij voorkeur verdeelt in zeer gevasculariseerde weefsels en in mindere mate de bloed- hersen barrière en de placentale barrière penetreert.
Daptomycine wordt op een concentratie-afhankelijke manier reversibel gebonden aan humane plasma- eiwitten.
90%, waaronder proefpersonen met nierinsufficiëntie.
Metabolisme In vitro onderzoeken hebben aangetoond dat er geen of beperkt microsomaal gemedieerd metabolisme van daptomycine in de lever plaatsvindt bij mensen en dat CYP450 betrokkenheid in daptomycine- metabolisme minimaal is.
Analyse van plasmamonsters van proefpersonen die een dosis van 6 mg/kg daptomycine kregen, lieten geen spoor van metabolisme zien, wat erop duidt dat er weinig tot geen systemisch metabolisme is.
Verder zijn er geen metabolieten waargenomen in plasma na toediening van radioactief gelabeld geneesmiddel aan mensen gebaseerd op microbiologisch actieve concentraties met een totaal radioactief label.
Van de vier kleine metabolieten die werden aangetroffen in urine, zijn twee fase I oxidatieve metabolieten in lage concentraties aanwezig.
Eliminatie Daptomycine wordt voornamelijk uitgescheiden door de nieren.
Gelijktijdige toediening van probenecide en daptomycine heeft geen effect op de farmacokinetiek van daptomycine bij mensen, wat erop duidt dat er weinig tot geen actieve tubulaire secretie van daptomycine plaatsvindt.
Na intraveneuze toediening is de plasmaklaring van daptomycine ongeveer 7 tot 9 ml/h/kg en is de nierklaring ervan 4 tot 7 ml/h/kg.
In een groot balansonderzoek met radioactief gelabeld materiaal werd op basis van totale radioactiviteit 78% van de toegediende dosis aangetroffen in de urine, terwijl ongeveer 50% van de dosis als ongewijzigde daptomycine in de urine werd aangetroffen.
Ongeveer 5% van het toegediende radioactieve label werd uitgescheiden in de faeces.
Speciale populaties
Bejaarden Er is geen dosisaanpassing nodig alleen op basis van leeftijd.
De nierfunctie dient echter te worden beoordeeld en de dosis dient te worden verlaagd als er aanwijzingen zijn van ernstige nierinsufficiëntie.
Kinderen en adolescenten (jonger dan 18 jaar) Farmacokinetische profielen werden verkregen na enkelvoudige intraveneuze toediening van daptomycine 4 mg/kg bij kinderen met bewezen of vermoedelijke Gram-positieve infectie, verdeeld in drie leeftijdsgroepen (2-6 jaar, 7-11 jaar en 12-17 jaar).
De farmacokinetiek van daptomycine na een enkelvoudige dosis van 4 mg/kg bij adolescenten met een leeftijd van 12-17 jaar is over het algemeen vergelijkbaar met deze bij gezonde volwassen personen met normale nierfunctie met een trend naar een lagere AUC en Cmax bij adolescenten.
In de jongere leeftijdsgroepen (2-6 jaar en 7-11 jaar) waren blootstelling (Cmax en AUC) en eliminatiehalfwaardetijd voor dezelfde mg/kg dosis verminderd in vergelijking met die bij adolescenten.
24 Zwaarlijvigheid Ten opzichte van niet-zwaarlijvige proefpersonen wordt de door AUC gemeten systemische blootstelling van daptomycine met ongeveer 28% verhoogd bij matig zwaarlijvige proefpersonen (BMI-index van 25-40 kg/m2) en met 42% bij extreem zwaarlijvige proefpersonen (BMI-index van > 40 kg/m2).
Een dosisaanpassing wordt echter niet nodig geacht alleen op basis van zwaarlijvigheid.
Geslacht Er zijn geen klinisch significante geslachtsgerelateerde verschillen in de farmacokinetiek van daptomycine waargenomen.
Nierinsufficiëntie Na toediening van één enkele dosis van 4 mg/kg of 6 mg/kg daptomycine aan proefpersonen met verschillende maten van nierinsufficiëntie werd de klaring (CL) van daptomycine verminderd en werd de systemische blootstelling (AUC) verhoogd.
Bij proefpersonen met ernstige nierinsufficiëntie (CLcr < 30 ml/min) en terminale nieraandoening werden de blootstelling (AUC) en de eliminatiehalfwaardetijd verhoogd met het 2-3 voudige t.o.v. gezonde proefpersonen.
Zie rubriek 4.2 met betrekking tot de noodzaak voor dosisaanpassing.
Leverinsufficiëntie De farmacokinetiek van daptomycine veranderde na één enkele dosis van 4 mg/kg niet bij proefpersonen met matige leverinsufficiëntie (Child-Pugh categorie B van leverinsufficiëntie) in vergelijking met gezonde vrijwilligers die identiek waren qua geslacht, leeftijd en gewicht.
Er is geen dosisaanpassing nodig wanneer daptomycine wordt toegediend aan patiënten met matige leverinsufficiëntie.
De farmacokinetiek van daptomycine bij patiënten met ernstige leverinsuffciëntie (Child-Pugh categorie C) is niet beoordeeld.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken van klinisch relevante duur (14-28 dagen) werd toediening van daptomycine geassocieerd met minimale tot milde degeneratieve/regeneratieve veranderingen in skeletspieren bij ratten en honden.
Microscopische veranderingen in skeletspieren waren minimaal (ongeveer 0,05% van de myofibrillen was aangetast) en bij de hogere doses gingen ze gepaard met stijgingen van de CPK.
Er werd geen fibrose of rabdomyolyse waargenomen.
Afhankelijk van de studieduur waren alle effecten op de spieren, inclusief microscopische veranderingen, volledig omkeerbaar binnen een periode van 1-3 maanden na de beëindiging van de behandeling.
Er werden geen functionele of pathologische veranderingen in de gladde spier of de hartspier waargenomen.
De ‘ Lowest Observable Effect Level’ (LOEL) voor myopathie bij ratten en honden trad op bij blootstellingsniveaus van het 0,8 tot 2,3-voudige van de therapeutische niveaus bij de mens bij 6 mg/kg voor patiënten met een normale nierfunctie.
Een onderzoek bij honden toonde aan dat skeletale myopathie verminderd was bij eenmaal daagse toediening in vergelijking met gefractioneerde dosering met dezelfde totale dagelijkse dosis, wat laat vermoeden dat myopathische effecten bij dieren voornamelijk gerelateerd waren aan de tijd tussen de doses.
Effecten op perifere zenuwen werden waargenomen bij hogere doses dan de doses die gepaard gingen met effecten op de skeletspieren bij volwassen ratten en honden; deze effecten hingen primair samen met plasma Cmax.
Veranderingen in de perifere zenuwen werden gekenmerkt door minimale tot geringe axonale degeneratie en gingen vaak gepaard met functionele veranderingen.
Omkering van zowel de microscopische als functionele effecten was voltooid binnen 6 maanden na stoppen van de dosering.
Veiligheidsmarges voor effecten op het perifere zenuwstelsel bij ratten en honden zijn respectievelijk 8- en 6-voudig, gebaseerd op de vergelijking tussen Cmax-waarden bij een ‘ No Observed Effect Level’ (NOEL) en de Cmax die werd bereikt bij een dosering van 6 mg/kg eenmaal per dag bij patiënten met een normale nierfunctie.
In tegenstelling tot volwassen honden bleken jonge honden gevoeliger te zijn voor lesies van de perifere zenuwen in vergelijking met skeletmyopathie.
Jonge honden ontwikkelden lesies van de perifere en spinale zenuwen bij doses die lager waren dan de doses die gepaard gingen met
Onderzoeken m.b.t. reproductietoxiciteit lieten geen aanwijzingen zien voor effecten op fertiliteit, ontwikkeling van het embryo/de foetus of postnatale ontwikkeling.
Daptomycine kan echter de placenta passeren bij zwangere ratten (zie rubriek 5.2).
Uitscheiding van daptomycine in de melk van zogende dieren is niet onderzocht.
Langdurige carcinogeniteitsonderzoeken bij knaagdieren werden niet uitgevoerd.
Daptomycine was niet mutageen of clastogeen in een reeks in vivo en in vitro onderzoeken naar genotoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
Cubicin is noch fysisch noch chemisch compatibel met oplossingen die glucose bevatten.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Na aanmaken: een fysico-chemische stabiliteit van de oplossing in de injectieflacon van 12 uur op 25°C en maximaal 48 uur bij 2°C - 8°C is aangetoond.
De verdunde oplossing in infuuszakken is fysico-chemisch stabiel gedurende 12 uur op 25°C of 24 uur op 2°C - 8°C.
De gecombineerde bewaartijd (aangemaakte oplossing in injectieflacon en verdunde oplossing in infuuszak; zie rubriek 6.6) op 25°C mag niet langer zijn dan 12 uur (of 24 uur op 2°C - 8°C).
Vanuit een microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien het product niet meteen wordt gebruikt, vallen de bewaartijden voor het bereide product onder de verantwoordelijkheid van de gebruiker en mogen normaliter niet langer zijn dan 24 uur op 2 tot 8°C, tenzij aanmaken/verdunnen heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C - 8°C.
Voor de bewaarcondities van het opgeloste verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml injectieflacons voor eenmalig gebruik, gemaakt van glas van type I, met rubber stoppen van type I en aluminium sluitingen met blauwe kunststof dopjes.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Een concentratie van 50 mg/ml wordt verkregen door aanmaken met 10 ml oplossing van 9 mg/ml (0,9%) natriumchloride voor injectie, of water voor injectie.
Het aanmaken van het gelyofiliseerde Cubicin dient onder aseptische omstandigheden te gebeuren.
Het dopje van polypropyleen dient te worden verwijderd om het middendeel van de rubber stop zichtbaar te maken.
10 ml oplossing van 9 mg/ml natriumchloride voor injectie of water voor injectie
De injectieflacon dient voorzichtig te worden gedraaid om ervoor te zorgen dat het product helemaal wordt bevochtigd; daarna moet men deze 10 minuten laten rusten.
Ten slotte dient de injectieflacon voorzichtig gedurende enkele minuten te worden gedraaid, zolang tot een heldere aangemaakte oplossing is verkregen.
Krachtig schudden/roeren dient te worden vermeden om schuimen van het product te voorkomen.
Het aanmaken neemt gewoonlijk maximaal 15 minuten in beslag.
De aangemaakte oplossing dient vóór gebruik zorgvuldig te worden gecontroleerd om ervoor te zorgen dat het product volledig is opgelost en dient visueel te worden geïnspecteerd op afwezigheid van vaste deeltjes.
Aangemaakte oplossingen van Cubicin zijn fletsgeel tot lichtbruin van kleur.
De aangemaakte oplossing dient vervolgens te worden verdund met natriumchloride voor intraveneuze infusie (typisch volume 50 ml) en over een tijdsbestek van 30 minuten te worden toegediend zoals voorgeschreven in 4.2.
Van de volgende middelen is aangetoond dat ze compatibel zijn, wanneer ze worden toegevoegd aan oplossingen voor intraveneuze infusie die Cubicin bevatten: aztreonam, ceftazidime, ceftriaxon, gentamicine, fluconazol, levofloxacine, dopamine, heparine en lidocaïne.
Injectieflacons met Cubicin zijn uitsluitend voor éénmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/328/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
27 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet zich ervan verzekeren dat er een farmacovigilantiesysteem, zoals beschreven in de aangepaste versie op datum van 4 december 06, voorgesteld in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van de onderzoeken en additionele farmacovigilantieactiviteiten zoals uitvoerig beschreven in het farmacovigilantieplan en zoals overeengekomen in versie 2.1 op datum van 18 juli 07 van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2. van de vergunningsaanvraag en elke daarop volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
Overeenkomstig de CHMP richtlijn betreffende systemen voor Risk Management voor geneesmiddelen voor humaan gebruik moet het geactualiseerd RMP worden voorgelegd op hetzelfde tijdstip als het volgende Periodic Safety Update Report (PSUR).
Bovendien moet een geactualiseerd RMP worden voorgelegd • Wanneer nieuwe informatie wordt ontvangen die mogelijkerwijs van invloed is op de huidige veiligheidsspecificatie, het farmacovigilantieplan of de risico-minimaliseringsactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (betreffende farmacovigilantie of risico-minimalisering) • Op verzoek van de EMEA
29 BIJLAGE III
ETIKETTERING EN BIJSLUITER
30 A.
ETIKETTERING
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Cubicin 350 mg poeder voor concentraat voor oplossing voor infusie daptomycine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 350 mg daptomycine.
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen voor aanwijzingen m.b.t. het aanmaken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Lees de bijsluiter voor informatie over de houdbaarheid van het aangemaakte product.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
32 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vernietigen overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/328/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Cubicin 350 mg poeder voor concentraat voor oplossing voor infusie daptomycine
Voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Elke injectieflacon bevat 350 mg daptomycine.
6.
OVERIGE
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Cubicin 500 mg poeder voor concentraat voor oplossing voor infusie daptomycine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 500 mg daptomycine.
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen voor aanwijzingen m.b.t. het aanmaken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Lees de bijsluiter voor informatie over de houdbaarheid van het aangemaakte product.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
35 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vernietigen overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/328/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Cubicin 500 mg poeder voor concentraat voor oplossing voor infusie daptomycine
Voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Elke injectieflacon bevat 500 mg daptomycine.
6.
OVERIGE
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cubicin 350 mg poeder voor concentraat voor oplossing voor infusie daptomycine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Cubicin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cubicin krijgt toegediend 3.
Hoe wordt Cubicin toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cubicin 6.
Aanvullende informatie
1.
WAT IS CUBICIN EN WAARVOOR WORDT HET GEBRUIKT
Het werkzaam bestanddeel in Cubicin poeder voor concentraat voor oplossing voor infusie is daptomycine.
Daptomycine is een antibioticum dat de groei van bepaalde bacteriën kan stoppen.
Cubicin wordt gebruikt bij volwassenen voor de behandeling van infecties van de huid en de weefsels onder de huid.
Het wordt ook gebruikt bij volwassenen om infecties te behandelen in de weefsels aan de binnenkant van het hart (inclusief de hartkleppen) en die veroorzaakt zijn door een bacterie die Staphylococcus aureus wordt genoemd, alsook om infecties te behandelen in het bloed die veroorzaakt zijn door dezelfde bacterie, wanneer deze geassocieerd zijn met infecties van de huid of het hart.
Afhankelijk van het type infectie(s) dat (die) u heeft, kan uw arts u ook andere antibiotica voorschrijven terwijl u wordt behandeld met Cubicin.
WAT U MOET WETEN VOORDAT U CUBICIN KRIJGT TOEGEDIEND
U dient geen Cubicin toegediend te krijgen Als u allergisch (overgevoelig) bent voor daptomycine of voor natriumhydroxide.
Als dit voor u van toepassing is, vertel het uw arts of verpleegkundige dan.
Als u denkt allergisch te kunnen zijn, vraag dan uw arts of verpleegkundige om advies.
Wees extra voorzichtig met Cubicin
- Als u nierproblemen heeft of eerder heeft gehad.
Het kan zijn dat uw arts de dosis Cubicin moet
wijzigen (zie rubriek 3 van deze bijsluiter).
- Soms kunnen patiënten die Cubicin krijgen toegediend, last krijgen van gevoelige of pijnlijke
spieren of spierzwakte (zie rubriek 4 van deze bijsluiter voor meer informatie).
Wanneer dit gebeurt, vertel het dan uw arts.
Uw arts zal er dan voor zorgen dat er bloedonderzoek wordt gedaan en bekijken of wel of niet wordt doorgegaan met de toediening van Cubicin.
De verschijnselen verdwijnen gewoonlijk binnen enkele dagen na stoppen van de toediening van Cubicin.
- Als u zeer veel overgewicht heeft.
De mogelijkheid bestaat dat de Cubicin-waarden in uw bloed
hoger zijn dan bij personen met een gemiddeld gewicht en is het eventueel noodzakelijk om u zorgvuldiger te controleren op bijwerkingen.
39 Als één van deze waarschuwingen voor u van toepassing is, vertel dit dan aan uw arts of verpleegkundige voordat u Cubicin toegediend krijgt.
Vertel het uw arts als u één van de volgende symptomen krijgt:
- Elk ongewoon prikkelend of tintelend gevoel in handen of voeten, gevoelloosheid of
moeilijkheden om te bewegen.
Hij/zij zal beslissen of u de behandeling kunt voortzetten.
- Diarree, vooral als u bloed opmerkt.
- Cubicin kan mogelijk de uitslag verstoren van laboratoriumtesten die meten hoe goed uw bloed
stolt.
De resultaten kunnen wijzen op een zwakke bloedstolling, terwijl er in feite geen probleem is.
Het is daarom belangrijk dat uw arts er rekening mee houdt dat u Cubicin krijgt toegediend.
Laat het uw arts weten als u een behandeling met Cubicin volgt.
Uw arts zal bloedtesten uitvoeren om de gezondheid van uw spieren te controleren alvorens u met de behandeling start en hij/zij zal dit vaker doen tijdens de behandeling met Cubicin.
Gebruik bij kinderen Het gebruik van Cubicin bij kinderen is niet onderzocht en wordt daarom niet aangeraden.
Gebruik bij ouderen Aan mensen ouder dan 65 jaar kan dezelfde dosis gegeven worden als aan andere volwassenen, op voorwaarde dat de nieren goed werken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is bijzonder belangrijk dat u het volgende vermeldt:
- Statines of fibraten (medicijnen voor verlaging van het cholesterol) of ciclosporine.
Het is
mogelijk dat het risico van bijwerkingen die de spieren beïnvloeden, hoger is wanneer één van deze geneesmiddelen (en sommige andere die invloed kunnen hebben op de spieren) tijdens de behandeling met Cubicin wordt ingenomen.
Uw arts kan besluiten om u geen Cubicin toe te dienen of u een poosje te laten stoppen met het andere geneesmiddel.
- Pijnstillers (NSAID’ s; non-steroïde ontstekingsremmers) of COX-2 remmers (b.v. celecoxib).
Ze zouden kunnen interfereren met de effecten van Cubicin in de nieren.
Zwangerschap en borstvoeding Cubicin wordt gewoonlijk niet toegediend aan zwangere vrouwen.
Licht uw arts in als u zwanger bent, als u vermoedt dat u zwanger bent of als u van plan bent zwanger te worden.
Geef geen borstvoeding als u Cubicin krijgt, aangezien dit wordt uitgescheiden in uw moedermelk en zo nadelig zou kunnen zijn voor de baby.
Rijvaardigheid en het gebruik van machines Cubicin heeft geen bekende effecten op uw rijvaardigheid of uw vermogen om machines te bedienen.
3.
HOE WORDT CUBICIN TOEGEDIEND
U krijgt Cubicin gewoonlijk toegediend door een arts of verpleegkundige.
De dosis is afhankelijk van uw gewicht en het type van infectie dat behandeld wordt.
De gebruikelijke dosis voor volwassenen is éénmaal daags 4 mg voor iedere kilogram (kg) lichaamsgewicht bij huidinfecties of éénmaal daags 6 mg voor iedere kg lichaamsgewicht bij een hartinfectie of een bloedinfectie, geassocieerd met een huid- of hartinfectie.
30 minuten.
Dezelfde dosis wordt aangeraden bij mensen van boven de 65 jaar, op voorwaarde dat hun nieren goed werken.
40 Als uw nieren niet goed werken, kan het zijn dat u minder vaak Cubicin krijgt toegediend, b.v. éénmaal per 48 uur (om de andere dag).
Als u dialyse krijgt en uw volgende dosis Cubicin op een dialysedag moet worden toegediend, zal Cubicin gewoonlijk aan u toegediend worden na de dialysesessie.
Een behandelingskuur duurt gewoonlijk 1 tot 2 weken bij huidinfecties.
Bij bloed- of hartinfecties en huidinfecties zal uw arts beslissen hoelang u dient te worden behandeld.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cubicin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen komen zeer zelden voor (bij minder dan 1 op 10.000 patiënten die Cubicin krijgen) In sommige gevallen tijdens de infusie werd een overgevoeligheidsreactie (ernstige allergische reactie, waaronder anafylaxie) waargenomen.
Deze ernstige allergische reactie moet onmiddellijk medisch behandeld worden.
Vertel het uw arts of verpleegkundige onmiddellijk als u één van de volgende symptomen ondervindt:
- Pijn in de borst of een benauwd gevoel
- Uitslag met blaarvorming en die zich soms kan voordoen in de mond of aan de genitaliën
- Zwelling rond de keel
- Snelle of zwakke polsslag
- Piepende ademhaling
- Koorts
- Beven of bibberen
- Opvliegers
- Duizeligheid
- Flauwvallen
- Metaalsmaak
Licht uw arts in als u last krijgt van onverklaarbare spierpijn, -gevoeligheid of -zwakte.
In zeer zeldzame gevallen (bij minder dan 1 op de 10.000 patiënten) kunnen spierproblemen ernstig zijn, waaronder spierafbraak (rabdomyolyse), dat kan resulteren in beschadiging van uw nieren.
Cubicin kan ook andere bijwerkingen veroorzaken:
Sommige bijwerkingen komen vaak voor (bij meer dan 1 op 100 patiënten die Cubicin krijgen)
- Schimmelinfecties zoals spruw,
- Hoofdpijn,
- Diarree, misselijk voelen (nausea) of misselijk zijn (braken),
- Huiduitslag,
- Pijn, jeuk of roodheid op de plaats van infusie,
- Bloedtesten die hogere waarden van leverenzymen of creatine fosfokinase (CPK) aantonen.
Sommige bijwerkingen komen soms voor (bij meer dan 1 op 1.000, maar bij minder dan 1 op 100 patiënten die Cubicin krijgen)
- Urineweginfectie,
- Bloedstoornissen (b.v. een toename van het aantal kleine bloedpartikels, bloedplaatjes genoemd,
wat een grotere neiging tot vorming van bloedstolsels tot gevolg kan hebben, een daling van het aantal rode bloedcellen, bekend als anemie, of hogere waarden van bepaalde types van witte bloedcellen),
- Verminderde eetlust,
- Duizeligheid, angst, moeilijkheden bij het slapen, tintelend of verdoofd gevoel in handen of
voeten, smaakstoornis,
- Veranderingen in hartritme, opvliegers, hoge of lage bloeddruk,
- Verstopping, abdominale pijn, indigestie, ontsteking van de tong,
- Geelkleuring van huid en ogen,
- Jeukende huiduitslag,
- Spierpijn of -zwakte, gewrichtspijn,
- Nierproblemen,
- Ontsteking en irritatie van de vagina,
- Algemene pijn of zwakte, koorts, vermoeidheid,
- Bloedtesten die verhoogde waarden suiker, serumcreatinine en myoglobine in het bloed
aantonen, of lactaatdehydrogenase (LDH), of een verstoorde zoutbalans.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U CUBICIN
Uw arts, verpleegkundige of apotheker weet precies hoe u Cubicin moet bewaren.
6.
AANVULLENDE INFORMATIE
Wat bevat Cubicin
- Het werkzaam bestanddeel is daptomycine.
- Het andere bestanddeel is natriumhydroxide.
Hoe ziet Cubicin er uit en wat is de inhoud van de verpakking Cubicin wordt geleverd als een fletsgeel tot lichtbruin poeder in een glazen injectieflacon.
Het wordt gemengd met een oplosmiddel om een vloeistof te vormen voordat het wordt toegediend.
Cubicin is verkrijgbaar in verpakkingen met 1 injectieflacon.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
42 Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
43 INFORMATIE VOOR DE BEROEPSBEOEFENAAR IN DE GEZONDHEIDSZORG
Belangrijk:
Raadpleeg a.u.b. de Samenvatting van de productkenmerken, voordat u het geneesmiddel voorschrijft.
Instructies voor gebruik en verwerking
Presentatievorm 350 mg: een concentratie van 50 mg/ml kan worden verkregen door aanmaken met 7 ml oplossing van 0,9% natriumchloride voor intraveneuze infusie.
Injectieflacons van 350 mg/injectieflacon kunnen ook worden aangemaakt met steriel water voor injecties.
Cubicin (daptomycine) is noch fysisch noch chemisch compatibel met oplossingen die glucose bevatten.
Het aanmaken van het gelyofiliseerde Cubicin dient onder aseptische omstandigheden te gebeuren.
Het dopje van polypropyleen dient te worden verwijderd om het middendeel van de rubber stop zichtbaar te maken.
7 ml oplossing van 9 mg/ml natriumchloride voor injectie of water voor injectie dient langzaam door het midden van de rubber stop in de injectieflacon te worden geïnjecteerd, waarbij de naald naar de wand van de injectieflacon wijst.
De injectieflacon dient voorzichtig te worden gedraaid om ervoor te zorgen dat het product helemaal wordt bevochtigd; daarna moet men deze 10 minuten laten rusten.
Tenslotte dient de injectieflacon voorzichtig gedurende enkele minuten te worden gedraaid, zolang tot een heldere aangemaakte oplossing is verkregen.
Krachtig schudden/roeren dient te worden vermeden om schuimen van het product te voorkomen.
Het aanmaken neemt gewoonlijk maximaal 15 minuten in beslag.
De aangemaakte oplossing dient vóór gebruik zorgvuldig te worden gecontroleerd om ervoor te zorgen dat het product volledig is opgelost en dient visueel te worden geïnspecteerd op afwezigheid van vaste deeltjes.
Aangemaakte oplossingen van Cubicin zijn fletsgeel tot lichtbruin van kleur.
De aangemaakte oplossing dient vervolgens te worden verdund met natriumchloride voor intraveneuze infusie (typisch volume 50 ml) en over een tijdsbestek van 30 minuten als infuus te worden toegediend.
Na aanmaken van de oplossing in de injectieflacon is een fysico-chemische stabiliteit van 12 uur op 25°C en maximaal 48 uur bij bewaren in koelkast (2 tot 8°C) aangetoond.
De gecombineerde tijd (in injectieflacon en in infuuszak) op 25°C mag niet langer zijn dan 12 uur (24 uur indien gekoeld).
De verdunde oplossing in infuuszakken is stabiel gedurende 12 uur op 25°C of 24 uur indien bewaard in de koelkast op 2 tot 8°C.
Vanuit een microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien het product niet meteen wordt gebruikt, vallen de bewaartijden voor het bereide product onder de verantwoordelijkheid van de gebruiker en mogen normaliter niet langer zijn dan 24 uur op 2 tot 8°C, tenzij aanmaken/verdunnen heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Cubicin is noch fysisch noch chemisch compatibel met oplossingen die glucose bevatten.
Van de volgende middelen is aangetoond dat ze compatibel zijn, wanneer ze worden toegevoegd aan oplossingen voor intraveneuze infusie die Cubicin bevatten: aztreonam, ceftazidime, ceftriaxone, gentamicine, fluconazol, levofloxacine, dopamine, heparine en lidocaïne.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die hierboven zijn vermeld.
Injectieflacons met Cubicin zijn uitsluitend voor éénmalig gebruik.
Ongebruikt product dat achterblijft in de injectieflacon, dient te worden weggegooid.
44 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cubicin 500 mg poeder voor concentraat voor oplossing voor infusie daptomycine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Cubicin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cubicin krijgt toegediend 3.
Hoe wordt Cubicin toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cubicin 6.
Aanvullende informatie
1.
WAT IS CUBICIN EN WAARVOOR WORDT HET GEBRUIKT
Het werkzaam bestanddeel in Cubicin poeder voor concentraat voor oplossing voor infusie is daptomycine.
Daptomycine is een antibioticum dat de groei van bepaalde bacteriën kan stoppen.
Cubicin wordt gebruikt bij volwassenen voor de behandeling van infecties van de huid en de weefsels onder de huid.
Het wordt ook gebruikt bij volwassenen om infecties te behandelen in de weefsels aan de binnenkant van het hart (inclusief de hartkleppen) en die veroorzaakt zijn door een bacterie die Staphylococcus aureus wordt genoemd, alsook om infecties te behandelen in het bloed die veroorzaakt zijn door dezelfde bacterie, wanneer deze geassocieerd zijn met infecties van de huid of het hart.
Afhankelijk van het type infectie(s) dat (die) u heeft, kan uw arts u ook andere antibiotica voorschrijven terwijl u wordt behandeld met Cubicin.
WAT U MOET WETEN VOORDAT U CUBICIN KRIJGT TOEGEDIEND
U dient geen Cubicin toegediend te krijgen Als u allergisch (overgevoelig) bent voor daptomycine of voor natriumhydroxide.
Als dit voor u van toepassing is, vertel het uw arts of verpleegkundige dan.
Als u denkt allergisch te kunnen zijn, vraag dan uw arts of verpleegkundige om advies.
Wees extra voorzichtig met Cubicin
- Als u nierproblemen heeft of eerder heeft gehad.
Het kan zijn dat uw arts de dosis Cubicin moet
wijzigen (zie rubriek 3 van deze bijsluiter).
- Soms kunnen patiënten die Cubicin krijgen toegediend, last krijgen van gevoelige of pijnlijke
spieren of spierzwakte (zie rubriek 4 van deze bijsluiter voor meer informatie).
Wanneer dit gebeurt, vertel het dan uw arts.
Uw arts zal er dan voor zorgen dat er bloedonderzoek wordt gedaan en bekijken of wel of niet wordt doorgegaan met de toediening van Cubicin.
De verschijnselen verdwijnen gewoonlijk binnen enkele dagen na stoppen van de toediening van Cubicin.
- Als u zeer veel overgewicht heeft.
De mogelijkheid bestaat dat de Cubicin-waarden in uw bloed
hoger zijn dan bij personen met een gemiddeld gewicht en is het eventueel noodzakelijk om u zorgvuldiger te controleren op bijwerkingen.
45 Als één van deze waarschuwingen voor u van toepassing is, vertel dit dan aan uw arts of verpleegkundige voordat u Cubicin toegediend krijgt.
Vertel het uw arts als u één van de volgende symptomen krijgt:
- Elk ongewoon prikkelend of tintelend gevoel in handen of voeten, gevoelloosheid of
moeilijkheden om te bewegen.
Hij/zij zal beslissen of u de behandeling kunt voortzetten.
- Diarree, vooral als u bloed opmerkt.
- Cubicin kan mogelijk de uitslag verstoren van laboratoriumtesten die meten hoe goed uw bloed
stolt.
De resultaten kunnen wijzen op een zwakke bloedstolling, terwijl er in feite geen probleem is.
Het is daarom belangrijk dat uw arts er rekening mee houdt dat u Cubicin krijgt toegediend.
Laat het uw arts weten als u een behandeling met Cubicin volgt.
Uw arts zal bloedtesten uitvoeren om de gezondheid van uw spieren te controleren alvorens u met de behandeling start en hij/zij zal dit vaker doen tijdens de behandeling met Cubicin.
Gebruik bij kinderen Het gebruik van Cubicin bij kinderen is niet onderzocht en wordt daarom niet aangeraden.
Gebruik bij ouderen Aan mensen ouder dan 65 jaar kan dezelfde dosis gegeven worden als aan andere volwassenen, op voorwaarde dat de nieren goed werken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is bijzonder belangrijk dat u het volgende vermeldt:
- Statines of fibraten (medicijnen voor verlaging van het cholesterol) of ciclosporine.
Het is
mogelijk dat het risico van bijwerkingen die de spieren beïnvloeden, hoger is wanneer één van deze geneesmiddelen (en sommige andere die invloed kunnen hebben op de spieren) tijdens de behandeling met Cubicin wordt ingenomen.
Uw arts kan besluiten om u geen Cubicin toe te dienen of u een poosje te laten stoppen met het andere geneesmiddel.
- Pijnstillers (NSAID’ s; non-steroïde ontstekingsremmers) of COX-2 remmers (b.v. celecoxib).
Ze zouden kunnen interfereren met de effecten van Cubicin in de nieren.
Zwangerschap en borstvoeding Cubicin wordt gewoonlijk niet toegediend aan zwangere vrouwen.
Licht uw arts in als u zwanger bent, als u vermoedt dat u zwanger bent of als u van plan bent zwanger te worden.
Geef geen borstvoeding als u Cubicin krijgt, aangezien dit wordt uitgescheiden in uw moedermelk en zo nadelig zou kunnen zijn voor de baby.
Rijvaardigheid en het gebruik van machines Cubicin heeft geen bekende effecten op uw rijvaardigheid of uw vermogen om machines te bedienen.
3.
HOE WORDT CUBICIN TOEGEDIEND
U krijgt Cubicin gewoonlijk toegediend door een arts of verpleegkundige.
De dosis is afhankelijk van uw gewicht en het type van infectie dat behandeld wordt.
De gebruikelijke dosis voor volwassenen is éénmaal daags 4 mg voor iedere kilogram (kg) lichaamsgewicht bij huidinfecties of éénmaal daags 6 mg voor iedere kg lichaamsgewicht bij een hartinfectie of een bloedinfectie, geassocieerd met een huid- of hartinfectie.
30 minuten.
Dezelfde dosis wordt aangeraden bij mensen van boven de 65 jaar, op voorwaarde dat hun nieren goed werken.
46 Als uw nieren niet goed werken, kan het zijn dat u minder vaak Cubicin krijgt toegediend, b.v. éénmaal per 48 uur (om de andere dag).
Als u dialyse krijgt en uw volgende dosis Cubicin op een dialysedag moet worden toegediend, zal Cubicin gewoonlijk aan u toegediend worden na de dialysesessie.
Een behandelingskuur duurt gewoonlijk 1 tot 2 weken bij huidinfecties.
Bij bloed- of hartinfecties en huidinfecties zal uw arts beslissen hoelang u dient te worden behandeld.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cubicin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen komen zeer zelden voor (bij minder dan 1 op 10.000 patiënten die Cubicin krijgen) In sommige gevallen tijdens de infusie werd een overgevoeligheidsreactie (ernstige allergische reactie, waaronder anafylaxie) waargenomen.
Deze ernstige allergische reactie moet onmiddellijk medisch behandeld worden.
Vertel het uw arts of verpleegkundige onmiddellijk als u één van de volgende symptomen ondervindt:
- Pijn in de borst of een benauwd gevoel
- Uitslag met blaarvorming en die zich soms kan voordoen in de mond of aan de genitaliën
- Zwelling rond de keel
- Snelle of zwakke polsslag
- Piepende ademhaling
- Koorts
- Beven of bibberen
- Opvliegers
- Duizeligheid
- Flauwvallen
- Metaalsmaak
Licht uw arts in als u last krijgt van onverklaarbare spierpijn, -gevoeligheid of -zwakte.
In zeer zeldzame gevallen (bij minder dan 1 op de 10.000 patiënten) kunnen spierproblemen ernstig zijn, waaronder spierafbraak (rabdomyolyse), dat kan resulteren in beschadiging van uw nieren.
Cubicin kan ook andere bijwerkingen veroorzaken:
Sommige bijwerkingen komen vaak voor (bij meer dan 1 op 100 patiënten die Cubicin krijgen)
- Schimmelinfecties zoals spruw,
- Hoofdpijn,
- Diarree, misselijk voelen (nausea) of misselijk zijn (braken),
- Huiduitslag,
- Pijn, jeuk of roodheid op de plaats van infusie,
- Bloedtesten die hogere waarden van leverenzymen of creatine fosfokinase (CPK) aantonen.
Sommige bijwerkingen komen soms voor (bij meer dan 1 op 1.000, maar bij minder dan 1 op 100 patiënten die Cubicin krijgen)
- Urineweginfectie,
- Bloedstoornissen (b.v. een toename van het aantal kleine bloedpartikels, bloedplaatjes genoemd,
wat een grotere neiging tot vorming van bloedstolsels tot gevolg kan hebben, een daling van het aantal rode bloedcellen, bekend als anemie, of hogere waarden van bepaalde types van witte bloedcellen),
- Verminderde eetlust,
- Duizeligheid, angst, moeilijkheden bij het slapen, tintelend of verdoofd gevoel in handen of
voeten, smaakstoornis,
- Veranderingen in hartritme, opvliegers, hoge of lage bloeddruk,
- Verstopping, abdominale pijn, indigestie, ontsteking van de tong,
- Geelkleuring van huid en ogen,
- Jeukende huiduitslag,
- Spierpijn of -zwakte, gewrichtspijn,
- Nierproblemen,
- Ontsteking en irritatie van de vagina,
- Algemene pijn of zwakte, koorts, vermoeidheid,
- Bloedtesten die verhoogde waarden suiker, serumcreatinine en myoglobine in het bloed
aantonen, of lactaatdehydrogenase (LDH), of een verstoorde zoutbalans.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U CUBICIN
Uw arts, verpleegkundige of apotheker weet precies hoe u Cubicin moet bewaren.
6.
AANVULLENDE INFORMATIE
Wat bevat Cubicin
- Het werkzaam bestanddeel is daptomycine.
- Het andere bestanddeel is natriumhydroxide.
Hoe ziet Cubicin er uit en wat is de inhoud van de verpakking Cubicin wordt geleverd als een fletsgeel tot lichtbruin poeder in een glazen injectieflacon.
Het wordt gemengd met een oplosmiddel om een vloeistof te vormen voordat het wordt toegediend.
Cubicin is verkrijgbaar in verpakkingen met 1 injectieflacon.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
48 Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
49 INFORMATIE VOOR DE BEROEPSBEOEFENAAR IN DE GEZONDHEIDSZORG
Belangrijk:
Raadpleeg a.u.b. de Samenvatting van de productkenmerken, voordat u het geneesmiddel voorschrijft.
Instructies voor gebruik en verwerking
Presentatievorm 500 mg: een concentratie van 50 mg/ml kan worden verkregen door aanmaken met 10 ml oplossing van 0,9% natriumchloride voor intraveneuze infusie.
Injectieflacons van 500 mg/injectieflacon kunnen ook worden aangemaakt met steriel water voor injecties.
Cubicin (daptomycine) is noch fysisch noch chemisch compatibel met oplossingen die glucose bevatten.
Het aanmaken van het gelyofiliseerde Cubicin dient onder aseptische omstandigheden te gebeuren.
Het dopje van polypropyleen dient te worden verwijderd om het middendeel van de rubber stop zichtbaar te maken.
10 ml oplossing van 9 mg/ml natriumchloride voor injectie of water voor injectie dient langzaam door het midden van de rubber stop in de injectieflacon te worden geïnjecteerd, waarbij de naald naar de wand van de injectieflacon wijst.
De injectieflacon dient voorzichtig te worden gedraaid om ervoor te zorgen dat het product helemaal wordt bevochtigd; daarna moet men deze 10 minuten laten rusten.
Tenslotte dient de injectieflacon voorzichtig gedurende enkele minuten te worden gedraaid, zolang tot een heldere aangemaakte oplossing is verkregen.
Krachtig schudden/roeren dient te worden vermeden om schuimen van het product te voorkomen.
Het aanmaken neemt gewoonlijk maximaal 15 minuten in beslag.
De aangemaakte oplossing dient vóór gebruik zorgvuldig te worden gecontroleerd om ervoor te zorgen dat het product volledig is opgelost en dient visueel te worden geïnspecteerd op afwezigheid van vaste deeltjes.
Aangemaakte oplossingen van Cubicin zijn fletsgeel tot lichtbruin van kleur.
De aangemaakte oplossing dient vervolgens te worden verdund met natriumchloride voor intraveneuze infusie (typisch volume 50 ml) en over een tijdsbestek van 30 minuten als infuus te worden toegediend.
Na aanmaken van de oplossing in de injectieflacon is een fysico-chemische stabiliteit van 12 uur op 25°C en maximaal 48 uur bij bewaren in koelkast (2 tot 8°C) aangetoond.
De gecombineerde tijd (in injectieflacon en in infuuszak) op 25°C mag niet langer zijn dan 12 uur (24 uur indien gekoeld).
De verdunde oplossing in infuuszakken is stabiel gedurende 12 uur op 25°C of 24 uur indien bewaard in de koelkast op 2 tot 8°C.
Vanuit een microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien het product niet meteen wordt gebruikt, vallen de bewaartijden voor het bereide product onder de verantwoordelijkheid van de gebruiker en mogen normaliter niet langer zijn dan 24 uur op 2 tot 8°C, tenzij aanmaken/verdunnen heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Cubicin is noch fysisch noch chemisch compatibel met oplossingen die glucose bevatten.
Van de volgende middelen is aangetoond dat ze compatibel zijn, wanneer ze worden toegevoegd aan oplossingen voor intraveneuze infusie die Cubicin bevatten: aztreonam, ceftazidime, ceftriaxone, gentamicine, fluconazol, levofloxacine, dopamine, heparine en lidocaïne.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die hierboven zijn vermeld.
Injectieflacons met Cubicin zijn uitsluitend voor éénmalig gebruik.
Ongebruikt product dat achterblijft in de injectieflacon, dient te worden weggegooid 50
European Medicines Agency
EMEA/H/C/806
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CYANOKIT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Cyanokit?
Cyanokit is een poeder waarvan een oplossing voor intraveneuze infusie (indruppeling in een ader) moet worden gemaakt.
Het bevat de werkzame stof hydroxocobalamine (vitamine B12a).
Wanneer wordt Cyanokit voorgeschreven?
Cyanokit wordt gebruikt als tegengif voor de behandeling van bekende of vermoede vergiftiging met cyanide, een zeer giftige chemische stof.
Cyanidevergiftiging wordt doorgaans veroorzaakt door blootstelling aan rook bij brand, door inademen of inslikken van cyanide, of doordat cyanide op de huid of slijmvliezen (vochtige lichaamsoppervlakken, zoals de binnenkant van de mond) is terechtgekomen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Cyanokit gebruikt?
Cyanokit wordt als noodbehandeling zo spoedig mogelijk na vergiftiging gebruikt.
Het wordt toegediend als intraveneuze infusie gedurende 15 minuten.
Voor volwassenen bedraagt de aanvangsdosis 5 g.
Voor kinderen is deze dosis 70 mg per kilo lichaamsgewicht tot een maximale dosis van 5 g.
Er kan een tweede dosis worden toegediend, afhankelijk van de ernst van de vergiftiging en van hoe goed de patiënt reageert.
De tweede dosis wordt toegediend gedurende 15 minuten tot twee uur, afhankelijk van de toestand van de patiënt.
De maximale dosis voor volwassenen bedraagt 10 g en voor kinderen 140 mg/kg tot maximaal 10 g.
Cyanokit wordt toegediend in combinatie met de juiste maatregelen voor ontgifting en ondersteuning van de patiënt, waaronder toevoeging van zuurstof aan de door de patiënt ingeademde lucht.
Hoe werkt Cyanokit?
De werkzame stof in Cyanokit, hydroxocobalamine, reageert in het lichaam met cyanide.
Bij deze reactie ontstaat cyanocobalamine, een niet-giftige verbinding die in de urine uit het lichaam wordt verwijderd.
Hierdoor dalen de cyanideconcentraties in het lichaam en bindt cyanide niet langer aan het enzym cytochroomoxidase, dat een belangrijke rol speelt bij de energievoorziening in de cel.
Dit draagt bij aan vermindering van de effecten van cyanidevergiftiging.
Hydroxocobalamine (vitamine B12a.) wordt al sinds de jaren vijftig van de vorige eeuw als vitaminesupplement gebruikt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De werking van Cyanokit werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Informatie over de werkzaamheid van Cyanokit is afkomstig van 83 patiënten die in het ziekenhuis waren opgenomen met een vermoedelijke cyanidevergiftiging en aan wie Cyanokit werd toegediend.
In één onderzoek bij 69 patiënten was de cyanidevergiftiging het gevolg van blootstelling aan rook bij brand.
In dit onderzoek werd de toestand van de patiënten op de plaats van het ongeluk vergeleken met hun toestand na infusie van Cyanokit en gedurende de daaropvolgende drie dagen.
Ook werden er 14 patiënten beoordeeld bij wie de cyanidevergiftiging een andere oorzaak had dan inademing van rook; het merendeel van deze patiënten had bij een poging tot zelfdoding cyanide ingenomen.
De informatie met betrekking tot deze patiënten was afkomstig uit hun medisch dossier, zoals vastgelegd in databanken in twee Franse ziekenhuizen.
Welke voordelen bleek Cyanokit tijdens de studies te hebben?
In het onderzoek naar inademing van rook werd de respons op Cyanokit bij 31 patiënten (45%) als 'positief' beoordeeld, bij 15 (22%) als 'gedeeltelijk' en bij 10 (15%) als 'afwezig'.
Van de overige 13 patiënten was de respons niet bekend.
Vijftig patiënten in dit onderzoek overleefden hun cyanidevergiftiging.
Overleving was waarschijnlijker bij degenen die Cyanokit toegediend kregenvóór een hartstilstand was opgetreden, degenen die minder ernstige verschijnselen van hersenbeschadiging vertoonden en bij degenen met lagere cyanideconcentraties in het bloed.
Twee patiënten overleefden ondanks het feit dat bij hen een hartstilstand was vastgesteld vóór ze met Cyanokit werden behandeld.
Bij 38 van de 66 patiënten verdwenen de verschijnselen van hersenbeschadiging.
Van de 14 patiënten bij wie de blootstelling aan cyanide een andere oorzaak had dan inademing van rook, overleefden er 10, waaronder zeven patiënten met ‘ dodelijke’ cyanideconcentraties in het bloed.
De vier patiënten die overleden, hadden hoge cyanideconcentraties in het bloed en kregen Cyanokit pas toegediend nadat een hart- of ademhalingsstilstand was opgetreden.
Welke risico's houdt het gebruik van Cyanokit in?
Vanwege de dieprode kleur van hydroxocobalamine zijn de huid en slijmvliezen van de meeste patiënten tot maximaal 15 dagen en de urine tot maximaal 35 dagen na toediening van Cyanokit donkerrood verkleurd.
De frequentie van de andere bijwerkingen van Cyanokit kan aan de hand van de thans beschikbare informatie niet worden geschat.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Cyanokit.
Het gebruik van Cyanokit kan de beoordeling van brandwonden en de resultaten van laboratoriumonderzoeken beïnvloeden.
Elke verpakking van Cyanokit is voorzien van een sticker waarop dit staat uitgelegd.
Deze sticker kan op het dossier van de patiënt worden bevestigd zodat ziekenhuismedewerkers worden gewezen op deze effecten van het geneesmiddel.
Waarom is Cyanokit goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft op basis van het effect op overleving en het voorkómen van hersenbeschadiging geconcludeerd dat Cyanokit een efficiënt tegengif voor cyanide lijkt te zijn dat goed wordt verdragen.
Er is geen informatie beschikbaar over de succespercentages met andere tegengiffen voor cyanidevergiftiging; het was dan ook niet mogelijk de met Cyanokit waargenomen succespercentages met die van alternatieven te vergelijken.
Het CHMP heeft echter geconcludeerd dat Cyanokit voordelen vertoonde boven alternatieve tegengiffen, vanwege het goede veiligheidsprofiel bij patiënten bij wie geen sprake van vergiftiging was.
Dit maakt Cyanokit een zinvolle keuzemogelijkheid wanneer cyanidevergiftiging nog maar wordt vermoed.
Daarom heeft het CHMP besloten dat de voordelen van Cyanokit groter zijn dan de risico’ s ervan voor de behandeling van bekende of vermoede cyanidevergiftiging.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Cyanokit.
Overige informatie over Cyanokit:
De Europese Commissie heeft op 23 november 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Cyanokit verleend aan de firma Merck Santé s.a.s.
©EMEA 2007
©EMEA 2007
3/3
EU-nummer EU/1/07/420/001
Fantasienaam Cyanokit
Sterkte 2,5 g
Farmaceutische vorm Poeder voor oplossing voor infusie
Toedieningsweg Intraveneus gebruik
Verpakking Injectieflacon (glas)
Verpakkingsgrootte 2 injectieflacons + 1 infusie-set + 2 overloopnaalden + 1 korte katheter
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Cyanokit 2,5 g poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 2,5 g hydroxocobalamine.
Na reconstitutie met 100 ml oplosmiddel bevat elke ml van de gereconstitueerde oplossing 25 mg hydroxocobalamine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Donkerrood kristallijn poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van bekende of vermoede cyanidevergiftiging.
De toediening van Cyanokit moet gepaard gaan met passende decontaminatie- en ondersteunende maatregelen.
4.2 Dosering en wijze van toediening
Aanvangsdosis
Cyanokit wordt als intraveneuze infusie gedurende 15 minuten toegediend.
Volwassenen:
De aanvangsdosis van Cyanokit is 5 g.
Pediatrische patiënten:
Bij zuigelingen, kinderen en adolescenten is de aanvangsdosis van Cyanokit 70 mg/kg lichaamsgewicht, waarbij deze niet hoger mag zijn dan 5 g.
Lichaamsgewicht in kg Aanvangsdosis
5
10
20
30
40
50
60
in g in ml
Vervolgdosis
Afhankelijk van de ernst van de vergiftiging en de klinische respons (zie rubriek 4.4) kan een tweede dosis via intraveneuze infusie worden toegediend.
De infusiesnelheid voor de tweede dosis varieert van 15 minuten (voor extreem instabiele patiënten) tot 2 uur, afhankelijk van de toestand van de patiënt.
Volwassenen:
De vervolgdosis van Cyanokit is 5 g.
2 Maximale dosis
Volwassenen:
De maximale aanbevolen dosis is 10 g.
Pediatrische patiënten:
Bij zuigelingen, kinderen en adolescenten is de maximale aanbevolen dosis 140 mg/kg, waarbij deze niet hoger mag zijn dan 10 g.
Nier- en leverfunctiestoornissen Hoewel de veiligheid en werkzaamheid van hydroxocobalamine bij patiënten met nier- en leverfunctiestoornissen niet zijn onderzocht, is er bij deze patiënten geen dosisaanpassing noodzakelijk; Cyanokit wordt alleen in een acute, levensbedreigende situatie als noodtherapie toegediend.
Zie rubriek 6.6 voor instructies voor bereiding en verwerking.
4.3 Contra-indicaties
Geen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De maatregelen bij cyanidevergiftiging moeten onder meer bestaan uit het onmiddellijk vrijmaken en vrijhouden van de luchtwegen, adequate oxygenatie en hydratatie, cardiovasculaire ondersteuning en behandeling van toevallen.
Afhankelijk van de blootstellingsweg moeten decontaminatiemaatregelen worden overwogen.
Cyanokit is geen vervanging voor zuurstoftherapie en mag het instellen van bovengenoemde maatregelen niet vertragen.
Vaak zijn het optreden en de omvang van cyanidevergiftiging aanvankelijk niet bekend.
Er is geen algemeen verkrijgbare, snelle, bevestigende bloedtest voor cyanide.
Beslissingen omtrent de behandeling moeten worden genomen op basis van de klinische voorgeschiedenis en/of de tekenen en symptomen van cyanidevergiftiging.
Cyanidevergiftiging kan het gevolg zijn van blootstelling aan rook van brand in een besloten ruimte, van blootstelling door inhalatie, inname of opname via de huid.
Mogelijke bronnen van cyanidevergiftiging zijn onder meer waterstofcyanide en bijbehorende zouten, cyanogenen, met inbegrip van cyanogene planten, alifatische nitrillen of een langdurige blootstelling aan natriumnitroprusside.
Tekenen en symptomen van cyanidevergiftiging
Vaak voorkomende tekenen en symptomen van cyanidevergiftiging zijn onder meer: misselijkheid, braken, hoofdpijn, veranderde mentale toestand (bv. verwarring, desoriëntatie), een beklemd gevoel op de borst, dyspnoe, tachypnoe of hyperpnoe (vroeg), bradypnoe of apnoe (laat), hypertensie (vroeg) of hypotensie (laat), cardiovasculaire collaps, toevallen of coma, mydriasis en een plasmalactaatconcentratie van > 8 mmol/l.
In een situatie met meerdere slachtoffers, zoals bij een terroristische aanslag of een chemische ramp, kunnen panieksymptomen zoals tachypnoe en braken de vroege tekenen van cyanidevergiftiging simuleren.
Als er sprake is van een veranderde mentale toestand (verwarring en desoriëntatie) en/of mydriasis, dan wijst dit op een echte cyanidevergiftiging.
3 Rookinhalatie
Het verdient aanbeveling om voorafgaand aan toediening van Cyanokit bij de betreffende patiënten te controleren of er sprake is van: • blootstelling aan rook van brand in een besloten ruimte • roet rondom mond, neus en/of orofarynx • een veranderde mentale toestand
In deze situatie wijzen hypotensie en/of een plasmalactaatconcentratie van ≥ 10 mmol/l (hoger dan de concentratie die onder tekenen en symptomen werd genoemd als gevolg van het feit dat koolstofmonoxide bijdraagt aan lactaatacidose) in sterke mate op een cyanidevergiftiging.
Als bovenstaande tekenen zich voordoen, mag behandeling met Cyanokit niet worden uitgesteld om een plasmalactaatconcentratie vast te stellen.
Overgevoeligheidsreacties
Met bekende overgevoeligheid voor hydroxocobalamine of vitamine B12 moet voorafgaand aan toediening van Cyanokit rekening worden gehouden bij de afweging van de voordelen en de risico’ s, omdat bij patiënten die hydroxocobalamine ontvangen overgevoeligheidsreacties kunnen optreden (zie rubriek 4.8).
Verhoging van de bloeddruk
Bij patiënten die hydroxocobalamine ontvangen, kan een over het algemeen asymptomatische stijging van de bloeddruk van voorbijgaande aard optreden.
De maximale stijging van de bloeddruk werd tegen het einde van de infusie waargenomen.
Effecten op de bloedtest voor cyanide
Hydroxocobalamine verlaagt de cyanideconcentraties in het bloed.
Hoewel het vaststellen van de cyanideconcentratie in het bloed niet noodzakelijk is en dit de behandeling met hydroxocobalamine niet mag vertragen, kan het nuttig zijn voor het documenteren van cyanidevergiftiging.
Als een bepaling van de cyanidewaarde in het bloed is gepland, wordt geadviseerd om het bloedmonster voor het begin van de behandeling met Cyanokit af te nemen.
Beïnvloeding van de beoordeling van brandwonden
Vanwege de dieprode kleur van hydroxocobalamine is het mogelijk dat het een rode verkleuring van de huid veroorzaakt waardoor het de beoordeling van brandwonden kan beïnvloeden.
Huidlaesies, oedeem en pijn wijzen echter duidelijk op brandwonden.
Beïnvloeding van laboratoriumtests
Vanwege de dieprode kleur van hydroxocobalamine is het mogelijk dat het de bepaling van laboratoriumparameters (bv. klinische chemie, hematologie, coagulatie en urineparameters) beïnvloedt.
Uit in vitro tests blijkt dat omvang en duur van de beïnvloeding van talrijke factoren afhankelijk zijn, zoals de dosis hydroxocobalamine, de analyt, de analytconcentratie, de methodologie, de analysator, de concentraties cobalaminen-(III) inclusief cyanocobalamine en gedeeltelijk de tijd tussen het afnemen van het monster en de bepaling.
Op basis van in vitro onderzoek en farmacokinetische gegevens die bij gezonde vrijwilligers zijn verkregen, geeft de volgende tabel de beïnvloeding van laboratoriumtests weer die na een dosis van 5 g hydroxocobalamine kan worden waargenomen.
De beïnvloeding na een dosis van 10 g kan naar verwachting maximaal nog eens 24 uur duren.
De mate en duur van de beïnvloeding bij patiënten met cyanidevergiftiging kunnen afhankelijk van de ernst van de vergiftiging verschillen.
De uitslagen
4 kunnen per analysator aanzienlijk variëren, daarom is bij het rapporteren en interpreteren van de laboratoriumuitslagen voorzichtigheid vereist.
Geen beïnvloeding waargenomen
Duur van de beïnvloeding na
Laboratorium-
Kunstmatig
Kunstmatig
een dosis van
parameter
verhoogd *
verlaagd *
Onvoorspelbaar * * *
Klinische chemie
Calcium Natrium Kalium Chloride Ureum Gammaglutamyltrans- ferase (GGT)
Creatinine Totaal en geconjugeerd bilirubine * * Triglyceriden Cholesterol Totaal eiwit Glucose Albumine Alkalische fosfatase
Alanineamino- transferase (ALAT) Amylase
Fosfaat Urinezuur Aspartaatamino- transferase (ASAT) Creatinekinase (CK) Creatininekinase iso- enzym MB (CKMB) Lactaatdehydrogenase (LDH)
24 uur met uitzondering van bilirubine (maximaal 4 dagen)
Hematologie
Erytrocyten Hematocriet Gemiddeld corpusculair volume (MCV) Leukocyten Lymfocyten Monocyten Eosinofielen Neutrofielen Trombocyten
Hemoglobine (Hb) Gemiddeld corpusculair hemoglobine (MCH) Gemiddelde corpusculaire hemoglobine- concentratie (MCHC)
12-16 uur
Coagulatie * ≥ 10% beïnvloeding waargenomen bij ten minste één analysator * * Kunstmatig verlaagd met gebruik van de diazo-methode * * * Inconsistente uitslagen
Geactiveerde partiële 24 uur tromboplastinetijd (aPTT) Protrombinetijd (PT) Quick- of INR-waarde
Gebruikte analysatoren:
ACL Futura (Instrumentation Laboratory), Axsym/Architect (Abbott), BM Coasys110 (Boehringer Mannheim), CellDyn 3700 (Abbott), Clinitek 500 (Bayer), Cobas Integra 700, 400 (Roche), Gen-S Coultronics, Hitachi 917, STA® Compact, Vitros 950 (Ortho Diagnostics)
Hydroxocobalamine kan alle colorimetrisch bepaalde urineparameters beïnvloeden.
De effecten op deze tests duren na een dosis van 5 g gewoonlijk 48 uur, maar kunnen gedurende langere tijd aanhouden.
Bij de interpretatie van colorimetrisch onderzoek van urine is voorzichtigheid geboden zolang er sprake is van chromaturie.
Gebruik met andere antidota voor cyanide
De veiligheid van gelijktijdige toediening van andere antidota voor cyanide met Cyanokit is niet aangetoond (zie rubriek 6.2).
Als wordt besloten om tegelijk met Cyanokit ook een ander antidotum voor cyanide toe te dienen, dan mogen deze geneesmiddelen niet gelijktijdig in dezelfde intraveneuze lijn worden toegediend (zie rubriek 6.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Uit experimenteel onderzoek bij dieren zijn teratogene effecten gebleken na dagelijkse blootstelling gedurende de gehele organogenese (zie rubriek 5.3).
Er zijn geen toereikende gegevens over het
Echter, gezien:
- het feit dat er niet meer dan twee injecties met hydroxocobalamine worden toegediend,
- de potentieel levensbedreigende toestand,
- het ontbreken van alternatieve behandeling,
kan hydroxocobalamine aan een zwangere vrouw worden gegeven.
In het geval van een zwangerschap die bekend is op het moment van de behandeling met Cyanokit of van een zwangerschap die bekend wordt na de behandeling met Cyanokit, worden beroepsbeoefenaren in de gezondheidszorg verzocht om de blootstelling tijdens de zwangerschap direct te melden aan de houder van de vergunning voor het in de handel brengen en om de zwangerschap en de afloop daarvan nauwgezet te volgen.
Omdat hydroxocobalamine in potentieel levensbedreigende situaties wordt toegediend, is borstvoeding geen contra-indicatie voor het gebruik.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinisch onderzoek werden in totaal 347 proefpersonen aan hydroxocobalamine blootgesteld.
Van deze 347 proefpersonen bestond bij 245 patiënten op het moment van toediening van hydroxocobalamine een verdenking op blootstelling aan cyanide.
De resterende 102 proefpersonen waren gezonde vrijwilligers die op het moment van toediening van hydroxocobalamine niet aan cyanide waren blootgesteld.
De meeste patiënten ervaren een reversibele rode verkleuring van de huid en slijmvliezen, die maximaal 15 dagen na toediening van Cyanokit kan aanhouden.
Bij alle patiënten doet zich gedurende drie dagen na toediening een duidelijk waarneembare donkerrode verkleuring van de urine voor.
De urineverkleuring kan maximaal 35 dagen na toediening van Cyanokit aanhouden.
De volgende bijwerkingen zijn gemeld in verband met het gebruik van Cyanokit.
Gezien de beperktheid van de beschikbare gegevens is het echter niet mogelijk een schatting van de frequentie te geven:
Onderzoeken
Cyanokit kan een rode verkleuring van het plasma veroorzaken, wat tot een kunstmatige stijging of daling van de waarden van bepaalde laboratoriumparameters kan leiden (zie rubriek 4.4).
Hartaandoeningen
Ventriculaire extrasystolen.
Bij met cyanide vergiftigde patiënten werd een snellere hartslag waargenomen.
Bloed- en lymfestelselaandoeningen
Een daling in het percentage lymfocyten.
Zenuwstelselaandoeningen
Geheugenstoornis; duizeligheid.
6 Oogaandoeningen
Pleura-effusie, dyspnoe, een beklemd gevoel op de keel, droge keel, borstklachten.
Nier- en urinewegaandoeningen
Chromaturie (zie boven).
Huid- en onderhuidaandoeningen
Reversibele rode verkleuring van de huid en slijmvliezen (zie boven).
Pustuleuze huiduitslag, die verscheidene weken kan aanhouden en voornamelijk het gezicht en de hals betreft.
Bloedvataandoeningen
Een stijging van de bloeddruk van voorbijgaande aard, die gewoonlijk binnen enkele uren weer verdwijnt; opvliegers.
Bij patiënten met cyanidevergiftiging werd een daling van de bloeddruk waargenomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Hoofdpijn; reactie op de injectieplaats; perifeer oedeem.
Immuunsysteemaandoeningen
Allergische reacties waaronder angioneurotisch oedeem, huiduitslag, urticaria en pruritus.
Psychische stoornissen
Rusteloosheid.
4.9 Overdosering
Er zijn doses tot 15 g toegediend zonder dat specifieke dosisgerelateerde bijwerkingen werden gemeld.
In geval van overdosering is symptomatische behandeling aangewezen.
Hemodialyse kan onder die omstandigheden effectief zijn, maar is alleen geïndiceerd indien er sprake is van een significante hydroxocobalamine-gerelateerde toxiciteit.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antidotum, ATC-code:
V03AB33
Werkingsmechanisme
Elke
7 hydroxocobalaminemolecuul kan één cyanide-ion binden door de hydroxoligand die met het trivalente kobaltion is gekoppeld te vervangen om cyanocobalamine te vormen.
Cyanocobalamine is een stabiele, niet-toxische verbinding die in urine wordt uitgescheiden.
Werkzaamheid
Uit ethische overwegingen is geen gecontroleerd onderzoek naar de werkzaamheid bij de mens verricht.
• Farmacologie bij dieren
De werkzaamheid van hydroxocobalamine werd in een gecontroleerd onderzoek bij met cyanide vergiftigde volwassen honden onderzocht.
De honden werden vergiftigd door intraveneuze toediening van een dodelijke dosis kaliumcyanide.
Vervolgens ontvingen de honden natriumchloride 9 mg/ml, 75 mg/kg of 150 mg/kg hydroxocobalamine als intraveneuze infusie gedurende 7,5 minuten.
De doses van 75 mg/kg en 150 mg/kg zijn ongeveer equivalent aan respectievelijk 5 g en 10 g hydroxocobalamine bij de mens, niet alleen op basis van lichaamsgewicht, maar ook op basis van de Cmax van hydroxocobalamine [totaal cobalaminen- (III), zie rubriek 5.2].
Het overlevingspercentage na 4 uur en na 14 dagen was significant hoger bij de groepen behandeld met een dosis van 75 mg/kg en 150 mg/kg hydroxocobalamine in vergelijking met de honden die alleen natriumchloride 9 mg/ml kregen toegediend:
Overlevingspercentage van met cyanide vergiftigde honden
Behandeling
Natriumchloride 9 mg/ml
Hydroxocobalamine 75 mg/kg 150 mg/kg
Parameter Overleving na 4 uur, N (%) Overleving na 14 dagen, N (%)
(N=17) 7 (41) 3 (18)
(N=19) (N=18) 18 (95) * 18 (100) * 15 (79) * 18 (100) *
* p < 0,025
Bij de histopathologie bleek dat er hersenlaesies voorkwamen die consistent waren met een door cyanide geïnduceerde hypoxie.
De incidentie van hersenlaesies was aanzienlijk lager bij honden die een dosis van 150 mg/kg hydroxocobalamine kregen toegediend dan bij honden die een dosis van 75 mg/kg hydroxocobalamine of natriumchloride 9 mg/ml kregen toegediend.
Het snelle en volledige herstel van de hemodynamica en vervolgens van bloedgassen, pH en lactaat na cyanidevergiftiging droeg waarschijnlijk bij aan het betere resultaat bij de met hydroxocobalamine behandelde dieren.
Hydroxocobalamine verlaagde tot het einde van de infusie de totale cyanideconcentraties in het bloed van ongeveer 120 nmol/ml tot 30-40 nmol/ml in vergelijking met 70 nmol/ml bij honden die alleen natriumchloride 9 mg/ml kregen toegediend.
• Met cyanide vergiftigde patiënten
In totaal namen 245 patiënten met een vermoede of bekende cyanidevergiftiging deel aan het klinisch onderzoek naar de werkzaamheid van hydroxocobalamine als antidotum.
Van de 213 patiënten bij wie de uitkomst bekend was, was het overlevingspercentage 58%.
Bij 63 van de 89 patiënten die overleden, werd in eerste instantie een hartstilstand vastgesteld, wat erop duidt dat veel van deze patiënten bijna zeker onherstelbaar hersenletsel hadden opgelopen vóór toediening van hydroxocobalamine.
Van de 144 patiënten bij wie niet in eerste instantie een hartstilstand werd vastgesteld en van wie het resultaat bekend was, overleefden 118 patiënten (82%).
Verder bleven 21 (62%) van de 34 patiënten van wie bekend was dat de cyanideconcentratie boven de letale drempel lag (≥ 100 µmol/l) na behandeling met hydroxocobalamine in leven.
Bij 17 van de 21 patiënten (81%) die na blootstelling aan cyanide een lage bloeddruk (systolische bloeddruk > 0 en ≤ 90 mmHg) hadden, ging toediening van hydroxocobalamine gewoonlijk gepaard
In die gevallen waarin neurologische beoordeling tijdens het verloop mogelijk was (bij 96 van de 171 patiënten die voorafgaand aan toediening van hydroxocobalamine neurologische symptomen vertoonden), was bij 51 patiënten (53%) die hydroxocobalamine kregen toegediend sprake van een verbetering of een volledig herstel.
• Ouderen
In klinisch onderzoek werd aan ongeveer 50 patiënten in de leeftijd van 65 jaar of ouder met bekende of vermoede cyanidevergiftiging waren hydroxocobalamine toegediend.
Over het algemeen was de werkzaamheid van hydroxocobalamine bij deze patiënten gelijk aan die bij jongere patiënten.
• Pediatrische patiënten
Documentatie over de werkzaamheid is beschikbaar voor 54 pediatrische patiënten.
De gemiddelde leeftijd van de pediatrische patiënten was ongeveer zes jaar en de gemiddelde dosis hydroxocobalamine was ongeveer 120 mg/kg lichaamsgewicht.
Het overlevingspercentage van 41% was in grote mate afhankelijk van de klinische situatie.
Van de 20 pediatrische patiënten bij wie niet in eerste instantie een hartstilstand werd geconstateerd, overleefden er 18 (90%), van wie 4 met sequelen.
Over het algemeen was de werkzaamheid van hydroxocobalamine bij pediatrische patiënten vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening van Cyanokit trad een significante binding aan plasmaproteïnen en aan fysiologische verbindingen met een laag moleculair gewicht op, voor het vormen van verschillende cobalamine-(III) complexen door vervanging van de hydroxoligand.
De gevormde cobalaminen-(III) met een laag moleculair gewicht waaronder hydroxocobalamine worden vrije cobalaminen-(III) genoemd; de som van vrije en aan proteïne gebonden cobalaminen worden totaal cobalaminen-(III) genoemd.
Om de blootstelling aan de som van alle derivaten uit te kunnen drukken, werd de farmacokinetiek van cobalaminen-(III) onderzocht in plaats van die van hydroxocobalamine, waarvoor de concentratie-eenheid µg eq/ml noodzakelijk was (dat wil zeggen cobalamine-(III) - eenheid zonder specifieke ligand).
Na intraveneuze toediening van een enkele dosis van 2,5 tot 10 g Cyanokit aan gezonde vrijwilligers werd een dosisproportionele farmacokinetiek waargenomen.
Als gemiddelde Cmax-waarden voor vrije en totaal cobalaminen-(III) werden respectievelijk 113 en 579 µg eq/ml vastgesteld na een dosis van 5 g Cyanokit (de aanbevolen aanvangsdosis).
Op dezelfde wijze werden de gemiddelde Cmax-waarden voor vrije en totaal cobalaminen-(III) na een dosis van 10 g Cyanokit met respectievelijk 197 en 995 µg eq/ml vastgesteld.
De overwegende gemiddelde halfwaardetijd van vrije en totaal cobalaminen-(III) was ongeveer 26 tot 31 uur bij een dosisniveau van 5 en 10 g.
De gemiddelde totale hoeveelheid cobalaminen-(III) die tijdens de verzamelperiode van 72 uur in de urine werd uitgescheiden, was ongeveer 60% bij een dosis van 5 g en ongeveer 50% bij een dosis van 10 g Cyanokit.
Algemeen werd de totale uitscheiding via de urine berekend op ten minste 60 tot 70% van de toegediende dosis.
De uitscheiding in de urine vond grotendeels tijdens de eerste 24 uur plaats, maar roodgekleurde urine werd gedurende maximaal 35 dagen na intraveneuze infusie waargenomen.
Na correctie voor lichaamsgewicht werden bij mannen en vrouwen geen belangrijke verschillen in de farmacokinetische parameters van plasma en urine waargenomen voor vrije en totaal cobalaminen- (III) na toediening van 5 g of 10 g Cyanokit.
Bij patiënten met cyanidevergiftiging wordt verwacht dat hydroxocobalamine aan cyanide bindt om cyanocobalamine te vormen, dat in de urine wordt uitgescheiden.
In deze populatie kan de farmacokinetiek van totaal cobalaminen-(III) worden beïnvloed door de hoeveelheid cyanide in het lichaam, omdat bij gezonde vrijwilligers is gemeld dat cyanocobalamine een twee- tot driemaal lagere halfwaardetijd heeft dan totaal cobalaminen-(III).
9 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze effecten houden verband met de eigenschap van hydroxocobalamine om stikstofoxide-concentraties te verminderen.
Er werd geen speciaal risico voor mensen vastgesteld aan de hand van conventioneel onderzoek op het gebied van toxiciteit na eenmalige en na herhaalde dosering en genotoxiciteit.
De lever en de nieren bleken de belangrijkste doelorganen te zijn.
Deze bevindingen werden echter alleen waargenomen bij blootstellingsniveaus waarvan wordt aangenomen dat deze hoger zijn dan de maximale menselijke blootstelling, waardoor deze gegevens weinig relevant zijn voor het klinisch gebruik.
Er werd met name leverfibrose waargenomen na toediening van hydroxocobalamine gedurende vier weken in een dosis van 300 mg/kg bij honden.
Het is onwaarschijnlijk dat deze bevinding voor de mens relevant is, omdat dit effect niet werd gemeld in kortdurende onderzoeken die met hydroxocobalamine werden uitgevoerd.
Ontwikkelingstoxiciteit, waaronder teratogeniciteit, werd waargenomen bij ratten en konijnen bij dosisniveaus van 150 mg/kg en meer, dagelijks toegediend gedurende de gehele organogenese.
De dosis van 150 mg/kg komt ongeveer overeen met de maximale aanbevolen dosis voor de mens.
Er zijn geen gegevens beschikbaar over de fertiliteit bij mannen en vrouwen en ook niet over de peri- en postnatale ontwikkeling.
Het carcinogeen potentieel van hydroxocobalamine is niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zoutzuur
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Fysische onverenigbaarheid (deeltjesvorming) werd waargenomen bij het mengen van hydroxocobalamine in oplossing met de volgende geneesmiddelen: diazepam, dobutamine, dopamine, fentanyl, nitroglycerine, pentobarbital, fenytoïnenatrium, propofol en thiopental.
Chemische onverenigbaarheid werd waargenomen bij natriumthiosulfaat en natriumnitriet en is gemeld voor ascorbinezuur.
Als gevolg hiervan mogen deze geneesmiddelen niet gelijktijdig via dezelfde intraveneuze lijn als hydroxocobalamine worden toegediend.
Gelijktijdige toediening van hydroxocobalamine en bloedproducten (volbloed, erytrocytenconcentraat, trombocytenconcentraat en vers bevroren plasma) via dezelfde intraveneuze lijn wordt niet aanbevolen (zie rubriek 6.6).
6.3 Houdbaarheid
3 jaar.
De chemische en fysische stabiliteit van de gereconstitueerde oplossing tijdens gebruik is bij een temperatuur tussen 2°C en 40°C gedurende 6 uur aangetoond.
Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
10 en de bewaaromstandigheden voorafgaand aan het gebruik; de bewaartijd bij 2°C-8°C is gewoonlijk niet langer dan 6 uur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Ten behoeve van ambulant gebruik mag Cyanokit gedurende korte tijd worden blootgesteld aan de temperatuurschommelingen van een normaal transport (15 dagen blootstelling aan temperaturen variërend van 5°C tot 40°C), een transport in de woestijn (4 dagen blootstelling aan temperaturen variërend van 5°C tot 60°C) en cycli van bevriezen/ontdooien (15 dagen blootstelling aan temperaturen die variëren van -20°C tot 40°C).
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type II kleurloze, glazen injectieflacon van 250 ml met een broombutylrubberen stop en een aluminium dop met een plastic kapje.
Elke injectieflacon bevat 2,5 g poeder voor oplossing voor infusie.
Elke doos bevat twee glazen injectieflacons (elke glazen injectieflacon is verpakt in een kartonnen doos), twee steriele overloopnaalden, één steriele intraveneuze infusie-set en één steriele korte katheter voor toediening aan kinderen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elke injectieflacon moet met behulp van de meegeleverde steriele overloopnaald met 100 ml oplosmiddel worden gereconstitueerd.
Natriumchloride 9 mg/ml (0,9%) oplossing voor injectie is het aanbevolen oplosmiddel.
Alleen wanneer geen natriumchloride 9 mg/ml (0,9%) oplossing voor injectie beschikbaar is, mag ook Ringerlactaat of 5% glucose worden gebruikt.
De injectieflacon met Cyanokit moet gedurende minimaal 30 seconden worden gezwenkt of omgekeerd om de oplossing te mengen.
De flacon mag niet geschud worden, omdat schudden schuim in de injectieflacon kan veroorzaken, waardoor het controleren van de reconstitutie minder makkelijk is.
Omdat de gereconstitueerde oplossing een donkerrode oplossing is, kunnen sommige niet- oplosbare deeltjes eventueel niet worden gezien.
Daarom moet de in de kit meegeleverde intraveneuze infusieset worden gebruikt aangezien deze een geschikte filter bevat en met de gereconstitueerde oplossing moet worden gevuld.
Herhaal deze procedure zonodig met de tweede injectieflacon.
Indien bloedproducten (volbloed, erytrocytenconcentraat, trombocytenconcentraat en vers bevroren plasma) en hydroxocobalamine gelijktijdig worden toegediend, dan wordt het gebruik van aparte intraveneuze lijnen (bij voorkeur op contralaterale ledematen) aanbevolen (zie rubriek 6.2).
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Santé s.a.s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/420/001
11 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
23/11/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
12 BIJLAGE II
A.
HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Merck Santé s.a.s.
Centre de production de Semoy 2, rue du Pressoir Vert FR-45400 Semoy Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 3.0 die is weergegeven in Module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat en terwijl het product in de handel is.
21 oktober 2008 van het risicomanagementplan (RMP) (weergegeven in Module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen) en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft Geneesmiddelenbewaking of minimalisering van risico’ s) • Op verzoek van de EMEA
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Cyanokit 2,5 g poeder voor oplossing voor infusie Hydroxocobalamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 2,5 g hydroxocobalamine.
Na reconstitutie met 100 ml oplosmiddel bevat elke ml van de gereconstitueerde oplossing 25 mg hydroxocobalamine.
3.
LIJST VAN HULPSTOFFEN
Hulpstof: zoutzuur.
4.
FARMACEUTISCHE VORM EN INHOUD
Twee injectieflacons met elk 2,5 g poeder voor oplossing voor infusie.
Twee overloopnaalden.
Eén intraveneuze infusie-set.
Eén korte katheter voor toediening aan kinderen.
Deze kit bevat geen oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Lees de bijsluiter voor informatie over bewaarcondities bij ambulant gebruik.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Santé s.a.s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/420/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Cyanokit 2,5 g poeder voor oplossing voor infusie Hydroxocobalamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 2,5 g hydroxocobalamine.
Na reconstitutie met 100 ml oplosmiddel bevat elke ml van de gereconstitueerde oplossing 25 mg hydroxocobalamine.
3.
LIJST VAN HULPSTOFFEN
Hulpstof: zoutzuur.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 2,5 g poeder voor oplossing voor infusie.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
19 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Santé s.a.s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/420/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
20 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Cyanokit 2,5 g poeder voor oplossing voor infusie Hydroxocobalamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 2,5 g hydroxocobalamine.
Na reconstitutie met 100 ml oplosmiddel bevat elke ml van de gereconstitueerde oplossing 25 mg hydroxocobalamine.
3.
LIJST VAN HULPSTOFFEN
Hulpstof: zoutzuur.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor infusie met 2,5 g hydroxocobalamine.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Santé s.a.s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/420/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
22 VOORLICHTINGSSTICKER VOOR ARTSEN EN ANDERE BEROEPSBEOEFENAREN IN DE GEZONDHEIDSZORG
“ Aan te brengen in het medisch dossier van de patiënt:
Aan deze patiënt is Cyanokit toegediend.
Cyanokit kan de beoordeling van brandwonden (vanwege rode verkleuring van de huid) en laboratoriumtests beïnvloeden (zie Samenvatting van de productkenmerken) .”
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cyanokit 2,5 g poeder voor oplossing voor infusie hydroxocobalamine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cyanokit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cyanokit gebruikt 3.
Hoe wordt Cyanokit gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cyanokit 6.
Aanvullende informatie
1.
WAT IS CYANOKIT EN WAARVOOR WORDT HET GEBRUIKT
Cyanokit is een tegengif (antidotum) voor de behandeling van bekende of vermoede cyanidevergiftiging.
De toediening van Cyanokit moet gepaard gaan met passende decontaminatie- (ontsmettings-) en ondersteunende maatregelen.
Cyanide is een zeer giftige chemische stof.
Cyanidevergiftiging kan worden veroorzaakt door blootstelling aan rook van brand in huis en industriële branden, door het inademen of doorslikken van cyanide of door contact van de huid met cyanide.
2.
WAT U MOET WETEN VOORDAT U CYANOKIT GEBRUIKT
Wees extra voorzichtig met Cyanokit
Licht uw arts of andere zorgverleners in • als u allergisch bent voor hydroxocobalamine of vitamine B12.
Hiermee moet rekening worden gehouden voordat u met Cyanokit wordt behandeld. • als u met Cyanokit bent behandeld en er bij u bloed- of urineonderzoek moet plaatsvinden.
Cyanokit kan de uitslagen van deze onderzoeken beïnvloeden.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gedetailleerde informatie voor uw arts of andere zorgverleners over gelijktijdige toediening van Cyanokit met andere geneesmiddelen treft u aan het eind van deze bijsluiter aan (zie “ Instructies voor verwerking”).
Zwangerschap en borstvoeding
Het kan tijdens zwangerschap en bij borstvoeding worden toegediend.
25 Licht uw arts zo snel mogelijk in als u zwanger was of denkt dat u eventueel zwanger was tijdens de behandeling met Cyanokit.
Rijvaardigheid en het gebruik van machines
Het is niet bekend of Cyanokit de rijvaardigheid of het vermogen om machines te bedienen beïnvloedt.
3.
HOE WORDT CYANOKIT GEBRUIKT
Cyanokit wordt via een infusie in een ader aan u toegediend.
U krijgt zo nodig één of twee infusies.
De eerste infusie met Cyanokit wordt gedurende 15 minuten toegediend.
Dit is afhankelijk van de ernst van de vergiftiging.
Gedetailleerde instructies voor uw arts of andere zorgverleners over het bereiden van de infusie met Cyanokit en over het bepalen van de dosis treft u aan het eind van deze bijsluiter aan (zie “ Instructies voor verwerking”).
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cyanokit bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen kunnen worden verwacht:
De meeste patiënten ervaren een omkeerbare (reversibele) rode verkleuring van de huid en slijmvliezen, die maximaal 15 dagen na toediening van Cyanokit kan aanhouden.
Bij alle patiënten doet zich gedurende drie dagen na toediening een duidelijk waarneembare donkerrode verkleuring van de urine voor.
De urineverkleuring kan maximaal 35 dagen na toediening van Cyanokit aanhouden.
Allergie (overgevoeligheid)
Licht uw arts onmiddellijk in als u tijdens of na deze behandeling last krijgt van de volgende symptomen: • zwelling rondom de ogen, lippen, tong, keel of handen • ademhalingsproblemen, heesheid, spraakproblemen • roodheid van de huid, netelroos (urticaria) of jeuk.
Dergelijke bijwerkingen kunnen ernstig zijn en hebben onmiddellijk aandacht nodig.
Problemen met hart en bloeddruk
• symptomen zoals hoofdpijn of duizeligheid, aangezien deze een gevolg kunnen zijn van een stijging van de bloeddruk.
Een daling van de bloeddruk en een snellere hartslag zijn ook waargenomen bij patiënten met cyanidevergiftiging.
26 Problemen met de ademhaling en borstkas
• vocht in de borstkas (pleura-effusie) • ademhalingsproblemen • een beklemd gevoel op de keel • een droge keel • pijnlijk, beklemd gevoel op de borst.
Maag-darmproblemen (problemen met de spijsvertering)
• buikklachten • verstoring van de spijsvertering (indigestie) • diarree • misselijkheid • braken • slikproblemen.
Oogproblemen
• zwelling, irritatie, roodheid.
Huidreacties
• blaarachtige wondjes van de huid (pustuleuze huiduitslag).
Deze kunnen verscheidene weken aanhouden en komen voornamelijk voor in het gezicht en de hals. • ontsteking van dat deel van het lichaam waar het infuus heeft gezeten.
Andere bijwerkingen
• rusteloosheid • geheugenproblemen • duizeligheid • hoofdpijn • zwelling van de enkels • veranderingen in de uitslagen van bloedonderzoeken voor bepaalde witte bloedcellen (lymfocyten) • gekleurd plasma, wat een kunstmatige stijging of daling van bepaalde laboratoriumwaarden kan veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CYANOKIT
Buiten het bereik en zicht van kinderen houden.
Gebruik Cyanokit niet meer na de vervaldatum die staat vermeld op de injectieflacon, de kartonnen doos en op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
27 Ten behoeve van ambulant gebruik mag Cyanokit gedurende korte tijd worden blootgesteld aan de temperatuurschommelingen van • normaal transport (15 dagen blootstelling aan temperaturen variërend van 5°C tot 40°C) • transport in de woestijn (4 dagen blootstelling aan temperaturen variërend van 5°C tot 60°C) en • cycli van bevriezen/ontdooien (15 dagen blootstelling aan temperaturen die variëren van -20°C tot 40°C).
Voor de bewaarcondities van het opgeloste geneesmiddel, zie “ Instructies voor verwerking” aan het eind van deze bijsluiter.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cyanokit
Na reconstitutie met 100 ml oplosmiddel bevat elke ml van de gereconstitueerde oplossing 25 mg hydroxocobalamine. • Het andere bestanddeel is zoutzuur.
Hoe ziet Cyanokit er uit en wat is de inhoud van de verpakking
Cyanokit poeder voor oplossing voor infusie is een donkerrood kristallijn poeder, dat wordt geleverd in een glazen injectieflacon met een broombutylrubberen stop en een aluminium dop met een plastic kapje.
Elke doos bevat twee glazen injectieflacons (elke glazen injectieflacon is verpakt in een kartonnen doos), twee steriele overloopnaalden, één steriele intraveneuze infusie-set en één steriele korte katheter voor toediening aan kinderen.
Houder van de vergunning voor het in de handel brengen
Merck Santé s.a.s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Frankrijk
Fabrikant
Merck Santé s.a.s. / SEMOY 2, rue du Pressoir Vert 45400 Semoy Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. ---------------------------------------------------------------------------------------------------------------------------
28 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor verwerking
De maatregelen bij cyanidevergiftiging moeten onder meer bestaan uit het onmiddellijk vrijmaken en vrijhouden van de luchtwegen, adequate oxygenatie en hydratatie, cardiovasculaire ondersteuning en behandeling van toevallen.
Afhankelijk van de blootstellingsweg moeten decontaminatiemaatregelen worden overwogen.
Cyanokit is geen vervanging voor zuurstoftherapie en mag het instellen van bovengenoemde maatregelen niet vertragen.
Vaak zijn het optreden en de omvang van cyanidevergiftiging aanvankelijk niet bekend.
Er is geen algemeen verkrijgbare, snelle, bevestigende bloedtest voor cyanide.
Echter, als een bepaling van de cyanidewaarde in het bloed is gepland, wordt geadviseerd om het bloedmonster voor het begin van de behandeling met Cyanokit af te nemen.
Beslissingen omtrent de behandeling moeten worden genomen op basis van de klinische voorgeschiedenis en/of de tekenen en symptomen van cyanidevergiftiging.
Bij klinische verdenking op cyanidevergiftiging wordt onmiddellijke toediening van Cyanokit ten sterkste aanbevolen.
Bereiding van Cyanokit
Elke injectieflacon moet met behulp van de meegeleverde steriele overloopnaald met 100 ml oplosmiddel worden gereconstitueerd.
Natriumchloride 9 mg/ml (0,9%) oplossing voor injectie is het aanbevolen oplosmiddel.
Alleen wanneer geen natriumchloride 9 mg/ml (0,9%) oplossing voor injectie beschikbaar is, mag ook Ringerlactaat of 5% glucose worden gebruikt.
De injectieflacon met Cyanokit moet gedurende minimaal 30 seconden worden gezwenkt of omgekeerd om de oplossing te mengen.
De flacon mag niet geschud worden, omdat schudden schuim in de injectieflacon kan veroorzaken, waardoor het controleren van de reconstitutie minder makkelijk is.
Omdat de gereconstitueerde oplossing een donkerrode oplossing is, kunnen sommige niet- oplosbare deeltjes eventueel niet worden gezien.
Daarom moet de in de kit meegeleverde intraveneuze infusieset worden gebruikt aangezien deze een geschikte filter bevat en met de gereconstitueerde oplossing moet worden gevuld.
Herhaal deze procedure zonodig met de tweede injectieflacon.
Aanvangsdosis
Cyanokit wordt als intraveneuze infusie gedurende 15 minuten toegediend.
Volwassenen:
De aanvangsdosis van Cyanokit is 5 g.
Pediatrische patiënten:
Bij zuigelingen, kinderen en adolescenten is de aanvangsdosis van Cyanokit 70 mg/kg lichaamsgewicht, waarbij deze niet hoger mag zijn dan 5 g.
Lichaamsgewicht in kg Aanvangsdosis
5
10
20
30
40
50
60
in g in ml
0,35 14
0,70 28
1,40 56
2,10 84
2,80 112
3,50 140
4,20 168
Vervolgdosis
Afhankelijk van de ernst van de vergiftiging en de klinische respons kan een tweede dosis via intraveneuze infusie worden toegediend.
De infusiesnelheid voor de tweede dosis varieert van 15 minuten (voor extreem instabiele patiënten) tot 2 uur, afhankelijk van de toestand van de patiënt.
29 Volwassenen:
De vervolgdosis van Cyanokit is 5 g.
Pediatrische patiënten:
Bij zuigelingen, kinderen en adolescenten is de vervolgdosis van Cyanokit 70 mg/kg lichaamsgewicht, waarbij deze niet hoger mag zijn dan 5 g.
Maximale dosis
Volwassenen:
De maximale aanbevolen dosis is 10 g.
Pediatrische patiënten:
Bij zuigelingen, kinderen en adolescenten is de maximale aanbevolen dosis 140 mg/kg, waarbij deze niet hoger mag zijn dan 10 g.
Nier- en leverfunctiestoornissen Een aanpassing van de dosis is bij deze patiënten niet nodig.
Gelijktijdige toediening van Cyanokit en andere producten
Cyanokit mag niet gemengd worden met andere geneesmiddelen, behalve natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of Ringerlactaat of 5% glucose.
Indien bloedproducten (volbloed, erytrocytenconcentraat, trombocytenconcentraat en vers bevroren plasma) en hydroxocobalamine gelijktijdig worden toegediend, dan wordt het gebruik van aparte intraveneuze lijnen (bij voorkeur op contralaterale ledematen) aanbevolen.
Gebruik in combinatie met andere antidota voor cyanide:
Chemische onverenigbaarheid werd waargenomen bij natriumthiosulfaat en natriumnitriet.
Als wordt besloten om tegelijk met Cyanokit ook een ander antidotum voor cyanide toe te dienen, dan mogen deze geneesmiddelen niet gelijktijdig in dezelfde intraveneuze lijn worden toegediend.
Stabiliteit van de gereconstitueerde oplossing tijdens gebruik
De chemische en fysische stabiliteit tijdens gebruik is bij een temperatuur tussen 2°C en 40°C gedurende 6 uur aangetoond.
Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden tijdens het gebruik en de bewaaromstandigheden voorafgaand aan het gebruik; de bewaartijd bij 2°C-8°C is gewoonlijk niet langer dan 6 uur.
30
Sterkte 30mg
EU/1/04/296/002
Oraal gebruik
EU/1/04/296/003
EU/1/04/296/004
98 capsules
EU/1/04/297/005
Blisterverpakkingen (PVC/PE/PCTFE/alu)
Blisterverpakkingen (PVC/PE/PCTFE/alu)
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
Blisterverpakkingen (PVC/PE/PCTFE/alu)
Blisterverpakkingen (PVC/PE/PCTFE/alu)
1/1
European Medicines Agency
Ref.
EMEA/599104/2008
Vragen en antwoorden inzake de aanbeveling tot weigering van een wijziging van de vergunning voor het in de handel brengen van Cymbalta/Xeristar
Algemene Internationale Benaming (INN): duloxetine
Op 23 oktober 2008 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit, met een aanbeveling tot weigering van een wijziging van de vergunning voor het in de handel brengen van het geneesmiddel Cymbalta/Xeristar 30 mg en 60 mg maagsapresistente capsules.
De wijziging betrof een uitbreiding van de indicatie met de behandeling van fibromyalgie.
De firma’ s die de aanvragen indienden zijn Eli Lilly Nederland B.V.
(voor Cymbalta) en Boehringer Ingelheim International GmbH (voor Xeristar).
De firma’ s mogen binnen 15 dagen na ontvangst van de kennisgeving van dit negatieve advies een verzoek om heronderzoek van het advies indienen.
Wat is Cymbalta/Xeristar?
Cymbalta/Xeristar is een geneesmiddel dat de werkzame stof duloxetine bevat.
Het is verkrijgbaar in de vorm van maagsapresistente capsules. ‘ Maagsapresistent’ betekent dat de capsules onaangetast door de maag gaan en dat de inhoud pas in het darmkanaal vrijkomt.
Zo wordt voorkomen dat de werkzame stof door het maagzuur wordt vernietigd.
Cymbalta/Xeristar is goedgekeurd sinds december 2004.
Het wordt gebruikt voor de behandeling van volwassenen met de volgende aandoeningen: • ernstige depressieve episoden; • pijn door diabetische perifere neuropathie (zenuwbeschadiging in handen en voeten die bij diabetespatiënten kan optreden); • gegeneraliseerde angststoornis (aanhoudende angst of nervositeit over alledaagse dingen).
Voor welke behandeling was Cymbalta/Xeristar bedoeld?
Cymbalta/Xeristar was ook bedoeld voor de behandeling van volwassenen met fibromyalgie, een aandoening die aanhoudende pijn over het hele lichaam en pijnlijke reacties op aanraking veroorzaakt.
Daarnaast kan fibromyalgie nog tot andere symptomen leiden, zoals gevoeligheid, stijfheid, vermoeidheid, angst en veranderingen in het slaappatroon, het gevoelsleven en het denken van de patiënt.
Waardoor fibromyalgie wordt veroorzaakt is onbekend.
Cymbalta/Xeristar zou gebruikt gaan worden bij fibromyalgiepatiënten met of zonder depressie.
Hoe werd verwacht dat Cymbalta/Xeristar zou werken?
De werkzame stof in Cymbalta/Xeristar is duloxetine, een serotonine-noradrenaline- heropnameremmer.
Het middel voorkomt dat de neurotransmitters 5-hydroxytryptamine (ook serotonine genoemd) en noradrenaline weer in de zenuwcellen in de hersenen en het ruggenmerg worden opgenomen.
Neurotransmitters zijn chemische stoffen die zorgen dat zenuwcellen met elkaar kunnen communiceren.
Omdat duloxetine de heropname ervan blokkeert, verhoogt het de hoeveelheid neurotransmitters in de ruimten tussen de zenuwcellen en verbetert het zo de communicatie tussen deze cellen.
Omdat deze neurotransmitters vermoedelijk een rol spelen bij fibromyalgie, wordt verwacht dat blokkeren van de heropname ervan in de zenuwcellen zal leiden tot een verlichting van de symptomen van deze aandoening.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
Ter ondersteuning van de aanvraag werden de resultaten van vijf onderzoeken waaraan in totaal 1 718 volwassenen met fibromyalgie deelnamen, bij het CHMP ingediend.
Vier hiervan waren kortlopende onderzoeken, met een duur van drie tot zes maanden, waarin Cymbalta/Xeristar bij in totaal 1 411 patiënten werd vergeleken met placebo (een schijnbehandeling).
In het vijfde, langetermijnonderzoek werd bij 307 patiënten de effecten van twee doses Cymbalta/Xeristar in de loop van een jaar vergeleken.
In alle onderzoeken waren de voornaamste graadmeters voor de werkzaamheid gebaseerd op veranderingen in de symptomen bij de patiënten, met name de mate van pijn, en hun algemene gezondheidstoestand.
Deze werden gemeten aan de hand van standaardschalen- en vragenlijsten.
Wat waren de grootste problemen die geleid hebben tot weigering van de wijziging van de handelsvergunning?
Het CHMP betwijfelde dat de werkzaamheid van Cymbalta/Xeristar bij de behandeling van fibromyalgie voldoende was aangetoond.
Het CHMP was van oordeel dat de werking van Cymbalta/Xeristar in de kortdurende onderzoeken te klein was om enig verschil te maken voor de patiënten: er was geen duidelijk bewijs voor een verbetering in de symptomen en de bescheiden effecten van Cymbalta/Xeristar konden worden toegeschreven aan het positieve effect van het geneesmiddel op de stemming van de patiënten.
Daarnaast concludeerde het CHMP dat het langetermijnonderzoek ontoereikend was om de werkzaamheid van het geneesmiddel aan te tonen en dat een langetermijnonderzoek nodig was waarin Cymbalta/Xeristar met placebo wordt vergeleken.
Op dat moment was het CHMP van mening dat de voordelen van Cymbalta/Xeristar niet opwogen tegen de risico’ s.
Daarom adviseerde het CHMP de wijziging van de handelsvergunning te weigeren.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven met Cymbalta/Xeristar?
De firma heeft het CHMP laten weten dat er in Europa momenteel geen klinische onderzoeken lopen met fibromyalgiepatiënten.
Wat gebeurt er met duloxetine voor de behandeling van andere aandoeningen?
Duloxetine is, onder de handelsnamen Ariclaim en Yentreve, ook goedgekeurd voor gebruik bij stress- urine-incontinentie.
Er zijn geen gevolgen voor het gebruik van Cymbalta/Xeristar, Ariclaim of Yentreve in de goedgekeurde indicaties, aangezien de baten-risicoverhouding hiervoor ongewijzigd blijft.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CYMBALTA 30 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 30 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 8,6 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
De CYMBALTA 30 mg capsule heeft een ondoorzichtig witte romp met het opschrift ‘ 30 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9543’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van depressieve episoden.
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
Behandeling van gegeneraliseerde angststoornis
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen Depressieve episoden:
De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
Er is echter geen klinisch bewijs dat erop wijst dat patiënten die niet reageren op de aanbevolen startdosis, baat zouden kunnen hebben bij optitreren van de dosis.
Therapeutische respons wordt gewoonlijk na 2 - 4 weken behandeling waargenomen.
Na consolidatie van de antidepressieve respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
Gegeneraliseerde angststoornis:
De aanbevolen startdosis bij patiënten met gegeneraliseerde angststoornis is 30 mg eenmaal daags, met of zonder voedsel.
Bij patiënten met onvoldoende respons dient de dosis te worden verhoogd tot 60 mg, wat de gebruikelijke onderhoudsdosering is bij de meeste patiënten.
Bij patiënten met comorbide depressie is de startdosis en de onderhoudsdosering 60 mg eenmaal daags (zie ook doseringsadvies hierboven).
Doses tot 120 mg per dag zijn effectief gebleken en zijn in klinische onderzoeken beoordeeld op veiligheid.
Voor patiënten met onvoldoende respons op 60 mg kan daarom verhoging tot 90 mg of 120 mg worden overwogen.
Verhoging van de dosis dient op basis van klinische respons en verdraagzaamheid te geschieden.
Na consolidatie van de respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
2 Diabetische perifere neuropathische pijn:
De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote inter-individuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons van het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutische voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Depressieve episoden:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Echter, voorzichtigheid is geboden, net als met ieder geneesmiddel, bij het behandelen van ouderen, in het bijzonder bij 120 mg CYMBALTA per dag waarvoor beperkte gegevens zijn (zie rubrieken 4.4 en 5.2).
Overige indicaties:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten De veiligheid en werkzaamheid van duloxetine in deze leeftijdsgroepen zijn niet onderzocht.
Derhalve wordt toediening van CYMBALTA aan kinderen en adolescenten niet aanbevolen (zie rubriek 4.4).
Leverfunctiestoornis CYMBALTA dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
Zie rubriek 4.3 voor ernstige nierfunctiestoornis.
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met CYMBALTA dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van CYMBALTA met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
CYMBALTA dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
3 Start van de behandeling met CYMBALTA is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies CYMBALTA dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer CYMBALTA wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag CYMBALTA wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van CYMBALTA in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Ongewenste effecten kunnen vaker optreden tijdens gelijktijdig gebruik van CYMBALTA en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Suïcide Depressieve episoden en gegeneraliseerde angststoornis Depressie staat in verband met een verhoogd risico van suïcide gerelateerde voorvallen en is zelf de sterkste voorspeller van suïcide.
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is een algemene klinische ervaring dat het risico van suïcide kan toenemen in de vroege stadia van herstel bij alle therapieën met antidepressiva.
Andere psychiatrische stoornissen waarvoor CYMBALTA wordt voorgeschreven kunnen ook geassocieerd zijn met een verhoogd risico op suïcide gerelateerde voorvallen.
Deze stoornissen kunnen bovendien samengaan met depressieve stoornissen.
Dezelfde voorzorgen als bij de behandeling van patiënten met depressieve stoornissen, dienen dan ook te worden getroffen bij de behandeling van patiënten met andere psychiatrische stoornissen.
4 Patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling, hebben een groter risico op suïcidale gedachten of suïcidepogingen, en moeten gedurende de behandeling zorgvuldig gevolgd worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Intensief toezicht op patiënten en vooral die met een verhoogd risico is noodzakelijk bij de medicamenteuze behandeling, vooral bij begin van de behandeling en na dosis aanpassingen.
Patiënten (en verzorgers van patiënten) dienen bewust te worden gemaakt van de noodzaak om toezicht te houden op het optreden van elke klinische verslechtering, suïcidale gedachten of gedrag en ongebruikelijke veranderingen in gedrag en om onmiddellijk medisch advies te zoeken indien deze symptomen zich voordoen.
Diabetische perifere neuropathische pijn Evenals bij andere geneesmiddelen met een vergelijkbaar farmacologisch werkingsmechanisme (antidepressiva), zijn op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling.
Betreffende de risicofactoren op suïcidaliteit bij depressies, zie hierboven.
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens altijd te melden.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
CYMBALTA dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken lange termijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI’ s) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymosen, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer CYMBALTA wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met CYMBALTA en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Over in het algemeen
5 zijn deze symptomen zelf-beperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Ouderen Depressieve episoden:
Er zijn beperkte gegevens over het gebruik van 120 mg CYMBALTA bij oudere patiënten met depressieve stoornissen.
Voorzichtigheid is daarom geboden bij het behandelen van ouderen met de maximum dosering (zie de rubrieken 4.2 en 5.2).
Gegeneraliseerde angststoornis:
Er zijn beperkte gegevens over het gebruik van CYMBALTA bij oudere patiënten met gegeneraliseerde angststoornis.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van diabetische neuropathische pijn, depressieve episoden, gegeneraliseerde angststoornis en stress-urine-incontinentie).
Het gelijktijdige gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Zelden zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose CYMBALTA harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase- insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze rubriek.
Daarom wordt voorzichtigheid geadviseerd wanneer CYMBALTA wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Vanwege het risico op het serotoninesyndroom dient CYMBALTA niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van CYMBALTA tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
6 Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van CYMBALTA met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als CYMBALTA tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint-janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als CYMBALTA gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient CYMBALTA niet te worden toegediend in combinatie met krachtige CYP1A2- remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van duloxetine bij zwangere vrouwen.
7 blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
CYMBALTA dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moet worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van CYMBALTA tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
CYMBALTA kan geassocieerd worden met sedatie en duizeligheid.
Patiënten dienen geïnstrueerd te worden dat, indien zij sedatie of duizeligheid ervaren, mogelijk gevaarlijke taken dienen te vermijden zoals rijden of het bedienen van machines.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij depressie, gegeneraliseerde angststoornis, diabetische neuropathische pijn en fibromyalgie, samengevat een totaal van 8239 patiënten (5075 van duloxetine en 3164 van placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met CYMBALTA waren misselijkheid, hoofdpijn, droge mond, slaperigheid, vermoeidheid, slapeloosheid, duizeligheid en obstipatie.
De meerderheid van de vaak voorkomende bijwerkingen waren echter licht tot matig, traden gewoonlijk op aan het begin van de behandeling en verdwenen meestal, ook al werd de behandeling voortgezet.
Tabel 1:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 en < 1/100), zelden (≥ 1/10.000 en < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan niet geschat worden uit de beschikbare gegevens).
Binnen elke frequentiegroep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Hartaandoeningen
Gewichtsaf- name
Gewichtstoe- name Creatinine fosfokinase toename
Bloedchole- sterol verhoogd
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibril- leren
8 Zenuwstelselaandoeningen Hoofdpijn (15,3%) Slaperigheid (10,9%) Duizeligheid (10,3%)
Tremor Paresthesie Verminderde smaak Lethargie
Nervositeit Stoornis in oplettendheid Dyskinesie Slechte kwaliteit van slaap
Myoclonus Convulsies
Serotonine syndroom Extrapyrami- dale symptomen Acathisie Psychomoto- rische rusteloosheid
Oogaandoeningen
Vertroebeld zicht
Mydriasis Visuele stoornissen
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Gastroenteri- tis Oprisping Gastritis Stomatitis
Ademgeur Bloed in ontlasting
Maagdarm bloedingen
Huid- en onderhuidaandoeningen
Urine retentie Disurie Aarzeling om te plassen Nachtelijk plassen Polyurie Verminderde urinestroom
Abnormale urinegeur
Overmatig zweten Rash Nachtelijk zweten
Urticaria Contactder- matitis Koud zweet Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken
Angioneuro- tisch oedeem Stevens- Johnson Syndroom
9 Skeletspierstelsel- en bindweefselaandoeningen
Skeletspier- pijn Spier stijfheid Spierspasme
Spiertrekking- en
Trismus
Endocriene aandoeningen Hypothyroi- disme Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hyperglyke- mie (vnl. gemeld bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Blozen
Bloeddruk- verhoging Perifere kou Orthostatische hypotensie2 Flauwvallen2
Hypertensie Hypertensieve crisis
Algemene aandoeningen en toedieningsplaatsstoornissen Vermoeidheid Abdominale (10,8%) pijn Rillingen
Abnormaal gevoel Koud gevoel Dorst Malaise Warm gevoel Verstoring van het lopen
Pijn op de borst
Immuunsysteemaandoeningen
Lever- en galaandoeningen
Overgevoelig- heidsstoornis
Anafylacti- sche reactie
Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Hepatitis3 Acute leverbescha- diging
Geelzucht Leverfalen
10 Voortplantingsstelsel- en borstaandoeningen
Erectiele disfunctie
Ejaculatie- stoornis Vertraagde ejaculatie vertraagd Sexuele disfunctie Gynaecologi- sche bloe- dingen
Menopausale symptomen
Slapeloosheid Agitatie (10,4%) Verminderd libido Angstgevoe- lens Abnormaal orgasme Abnormale dromen Slaapstoornis
1 Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling 5 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn gemeld tijdens de behandeling met duloxetine en na het stopzetten van de behandeling (zie rubriek 4.4)
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), vermoeidheid, agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelf-beperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Het voor de hartslagfrequentie gecorrigeerde QT-interval bij met duloxetine behandelde patiënten week niet af van dat bij met placebo behandelde patiënten.
Er werden geen klinisch significante verschillen waargenomen voor QT-, PR-, QRS-, of QTcB-metingen tussen patiënten behandeld met duloxetine en patiënten behandeld met placebo.
11 4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropatische- and ontstekingspijn modellen en het verfijnd pijngedrag in een persistent pijn model.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
Depressieve episoden:
CYMBALTA werd onderzocht in een klinisch programma met 3.158 patiënten (blootstelling van 1.285 patiëntjaren) die beantwoordden aan de DSM-IV-criteria voor depressie.
De werkzaamheid van CYMBALTA bij de aanbevolen dosis van 60 mg eenmaal daags werd aangetoond in drie van de drie gerandomiseerde, dubbelblinde, placebogecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
In het algemeen werd de werkzaamheid van CYMBALTA aangetoond bij dagdoses tussen 60 en 120 mg in totaal vijf van de zeven gerandomiseerde, dubbelblinde, placebogecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
CYMBALTA vertoonde een statistische superioriteit ten opzichte van placebo zoals gemeten door verbetering van de totale score op de Hamilton Depression Rating Scale (HAM-D) met 17 items (voor zowel de emotionele als de somatische symptomen van depressie).
Respons- en remissiecijfers waren ook statistisch significant hoger met CYMBALTA dan met placebo.
Slechts een klein deel van de patiënten opgenomen in klinische kernonderzoeken had ernstige depressie (baseline HAM-D > 25).
In een onderzoek naar recidiefpreventie werden patiënten die reageerden op 12 weken van acute behandeling met open-label 60 mg eenmaal daags CYMBALTA gerandomiseerd ingedeeld bij ofwel 60 mg eenmaal daags CYMBALTA ofwel placebo gedurende nog eens 6 maanden.
De incidentie van recidief tijdens de 6 maanden durende,
12 dubbelblinde follow-up fase was 17% en 29% voor respectievelijk duloxetine en placebo.
Het effect van CYMBALTA 60 mg eenmaal daags in oudere depressieve patiënten (≥ 65 jaar) was speciaal onderzocht in een studie die een statistisch significant verschil in reductie van de HAMD17 score liet zien voor duloxetine behandelde patiënten in vergelijking met placebo.
Verdraagzaamheid van CYMBALTA 60 mg eenmaal daags in oudere patiënten was vergelijkbaar met, zoals waargenomen bij, jonge volwassenen.
Echter, gegevens van oudere patiënten die blootgesteld zijn aan de maximale dosering (120 mg per dag) zijn beperkt, waardoor voorzichtigheid is geboden bij behandeling van deze populatie.
Gegeneraliseerde angststoornis CYMBALTA vertoonde een statistisch significante superioriteit ten opzichte van placebo in vijf van vijf studies waarvan vier gerandomiseerde, dubbelblinde, placebo gecontroleerde acute studies, en een relaps-preventie studie bij volwassen patiënten met gegeneraliseerde angststoornis.
CYMBALTA vertoonde een statistisch significante superioriteit ten opzichte van placebo, gemeten als verbetering van de totale score op de Hamilton Anxiety Scale (HAM-A) en als global functional impairment score op de Sheehan Disability Scale (SDS).
Respons en remissiecijfers waren ook hoger met CYMBALTA vergeleken met placebo.
CYMBALTA gaf vergelijkbare resultaten als venlafaxine in de verbetering op de HAM-A totaal score.
In een onderzoek naar relaps-preventie werden patiënten die respondeerden op 6 maanden acute behandeling met open-label CYMBALTA gerandomiseerd naar ofwel CYMBALTA ofwel placebo voor nog eens 6 maanden.
CYMBALTA 60 mg tot 120 mg eenmaal daags vertoonde een statistisch significante superioriteit vergeleken met placebo (p < 0.001) op de relaps-preventie, gemeten als tijdsduur tot relaps.
De incidentie van relaps tijdens de 6 maanden dubbelblinde follow-up fase was 14% voor CYMBALTA en 42% voor placebo.
Diabetische perifere neuropathische pijn:
De werkzaamheid van CYMBALTA bij de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde, 12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies werd voor CYMBALTA 60 mg eenmaal daags en 60 mg tweemaal daags een significante pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijn reductie zijn respectievelijk 50% en 20%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een één jaar openlabel studie enig bewijs geeft voor de lange termijn werkzaamheid, geen definitieve werkzaamheidgegevens omtrent behandeling langer dan 12 weken zijn beschikbaar van placebogecontroleerde studies.
13 5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5- hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Capsule-omhulsel:
30 mg:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigokarmijn (E132) Eetbare groene inkt
Eetbare groene inkt bevat:
Zwart ijzeroxide - synthetisch (E172) Geel ijzeroxide - synthetisch (E172) Propyleenglycol Schellak.
15 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
CYMBALTA 30 mg is verkrijgbaar in verpakkingen van 7, 28 en 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/296/001 EU/1/04/296/006 EU/1/04/296/009
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 december 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
CYMBALTA 60 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 60 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 17,2 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
De CYMBALTA 60 mg-capsule heeft een ondoorzichtig groene romp met het opschrift ‘ 60 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9542’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van depressieve episoden.
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
Behandeling van gegeneraliseerde angststoornis
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen Depressieve episoden:
De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
Er is echter geen klinisch bewijs dat erop wijst dat patiënten die niet reageren op de aanbevolen startdosis, baat zouden kunnen hebben bij optitreren van de dosis.
Therapeutische respons wordt gewoonlijk na 2 - 4 weken behandeling waargenomen.
Na consolidatie van de antidepressieve respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
Gegeneraliseerde angststoornis:
De aanbevolen startdosis bij patiënten met gegeneraliseerde angststoornis is 30 mg eenmaal daags, met of zonder voedsel.
Bij patiënten met onvoldoende respons dient de dosis te worden verhoogd tot 60 mg, wat de gebruikelijke onderhoudsdosering is bij de meeste patiënten.
Bij patiënten met comorbide depressie is de startdosis en de onderhoudsdosering 60 mg eenmaal daags (zie ook doseringsadvies hierboven).
Doses tot 120 mg per dag zijn effectief gebleken en zijn in klinische onderzoeken beoordeeld op veiligheid.
Voor patiënten met onvoldoende respons op 60 mg kan daarom verhoging tot 90 mg of 120 mg worden overwogen.
Verhoging van de dosis dient op basis van klinische respons en verdraagzaamheid te geschieden.
Na consolidatie van de respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
17 Diabetische perifere neuropathische pijn:
De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote inter-individuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons van het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Depressieve episoden:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is, net als met ieder geneesmiddel, echter geboden bij het behandelen van ouderen, in het bijzonder bij 120 mg CYMBALTA per dag waarvoor beperkte gegevens zijn (zie rubrieken 4.4 en 5.2).
Overige indicaties:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten De veiligheid en werkzaamheid van duloxetine in deze leeftijdsgroepen zijn niet onderzocht.
Derhalve wordt toediening van CYMBALTA aan kinderen en adolescenten niet aanbevolen (zie rubriek 4.4).
Leverfunctiestoornis CYMBALTA dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
Zie rubriek 4.3 voor ernstige nierfunctiestoornis.
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met CYMBALTA dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van CYMBALTA met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
CYMBALTA dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
18 Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Start van de behandeling met CYMBALTA is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies CYMBALTA dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer CYMBALTA wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag CYMBALTA wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van CYMBALTA in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Ongewenste effecten kunnen vaker optreden tijdens gelijktijdig gebruik van CYMBALTA en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Suïcide Depressieve episoden en gegeneraliseerde angststoornis Depressie staat in verband met een verhoogd risico van suïcide gerelateerde voorvallen en is zelf de sterkste voorspeller van suïcide.
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is een algemene klinische ervaring dat het risico van suïcide kan toenemen in de vroege stadia van herstel bij alle therapieën met antidepressiva.
Andere psychiatrische stoornissen waarvoor CYMBALTA wordt voorgeschreven kunnen ook geassocieerd zijn met een verhoogd risico op suïcide gerelateerde voorvallen.
Deze stoornissen kunnen bovendien samengaan met depressieve stoornissen.
19 patiënten met depressieve stoornissen, dienen dan ook te worden getroffen bij de behandeling van patiënten met andere psychiatrische stoornissen.
Patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling, hebben een groter risico op suïcidale gedachten of suïcidepogingen, en moeten gedurende de behandeling zorgvuldig gevolgd worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Intensief toezicht op patiënten, en vooral die met een verhoogd risico is noodzakelijk bij de medicamenteuze behandeling, vooral bij begin van de behandeling en na dosis aanpassingen.
Patiënten (en verzorgers van patiënten) dienen bewust te worden gemaakt van de noodzaak om toezicht te houden op het optreden van elke klinische verslechtering, suïcidale gedachten of gedrag en ongebruikelijke veranderingen in gedrag en om onmiddellijk medisch advies te zoeken indien deze symptomen zich voordoen.
Diabetische perifere neuropathische pijn Evenals bij andere geneesmiddelen met een vergelijkbaar farmacologisch werkingsmechanisme (antidepressiva), zijn op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling.
Betreffende de risicofactoren voor suïcidaliteit bij depressies, zie hierboven Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens altijd te melden.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
CYMBALTA dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken lange termijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI’ s) en Serotonin/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymosen, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer CYMBALTA wordt toegediend..
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met CYMBALTA en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelf-beperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Ouderen Depressieve episoden:
Er zijn beperkte gegevens over het gebruik van 120 mg CYMBALTA bij oudere patiënten met depressieve stoornissen.
Voorzichtigheid is daarom geboden bij het behandelen van ouderen met de maximum dosering (zie de rubrieken 4.2 en 5.2).
Gegeneraliseerde angststoornis:
Er zijn beperkte gegevens over het gebruik van CYMBALTA bij oudere patiënten met gegeneraliseerde angststoornis.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van diabetische neuropathische pijn, depressieve episoden, gegeneraliseerde angststoornis en stress-urine-incontinentie).
Het gelijktijdig gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht zijn gerapporteerd met duloxetine (zie rubriek 4.8) .De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose CYMBALTA harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase- insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze rubriek.
Daarom wordt voorzichtigheid geadviseerd wanneer CYMBALTA wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Op basis van de
21 halfwaardetijd van duloxetine moet na het stopzetten van CYMBALTA tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van CYMBALTA met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als CYMBALTA tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint-janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als CYMBALTA gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
CYP1A2-remmers: omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient CYMBALTA niet te worden toegediend in combinatie met krachtige CYP1A2- remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van duloxetine bij zwangere vrouwen.
22 blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
CYMBALTA dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moet worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van CYMBALTA tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
CYMBALTA kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij depressie, gegeneraliseerde angststoornis, diabetische neuropathische pijn en fibromyalgie, samengevat een totaal van 8239 patiënten (5075 van duloxetine en 3164 van placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met CYMBALTA waren misselijkheid, hoofdpijn, droge mond, slaperigheid, vermoeidheid, slapeloosheid, duizeligheid en obstipatie.
De meerderheid van de vaak voorkomende bijwerkingen waren echter licht tot matig, traden gewoonlijk op aan het begin van de behandeling en verdwenen meestal, ook al werd de behandeling voortgezet.
Tabel 1:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 en < 1/100), zelden (≥ 1/10.000 en < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan niet geschat worden uit de beschikbare gegevens).
Binnen elke frequentiegroep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Gewichtsaf- name
Gewichtstoe- name Creatinine fosfokinase toename
Bloedchole- sterol verhoogd
23 Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibril- leren
Zenuwstelselaandoeningen Hoofdpijn (15,3%) Slaperigheid (10,9%) Duizeligheid (10,3%)
Tremor Paresthesie Verminderde smaak Lethargie
Nervositeit Stoornis in oplettendheid Dyskinesie Slechte kwaliteit van slaap
Myoclonus Convulsies
Serotonine syndroom Extrapyrami- dale symptomen Acathisie Psychomoto- rische rusteloosheid
Oogaandoeningen
Vertroebeld zicht
Mydriasis Visuele stoornissen
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Strak gevoel bij de keel Neusbloedin- gen
Maagdarmstelselaandoeningen Misselijkheid Diarree (25,2%) Overgeven Droge mond Dyspepsie (13,8%) Flatulentie Obstipatie (10,3%)
Gastroenteri- tis Oprisping Gastritis Stomatitis
Ademgeur Bloed in ontlasting
Maagdarm bloedingen
24 Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
Abnormale urinegeur
Urticaria Contactderma titis Koud zweet Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken
Angioneuro- tisch oedeem Stevens- Johnson Syndroom
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspier- pijn Spierstijfheid Spierspasme
Spiertrek- kingen
Trismus
Endocriene aandoeningen Hypothyroi- disme Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hyperglyke- mie (vnl. gemeld bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Blozen
Bloeddruk- verhoging Perifere kou Orthostatische hypotensie2 Flauwvallen2
Hypertensie Hypertensieve crisis
25 Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Abdominale (10,8%) pijn Rillingen
Abnormaal gevoel Koud gevoel Dorst Malaise Warm gevoel Verstoring van het lopen
Pijn op de borst
Immuunsysteemaandoeningen
Lever- en galaandoeningen
Overgevoelig- heidsstoornis
Anafylacti- sche reactie
Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Hepatitis3 Acute leverbeschadi ging
Geelzucht Leverfalen
Voortplantingsstelsel- en borstaandoeningen
Erectiele disfunctie
Ejaculatie- stoornis Vertraagde ejaculatie Sexuele disfunctie Gynaecologi- sche bloedingen
Menopausale symptomen
Psychische stoornissen 1
Tandenknar- sen Desoriëntatie Apathie
Manie Hallucinaties Agressie en boosheid4
Suïcidale gedachten5 Suïcidaal gedrag5
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling 5 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn gemeld tijdens de behandeling met duloxetine en na het stopzetten van de behandeling (zie rubriek 4.4)
26 Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), vermoeidheid, agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelf-beperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Het voor de hartslagfrequentie gecorrigeerde QT-interval bij met duloxetine behandelde patiënten week niet af van dat bij met placebo behandelde patiënten.
Er werden geen klinisch significante verschillen waargenomen voor QT-, PR-, QRS-, of QTcB-metingen tussen patiënten behandeld met duloxetine en patiënten behandeld met placebo.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Het pijn remmend
27 vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
Depressieve episoden:
CYMBALTA werd onderzocht in een klinisch programma met 3.158 patiënten (blootstelling van 1.285 patiëntjaren) die beantwoordden aan de DSM-IV-criteria voor depressie.
De werkzaamheid van CYMBALTA bij de aanbevolen dosis van 60 mg eenmaal daags werd aangetoond in drie van de drie gerandomiseerde, dubbelblinde, placebogecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
In het algemeen werd de werkzaamheid van CYMBALTA aangetoond bij dagdoses tussen 60 en 120 mg in totaal vijf van de zeven gerandomiseerde, dubbelblinde, placebogecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
CYMBALTA vertoonde een statistische superioriteit ten opzichte van placebo zoals gemeten door verbetering van de totale score op de Hamilton Depression Rating Scale (HAM-D) met 17 items (voor zowel de emotionele als de somatische symptomen van depressie).
Respons- en remissiecijfers waren ook statistisch significant hoger met CYMBALTA dan met placebo.
Slechts een klein deel van de patiënten opgenomen in klinische kernonderzoeken had ernstige depressie (baseline HAM-D > 25).
In een onderzoek naar recidiefpreventie werden patiënten die reageerden op 12 weken van acute behandeling met open-label 60 mg eenmaal daags CYMBALTA gerandomiseerd ingedeeld bij ofwel 60 mg eenmaal daags CYMBALTA ofwel placebo gedurende nog eens 6 maanden.
CYMBALTA 60 mg eenmaal daags vertoonde een statistisch significante superioriteit in vergelijking met placebo (p = 0,004) wat betreft het primaire eindpunt, de preventie van recidief van depressie, zoals gemeten aan de hand van de tijdsduur tot recidief.
De incidentie van recidief tijdens de 6 maanden durende, dubbelblinde follow-up fase was 17% en 29% voor respectievelijk duloxetine en placebo.
Het effect van CYMBALTA 60 mg eenmaal daags in oudere depressieve patiënten (≥ 65 jaar) was speciaal onderzocht in een studie die een statistisch significant verschil in reductie van de HAMD17 score liet zien voor duloxetine behandelde patiënten in vergelijking met placebo.
Verdraagzaamheid van CYMBALTA 60 mg eenmaal daags in oudere patiënten was vergelijkbaar met, zoals waargenomen bij, jong volwassenen.
Echter, gegevens van oudere patiënten die blootgesteld zijn aan de maximale dosering (120 mg per dag) zijn beperkt, waardoor voorzichtigheid is geboden bij behandeling van deze populatie.
Gegeneraliseerde angststoornis CYMBALTA vertoonde een statistisch significante superioriteit ten opzichte van placebo in vijf van vijf studies waarvan vier gerandomiseerde, dubbelblinde, placebo gecontroleerde acute studies, en een relaps-preventie studie bij volwassen patiënten met gegeneraliseerde angststoornis.
CYMBALTA vertoonde een statistisch significante superioriteit ten opzichte van placebo, gemeten als verbetering van de totale score op de Hamilton Anxiety Scale (HAM-A) en als global functional impairment score op de Sheehan Disability Scale (SDS).
Respons en remissiecijfers waren ook hoger met CYMBALTA vergeleken met placebo.
CYMBALTA gaf vergelijkbare resultaten als venlafaxine in de verbetering op de HAM-A total score.
In een onderzoek naar relaps-preventie werden patiënten die respondeerden op 6 maanden acute behandeling met open-label CYMBALTA gerandomiseerd naar ofwel CYMBALTA ofwel placebo voor nog eens 6 maanden.
CYMBALTA 60 mg tot 120 mg eenmaal daags vertoonde een statistisch significante superioriteit vergeleken met placebo (p < 0.001) op de relaps-preventie, gemeten als tijdsduur tot relaps.
De incidentie van relaps tijdens de 6 maanden dubbelblinde follow-up fase was 14% voor CYMBALTA en 42% voor placebo.
Diabetische perifere neuropathische pijn:
De werkzaamheid van CYMBALTA bij de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde,12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies, werd voor CYMBALTA 60 mg eenmaal daags en 60 mg tweemaal daags een significant pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 20%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een één jaar openlabel studie enig bewijs geeft voor de lange termijn werkzaamheid, geen definitieve werkzaamheid gegevens omtrent behandeling langer dan 12 weken zijn beschikbaar van placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
29 vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose
30 Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Capsule-omhulsel:
60 mg:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigokarmijn (E132) Geel ijzeroxide (E172) Eetbare witte inkt
Eetbare witte inkt bevat:
Titaniumdioxide (E171) Propyleenglycol Schellak Povidon.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
CYMBALTA 60 mg is verkrijgbaar in verpakkingen van 28, 56, 84, 98, 100 (elke verpakking bevat 5 doosjes met 20 capsules) en 500 capsules (elke verpakking bevat 25 doosjes met 20 capsules).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
31 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/296/002 EU/1/04/296/003 EU/1/04/296/004 EU/1/04/296/005 EU/1/04/296/007 EU/1/04/296/008
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 december 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
32 BIJLAGE II
A.
VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly S.A.
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Spanje
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 03 van het Risico Management Plan (RMP) - te vinden in Module 1.8.2. van de vergunning - en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Minder dan 60 dagen voordat een belangrijke mijlpaal wordt bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
34 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOSJES VOOR 30 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
CYMBALTA 30 mg, harde maagsapresistente capsules.
Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 30 mg duloxetine als hydrochloride
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde maagsapresistente capsules, 28 harde maagsapresistente capsules 98 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/296/001 EU/1/04/296/006 EU/1/04/296/009
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CYMBALTA 30 mg
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 30 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
CYMBALTA 30 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJES VOOR 60 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
CYMBALTA 60 mg, harde maagsapresistente capsules.
Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 60 mg duloxetine als hydrochloride
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules, 56 harde maagsapresistente capsules, 84 harde maagsapresistente capsules, 98 harde maagsapresistente capsules, 100 harde maagsapresistente capsules (5 doosjes met 20 capsules) 500 harde maagsapresistente capsules (25 doosjes met 20 capsules).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/296/002-005 EU/1/04/296/007 EU/1/04/296/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
CYMBALTA 60 mg
41 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 60 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
CYMBALTA 60 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
CYMBALTA 30 mg harde maagsapresistente capsules CYMBALTA 60 mg harde maagsapresistente capsules Duloxetine (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter, het kan nodig zijn om nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is CYMBALTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u CYMBALTA inneemt 3.
Hoe wordt CYMBALTA ingenomen 4.
Hoe bewaart u CYMBALTA 6.
Aanvullende informatie
1.
WAT IS CYMBALTA EN WAARVOOR WORDT HET GEBRUIKT
CYMBALTA verhoogt de concentraties van serotonine en noradrenaline in het zenuwstelsel.
Aan u is CYMBALTA voorgeschreven ter behandeling van hetzij 1) depressieve episoden, 2) gegeneraliseerde angststoornis (chronisch gevoel van angst of nervositeit) of 3) diabetische neuropathische pijn.
Diabetische neuropathische pijn is een medische aandoening waarbij de pijn in het algemeen wordt omschreven als brandend, stekende pijn, tinteling, steken, pijn of als een elektrische shock.
Er kan verlies van gevoel optreden in het betrokken gebied, of gevoelens zoals aanraking, hitte, koude of druk kunnen pijn veroorzaken.
Bij de meeste mensen met depressieve episoden of angst begint CYMBALTA binnen twee weken na het begin van de behandeling te werken.
Uw arts kan CYMBALTA blijven voorschrijven wanneer u zich beter voelt om te voorkomen dat de depressieve episoden of angst terugkomen.
Het effect van CYMBALTA kan worden opgemerkt binnen 1 week behandeling bij veel patiënten met diabetische neuropathische pijn.
2.
WAT U MOET WETEN VOORDAT U CYMBALTA INNEEMT
Neem CYMBALTA niet in
- Als u overgevoelig (allergisch) bent voor duloxetine of voor één van de andere bestanddelen van
CYMBALTA.
- Als u een ander geneesmiddel tegen depressie, monoamino-oxidaseremmer (MAO-remmer)
genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt (zie ook hieronder in de rubriek: ‘ Gebruik van CYMBALTA samen met andere geneesmiddelen’).
- Als u een leverziekte heeft.
- Als u een ernstige nierziekte heeft.
- Als u fluvoxamine gebruikt, dat gewoonlijk gebruikt wordt voor de behandeling van depressie,
ciprofloxacine of enoxacine, die gebruikt worden bij de behandeling van enkele infecties.
- Als u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u lijdt aan ongecontroleerde hoge bloeddruk.
44 Wees extra voorzichtig met CYMBALTA Om de volgende redenen kan CYMBALTA niet geschikt zijn voor u.
Als één van deze redenen op u van toepassing is, dient u met uw arts te praten voordat u het geneesmiddel gebruikt:
- Indien u andere geneesmiddelen gebruikt voor de behandeling van depressie.
- Indien u een kruidenpreparaat met sint-janskruid (Hypericum perforatum) gebruikt.
- U heeft een nierziekte.
- U heeft insulten (toevallen) gehad.
- U heeft een manie of bipolaire stoornis, of u heeft dit gehad.
- U heeft oogproblemen, zoals bepaalde vormen van glaucoom (verhoogde druk in het oog).
- U heeft een voorgeschiedenis van bloedstollingsstoornissen (neiging om bloeduitstortingen te
krijgen).
- Indien u bekend bent met een risico op een laag natrium gehalte
- Indien u een hoge bloeddruk heeft.
- Indien u op dit moment wordt behandeld met een ander geneesmiddel dat leverschade kan
veroorzaken.
- Indien u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u een intolerantie heeft tegen bepaalde suikers (zie hieronder).
- Indien u overweegt te stoppen met CYMBALTA (zie rubriek 3)
CYMBALTA kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten of stil te staan.
U dient uw arts hiervan op de hoogte te stellen indien dit gebeurt.
Suicïdale gedachten en het verergeren van uw depressie of angststoornis Als u depressief bent of u lijdt aan angststoornissen kunt u soms gedachten hebben over het beschadigen van uzelf of over zelfdoding.
Meestal duurt dit 2 weken maar soms langer.
U zult grotere kans maken op dit soort gedachten:
- Als u eerder gedachten heeft gehad om uzelf te doden of te beschadigen
- Als u een jonge volwassen bent.
Uit klinisch onderzoek is gebleken dat de kans op suïcidaal
gedrag, bij volwassen onder de 25 jaar met een psychiatrische verleden die behandeld werden met antidepressiva, vergroot is Als u gedachten heeft over zelfdoding of het beschadigen van uzelf, moet u contact opnemen met de arts of moet u meteen naar een ziekenhuis gaan.
Het kan helpen als u een familielid of een goede vriend vertelt dat u depressief bent, of een angststoornis heeft, en hem te vragen de bijsluiter te lezen.
U kunt hen vragen, het u te vertellen indien zij vinden dat uw depressie of uw angsten zich verergeren, of indien zij zich zorgen maken over uw gedrag.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar CYMBALTA dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Ook moet u weten dat patiënten jonger dan 18 jaar een verhoogd risico op bijwerkingen hebben zoals suïcidepogingen, suïcidale gedachten en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) wanneer ze medicijnen uit deze klasse innamen.
Ondanks dit kan uw arts CYMBALTA voor patiënten jonger dan 18 jaar voorschrijven omdat hij/zij beslist dat het voor hun eigen belang is.
Als uw arts CYMBALTA heeft voorgeschreven bij een patiënt die jonger dan 18 jaar is en u wilt dit bespreken, vraag het dan aan uw arts.
U moet uw arts informeren indien een van de symptomen die hierboven zijn beschreven zich ontwikkelen of verslechteren als patiënten jonger dan 18 jaar CYMBALTA innemen.
Daarnaast ontbreken van CYMBALTA lange termijn gegevens in deze leeftijdsgroep over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
45 Het belangrijkste bestanddeel van CYMBALTA, duloxetine, wordt gebruikt in andere geneesmiddelen voor andere aandoeningen (diabetische neuropathische pijn, depressie, angst en urine-incontinentie).
Het gebruik van meer dan één van deze geneesmiddelen op hetzelfde moment moet worden vermeden.
Controleer bij uw arts of u al andere geneesmiddelen gebruikt die duloxetine bevatten.
Uw arts dient te beslissen of u CYMBALTA in combinatie met andere geneesmiddelen kunt gebruiken.
Begin of stop niet met het gebruik van andere geneesmiddelen, inclusief geneesmiddelen die zijn gekocht zonder voorschrift en kruidenpreparaten, zonder hierover met uw arts te hebben overlegd.
Monoamino-oxidaseremmers (MAO-remmers):
U mag CYMBALTA niet gebruiken als u een ander geneesmiddel tegen depressie, monoamino- oxidaseremmer (MAO-remmer) genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt.
Het gebruik van een MAO-remmer in combinatie met een groot aantal geneesmiddelen op medisch voorschrift, waaronder CYMBALTA, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Nadat u bent gestopt met het gebruik van een MAO-remmer moet u ten minste 14 dagen wachten voordat u CYMBALTA mag gebruiken.
Tevens moet u, nadat u bent gestopt met het gebruik van CYMBALTA, ten minste 5 dagen wachten voordat u een MAO-remmer gebruikt.
Geneesmiddelen die slaperigheid veroorzaken:
Licht uw arts in als u geneesmiddelen gebruikt die u slaperig maken.
Dit zijn onder meer geneesmiddelen voorgeschreven door uw arts, zoals benzodiazepinen, krachtige pijnstillers, antipsychotica, fenobarbital, antihistaminica.
U moet uw arts inlichten als u een van de geneesmiddelen gebruikt die op dezelfde manier werken als duloxetine.
Voorbeelden van deze geneesmiddelen zijn onder meer triptanen, tramadol, tryptofaan, SSRI’ s (zoals paroxetine en fluoxetine), tricyclische middelen (zoals clomipramine, amitriptyline), pethidine, sint-janskruid en venlafaxine.
Deze geneesmiddelen vergroten het risico van bijwerkingen; als u een ongewoon verschijnsel bij uzelf constateert bij het gebruik van een van deze geneesmiddelen samen met CYMBALTA, dan moet u uw arts raadplegen.
Orale anticoagulantia:
U dient uw arts te informeren indien u orale anticoagulantia gebruikt (middelen die het bloed dunner maken).
Deze geneesmiddelen zouden het risico op bloedingen kunnen verhogen.
Inname van CYMBALTA met voedsel en drank CYMBALTA kan met of zonder voedsel worden ingenomen.
Voorzichtigheid is geboden als u alcohol drinkt tijdens uw behandeling met CYMBALTA.
Zwangerschap en borstvoeding Licht uw arts in als u zwanger wordt, of als u probeert zwanger te worden, terwijl u CYMBALTA gebruikt.
U dient CYMBALTA alleen te gebruiken nadat u met uw arts overlegd hebt wat het mogelijke voordeel is en wat mogelijke risico’ s zijn voor uw ongeboren kind.
Vraag uw arts of apotheker om advies als u borstvoeding geeft.
Het gebruik van CYMBALTA tijdens het geven van borstvoeding wordt niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijd niet of gebruik geen gereedschap of bedien geen machines tot u weet welk effect CYMBALTA op u heeft.
Belangrijke informatie over enkele bestanddelen van CYMBALTA CYMBALTA bevat sacharose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, dient u contact op te nemen met uw arts voor u dit geneesmiddel gebruikt.
46 3.
HOE WORDT CYMBALTA INGENOMEN
Volg bij inname van CYMBALTA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Bij depressie en diabetische neuropatische pijn:
De gebruikelijke dosering van CYMBALTA is één capsule (60 mg duloxetine) eenmaal daags, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
Bij gegeneraliseerde angststoornis:
De gebruikelijke dosering van CYMBALTA is 30 mg eenmaal per dag, waarna de meeste patiënten 60 mg eenmaal daags krijgen voorgeschreven, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
De dosering kan worden aangepast tot 120 mg eenmaal daags, aan de hand van uw reactie op CYMBALTA.
CYMBALTA dient via de mond te worden ingenomen.
U dient de capsule in zijn geheel met water in te nemen.
Om u eraan te herinneren dat u CYMBALTA moet innemen, kan het helpen om het middel elke dag op hetzelfde tijdstip in te nemen.
Stop niet met het gebruik van CYMBALTA zonder dit met uw arts te bespreken.
Als u nog aanvullende vragen hebt over het gebruik van dit geneesmiddel, vraag het aan uw arts of apotheker.
Wat u moet doen als u meer van CYMBALTA heeft ingenomen dan u zou mogen Bel onmiddellijk uw arts of apotheker als u meer CYMBALTA heeft ingenomen dan de hoeveelheid die is voorgeschreven door uw arts.
Wat u moet doen als u CYMBALTA bent vergeten in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis overslaat, neem deze dan in zodra u er weer aan denkt.
Als het echter tijd is voor uw volgende dosis, sla dan de overgeslagen dosis over en neem alleen een enkele dosis zoals gewoonlijk.
Neem op één dag niet meer in dan de dagelijkse hoeveelheid CYMBALTA zoals die aan u is voorgeschreven.
Als u stopt met het gebruik van CYMBALTA Stop niet met het innemen van uw capsules zonder advies van uw arts zelfs niet als u zich beter voelt.
Als uw arts vindt dat u CYMBALTA niet meer hoeft te gebruiken, zal de arts u vragen uw dosis in de loop van minimaal 2 weken af te bouwen voor u helemaal met de behandeling stopt.
Bij sommige patiënten die plotseling met het gebruik van CYMBALTA stoppen, hebben zich verschijnselen voorgedaan als duizeligheid, vermoeidheid, tintelingen zoals spelden en naalden, slaapstoornissen (heldere dromen, nachtmerries, onvermogen om te slapen), onrustig gevoel of geagiteerd, bezorgde gevoelens, ziek voelen (misselijkheid) of ziek zijn (overgeven), trillen (rillen), hoofdpijnen, geïrriteerd gevoel, diarree, overmatig zweten of duizeligheid.
Deze verschijnselen zijn gewoonlijk niet ernstig en verdwijnen binnen enkele dagen, maar als u verschijnselen heeft die vervelend zijn, raadpleeg dan uw arts.
47 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CYMBALTA bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze effecten zijn normaal gesproken licht tot matig van aard en verdwijnen vaak na enkele weken.
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) Ziek voelen (misselijkheid), hoofdpijn, droge mond, slaperig voelen, vermoeidheid, duizeligheid en obstipatie.
Vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op 100 behandelde patiënten) • Vermoeidheid, moeilijk kunnen slapen, angstig zijn, zich boos voelen of het hebben van abnormale dromen. • Tremoren of gevoelloosheid, inclusief gevoelloosheid of tintelingen van de huid. • Diarree, ziek zijn (overgeven), zuurbranden, flatulentie, maagpijn • Tinnitus (oorsuizen) • Troebel zicht • Hartkloppingen, blozen, overmatig zweten, nachtelijk zweten. • Problemen met het krijgen van een erectie, minder zin in sex hebben • (Jeukende) Uitslag. • Spierpijn, spierstijfheid of spierspasmen. • Toenemend geeuwen • Vermindering van eetlust, gewichtsverlies
Soms voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op 1000 behandelde patiënten) • Keelontsteking • Gedesoriënteerd gevoel, slaperig gevoel, gebrek aan motivatie • Een andere smaak dan gewoonlijk, stoornis in oplettendheid, stijfheid, spasmen en onwillekeurige bewegingen van de spieren, spiertrekkingen, abnormale manier van lopen • Slechte kwaliteit van slapen. • Boeren, slechte spijsvertering, maag- en darmontsteking • Vertigo, oorpijn • Leverontsteking die buikpijn kan veroorzaken. • Verwijde pupillen (donkere centrum van het oog), visuele storingen. • Versnelde of onregelmatige hartslag • Sexuele problemen, waaronder veranderingen in ejaculatie, orgasme • Abnormale menstruatie, inclusief hevige en verlengde menstruatie • Allergische reacties, verhoogde neiging tot blauwe plekken, blaren of gevoeligheid voor zonlicht. • Verhoogde bloeddruk, koud gevoel in vingers en/of tenen, duizelig gevoel (vooral wanneer er te snel wordt opgestaan), koud zweten, rillen of flauwvallen. • Verhoogde bloedsuikerspiegel • Meer moeten plassen dan normaal, ‘ s Nachts moeten plassen of moeilijk of helemaal niet kunnen plassen of een afgenomen urinestroom • Tandenknarsen, warm/koud gevoel, dorst, strak gevoel bij de keel, neusbloedingen. • Gewichtstoename
Zelden voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op 10.000 behandelde patiënten) • Verlaagde activiteit van de schildklier • Uitdroging 48 • Manie (een stoornis met symptomen van overactiviteit, snelle gedachten en afgenomen slaapbehoefte), optreden van agressie en boosheid • Slechte adem. • Verhoogde druk in de ogen. • Menopausale symptomen. • Samentrekking van de kaakspier. • Verhoogde concentratie van cholesterol in het bloed, verlaagde natriumconcentratie in het bloed (verschijnselen zijn: misselijk en ziek voelen met spierzwakte of verward zijn), syndroom van inadequate secretie van anti diuretisch hormoon (SIADH)
Andere mogelijke bijwerkingen • Optreden van hallucinaties, suïcidale gedachten en gedragingen. • Een gevoel van rusteloosheid of een onvermogen om stil te zitten of stil te staan, “ Serotonine Syndroom” (een zeldzame reactie die gevoelens kan veroorzaken als grote vreugde, sufheid, lompheid, rusteloosheid, gevoel van dronken zijn, koorts, zweten of stijve spieren), toevallen • Helderrood bloed in de ontlasting, overgeven van bloed of zwarte teerachtige ontlasting. • Abnormale geur van de urine • Pijn op de borst • Geel worden van de huid (geelzucht), leverfalen, Stevens-Johnson syndroom, plotselinge zwelling van huid of slijmvliezen (angioneurotisch oedeem).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CYMBALTA
Buiten het bereik en het zicht van kinderen houden.
Gebruik CYMBALTA niet meer na de vervaldatum die vermeld staat op de doos.
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30 ° C.
6.
AANVULLENDE INFORMATIE
Wat bevat CYMBALTA CYMBALTA is verkrijgbaar in twee sterktes:
30 en 60 mg.
Het werkzame bestanddeel is duloxetine.
Elke capsule bevat 30 of 60 mg duloxetine (als hydrochloride).
De andere bestanddelen zijn:
Capsule inhoud: hypromellose, hydroxypropylmethylcellulose-acetaatsuccinaat, sacharose, suikerbolletjes, talk, titaniumdioxide (E171), triethylcitraat.
Capsule wand: gelatine, natriumlaurylsulfaat, titaniumdioxide (E171), indigo carmijn (E132), geel ijzeroxide (E172) (alleen 60 mg) en eetbare groene inkt (30 mg) of eetbare witte inkt (60 mg).
Eetbare groene inkt: zwart ijzeroxide- synthetisch (E172), geel ijzeroxide - synthetisch (E172), propyleenglycol, schellak.
Eetbare witte inkt: titaniumdioxide (E171), propyleenglycol, schellak, povidon.
Elke capsule CYMBALTA bevat korrels van de werkzame stof met een deklaag om deze te beschermen tegen maagzuur.
CYMBALTA is verkrijgbaar in 2 sterktes:
30 mg en 60 mg De capsules van 30 mg zijn blauw met wit en zijn bedrukt met ‘ 30 mg’ en de code ‘ 9543’.
49 De capsules van 60 mg zijn blauw met groen en zijn bedrukt met ‘ 60 mg’ en de code ‘ 9542’.
CYMBALTA 30 mg is verkrijgbaar in verpakkingen van 7, 28 en 98 capsules.
CYMBALTA 60 mg is verkrijgbaar in verpakkingen van 28, 56, 84 en 98, 100 en 500 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Registratiehouder:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
Fabrikant:
De la Industria, 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r.o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Dista S.A.
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S.A.S.
Boehringer Ingelheim Comm.V.
Tel: +356 25600 500 Nederland Boehringer Ingelheim b.v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp.z o.o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 0 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA)http://www.emea.europa.eu /
51
European Medicines Agency
EMEA/H/C/678
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CYSTADANE
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Cystadane?
Cystadane is een poeder voor oraal gebruik (inname via de mond), dat de werkzame stof betaïne anhydraat bevat.
Wanneer wordt Cystadane voorgeschreven?
Cystadane wordt voorgeschreven ter behandeling van homocystinurie, en moet worden gebruikt ter ondersteuning van andere behandelingen, zoals vitamine B6 (pyridoxine), vitamine B12 (cobalamine), folaat en een specifiek dieet.
Homocystinurie is een erfelijke (genetische) aandoening waarbij het lichaam het aminozuur methionine niet volledig kan afbreken.
Methionine is van nature een van de bouwstenen van de eiwitten in ons voedsel en wordt normaal gesproken eerst afgebroken tot homocysteïne en vervolgens tot cysteïne.
Patiënten met homocystinurie kunnen homocysteïne niet omzetten in cysteïne, waardoor het homocysteïnegehalte in het bloed en in de urine sterk stijgt.
Tot de symptomen van homocystinurie horen trombose (vorming van stolsels in de bloedvaten), broze botten, skeletafwijkingen, ectopia lentis (loslating van de ooglens) en mentale retardatie (achterstand in de geestelijke ontwikkeling).
Homocystinurie is een ernstige aandoening met een hoog sterftecijfer.
Cystadane wordt gebruikt voor de behandeling van alle drie de bekende typen homocystinurie, die worden veroorzaakt door een tekort aan de stoffen die nodig zijn voor de afbraak van methionine (cystathionine-bèta-synthase (CBS) of 5,10-methyleentetrahydrofolaatreductase (MTHFR)), of door defecten in het cobalaminecofactormetabolisme (cbl) (de omzetting van homocysteïne onder invloed van vitamine B12).
Aangezien het aantal patiënten met homocystinurie klein is, wordt de aandoening als 'zeldzaam' beschouwd en werd Cystadane op 9 juli 2001 aangemerkt als 'weesgeneesmiddel' (een geneesmiddel dat wordt toegepast bij zeldzame ziekten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Cystadane gebruikt?
Cystadane mag alleen worden toegediend onder toezicht van een arts die ervaring heeft met het behandelen van patiënten met homocystinurie.
De standaarddosis van Cystadane voor patiënten die ouder zijn dan 10 jaar is 6 g per dag in twee gelijke doses.
Aan kinderen die jonger zijn dan 10 jaar moet 100 mg per kilogram lichaamsgewicht 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De dosering voor kinderen kan worden aangepast aan de hand van hun respons op de behandeling (die wordt gevolgd door het homocysteïnegehalte in het bloed te meten), maar de werkzaamheid van Cystadane wordt niet verbeterd als het middel vaker dan tweemaal daags wordt toegediend of in doses van meer dan 150 mg per kilogram lichaamsgewicht.
Doel van de behandeling is het homocysteïnegehalte in het bloed onder de 15 micromol per liter te houden of zo laag mogelijk.
Dit wordt meestal binnen een maand bereikt.
Cystadane wordt geleverd met drie maatlepels voor het afmeten van 100 mg, 150 mg en 1 g van het poeder.
Het moet worden vermengd met water, sap, melk, flesvoeding of voedsel tot het volledig is opgelost en moet onmiddellijk na het mengen worden ingenomen.
Hoe werkt Cystadane?
Betaïne is een natuurlijke stof die wordt gewonnen uit suikerbieten.
Bij homocystinurie verlaagt betaïne het homocysteïnegehalte in het bloed door dat het een reactie in het lichaam bevordert die 'methylering' wordt genoemd, waardoor homocysteïne weer in methionine wordt omgezet.
Dit helpt de symptomen van de aandoening te verlichten.
Hoe is Cystadane onderzocht?
Het bedrijf heeft informatie over Cystadane uit de wetenschappelijke literatuur ingediend, waaronder 202 verslagen waarin de werking van Cystadane in uiteenlopende doseringen op het homocysteïnegehalte bij homocystinuriepatiënten van verscheidene leeftijden wordt beschreven.
Daarnaast werd van 140 patiënten informatie ingediend over hun symptomen, de dosis en de duur van de behandeling en andere gebruikte geneesmiddelen.
De meesten gebruikten ook vitamine B6 of B12 of folaat.
De informatie uit deze onderzoeken werd vergeleken met verslagen uit de literatuur waarin de situatie van onbehandelde patiënten met de aandoening wordt beschreven.
Welke voordelen bleek Cystadane tijdens de studies te hebben?
Bij patiënten die met Cystadane werden behandeld, bleek het homocysteïnegehalte in het bloed verder te dalen dan bij onbehandelde patiënten.
Bovendien werd bij ongeveerd driekwart van de patiënten die Cystadane gebruikten, verbetering gemeld voor wat betreft de symptomen die verband houden met het cardiovasculair systeem (hart en bloedvaten) en de ontwikkeling van het zenuwstelsel.
Het middel was werkzaam bij patiënten met alle drie de typen homocystinurie.
Welke risico’ s houdt het gebruik van Cystadane in?
De meest voorkomende bijwerking van Cystadane (waargenomen bij meer dan 1 op de 10 patiënten) is een verhoogd methioninegehalte in het bloed.
Bij patiënten die Cystadane gebruiken moet het methioninegehalte worden gevolgd, aangezien er een mogelijk verband is met hersenoedeem (vergroting van het hersenvolume).
Patiënten die de symptomen van hersenoedeem vertonen, zoals ochtendhoofdpijn met braken of stoornissen in het gezichtsvermogen, moeten hun arts raadplegen, omdat de behandeling met Cystadane mogelijk moet worden onderbroken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Cystadane.
Cystadane mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor betaïne.
Waarom is Cystadane goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat, hoewel er weinig systematische onderzoeken naar Cystadane beschikbaar waren, het middel werkzaam is wanneer het wordt toegevoegd aan de bestaande behandelingen van homocystinurie, zoals vitaminesuppletie en het volgen van een specifiek dieet.
Het CHMP heeft aangetekend dat Cystadane geen vervanging vormt voor andere behandelwijzen.
Het CHMP heeft besloten dat de voordelen van Cystadane groter zijn dan de risico's ervan voor de ondersteunende behandeling van homocystinurie, wanneer het wordt gebruikt volgens de therapeutische indicatie.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Cystadane.
©EMEA 2007 veilig gebruik van Cystadane te waarborgen?
De fabrikant van Cystadane zal een register aanleggen van patiënten die het geneesmiddel gebruiken om de veiligheid ervan te controleren.
Het bedrijf zal vooral de gevallen van hersenoedeem, dat tijdens het testen van het geneesmiddel bij een klein aantal patiënten werd waargenomen, nauwlettend volgen.
Overige informatie over Cystadane:
De Europese Commissie heeft op 15 februari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Cystadane verleend aan Orphan Europe SARL.
Klik hier voor het verslag over de aanwijzing van Cystadane als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Cystadane.
Deze samenvatting is voor het laatst bijgewerkt in 01-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/06/379/001
Cystadane
1g
Poeder voor oraal gebruik
Oraal gebruik
fles (HDPE)
180 g
1 fles+3 maatlepels (1g,150mg, 100mg)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Cystadane, 1 g poeder voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g poeder bevat 1 g watervrij betaïne.
Drie maatlepels geven 1 g, 150 mg en 100 mg watervrij betaïne.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oraal gebruik Wit los vloeiend poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Adjuvante behandeling van homocystinurie, waarbij tekorten of defecten zijn betrokken in: • cystathionine-bèta-synthase (CBS), • 5,10-methyleentetrahydrofolaatreductase (MTHFR), • cobalaminecofactormetabolisme (cbl).
Cystadane dient te worden gebruikt als supplement bij andere therapieën zoals vitamine B6 (pyridoxine), vitamine B12 (cobalamine), folaat en specifiek dieet.
4.2 Dosering en wijze van toediening
Behandeling met Cystadane dient onder toezicht te staan van een arts die ervaring heeft met het behandelen van patiënten met homocystinurie.
De aanbevolen totale dagelijkse dosis bij volwassen en kinderen ouder dan 10 jaar is 6 g per dag oraal toegediend in verdeelde doses van 3 g tweemaal per dag.
Dosistitratie kan echter de voorkeur genieten bij kinderen.
Bij kinderen die jonger zijn dan 10 jaar, is het gebruikelijke effectieve dosisregime 100 mg/kg/dag gegeven in 2 dagelijkse doses; door het verhogen van de frequentie tot meer dan 2 dagelijkse doses en/of de dosis tot meer dan 150 mg/kg/dag wordt het homocysteïne-verlagende effect niet verbeterd.
Gebruik bij lever- of nierinsufficiëntie Uit ervaring met betaïnetherapie bij patiënten met nierinsufficiëntie of niet-alcoholische leversteatose is geen noodzaak gebleken voor het aanpassen van het dosisregime van Cystadane.
De fles dient vóór opening licht geschud te worden.
Er worden drie maatlepels gegeven die 100 mg, 150 mg of 1 g watervrij betaïne afmeten.
Het is raadzaam een volle maatlepel uit de fles te nemen en met een vlak oppervlak, bijv. een mes, over de bovenkant van het poeder te strijken.
Hierdoor ontstaan de volgende doses: kleine maat 100 mg, middenmaat 150 mg en grote maat 1 g watervrij betaïne.
Het poeder dient vermengd te worden met water, sap, melk, flesvoeding of voedsel tot het volledig is opgelost en moet onmiddellijk na het mengen ingenomen worden.
2 Therapeutische observatie:
Het doel van de behandeling is de plasmaspiegels van totaalhomocysteïne onder de 15 µM of zo laag mogelijk houden.
De steady-state respons treedt gewoonlijk binnen een maand op.
4.3 Contra-indicaties
Overgevoeligheid voor betaïne.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Soms werden binnen 2 weken tot 6 maanden na het begin van de betaïnetherapie (zie rubriek 4.8) gevallen van ernstig cerebraal oedeem en hypermethioninemie gemeld.
Na het stoppen met de behandeling werd volledig herstel gezien:
- Aan het begin van de behandeling en daarna periodiek dient de plasmamethioninespiegel
gecontroleerd te worden.
De plasmamethionineconcentraties dienen onder de 1000 µM gehouden te worden.
- Wanneer zich enige symptomen van cerebraal oedeem voordoen, zoals hoofdpijn in de ochtend
met braken en/of visuele veranderingen, dient de plasmamethioninespiegel en het zich houden aan het dieet gecontroleerd en de behandeling met Cystadane onderbroken te worden.
- Wanneer symptomen van cerebraal oedeem na herintroductie van de behandeling terugkomen,
dient de behandeling met betaïne voor onbepaalde tijd te worden gestopt.
Om het risico van mogelijke geneesmiddelinteracties tot een minimum te beperken, is het raadzaam 30 minuten te wachten tussen het innemen van betaïne en aminozuurmengsels en/of geneesmiddelen die vigabatrine en GABA-analogen bevatten (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Op basis van in vitro gegevens, kan betaïne interactie geven met aminozuurmengsels en geneesmiddelen die vigabatrine en GABA-analogen bevatten.
4.6 Zwangerschap en borstvoeding
Zwangerschap Volgens de gegevens over een klein aantal (7) gevallen van blootstelling tijdens de zwangerschap geeft betaïne geen nadelige gebeurtenis op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
Er zijn geen reproductie-onderzoeken bij dieren gedaan.
Tijdens zwangerschap zou het toedienen van betaïne naast pyridoxine, folaat, anticoagulans en dieet onder nauwlettende controle van plasmahomosysteïne compatibel zijn met goede resultaten voor moeder en foetus.
Cystadane mag echter niet tijdens de zwangerschap worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding Het is niet bekend of betaïne wordt uitgescheiden in moedermelk (hoewel de metabolische precursor, choline, in grote hoeveelheden voorkomt in moedermelk).
In verband met het ontbreken van gegevens dient men voorzichtig te zijn bij het voorschrijven van Cystadane aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Ervaring opgedaan uit blootstelling aan betaïne bij ongeveer 1.000 patiënten.
3 Gemelde nadelige reacties worden hieronder vermeld, zowel op systeemorgaanklasse als op frequentie.
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen Psychische stoornissen
Soms: anorexia Soms: agitatie, depressie, prikkelbaarheid, persoonlijkheidsstoornis, verstoorde slaap
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen
Soms: hersenoedeem * Soms: gebitsstoornissen, diarree, glossitis, misselijkheid, maagproblemen, braken
Huid- en onderhuidaandoeningen Nier- en urinewegaandoeningen Onderzoeken
Soms: haaruitval, netelroos, abnormale geur van de huid Soms: urine-incontinentie Zeer vaak: verhoogd bloedmethionine *
*Soms werden binnen 2 weken tot 6 maanden na het begin van de therapie gevallen van ernstig cerebraal oedeem en hypermethioninemie, met volledig herstel na het stoppen met de behandeling gemeld.
Bij deze patiënten werden sterke verhogingen van plasmamethioninespiegels binnen een bereik van 1.000 tot 3.000 µM opgemerkt.
Daar cerebraal oedeem ook is gemeld bij patiënten met hypermethioninemie, is secundaire hypermethioninemie als gevolg van behandeling met betaïne gepostuleerd als een mogelijk werkingsmechanisme.
Zie rubriek 4.4 voor specifieke aanbevelingen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Spijsverteringskanaal- en metabolismeproduct, ATC-code:
A16A A06.
CBS-deficiëntie; MTHFR-deficiëntie en cbl-defect.
De mate van dit effect was afhankelijk van de absolute mate van hyperhomocysteïnemie en dit effect is hoger bij ernstige hyperhomocysteïnemie.
Betaïne werkt als een methylgroepdonor bij de remethylering van homocysteïne in methionine bij patiënten met homocystinurie.
Daardoor zouden plasmaspiegels van homocysteïne bij deze patiënten moeten dalen tot 20-30% van de spiegels van vóór de behandeling.
Verhoogde homocysteïneplasmaspiegels worden in verband gebracht met cardiovasculaire events zoals trombose, osteoporose, skeletafwijkingen en optische lensdislocatie.
Bij observatie-onderzoeken werd klinische verbetering (cardiovasculair en neuro-ontwikkeling) gemeld door de behandelend arts bij ongeveer 75% van de patiënten die betaïne gebruikten.
De meeste van deze patiënten ontvingen ook andere behandelingen zoals vitamine B6 (pyridoxine), vitamine B12 (cobalamine) en folaat met variabele biochemische responses.
In de meeste gevallen resulteerde het toevoegen van betaïne in een verdere verlaging van de plasmahomocysteïnespiegel.
Het is waarschijnlijk dat als gevolg van de multipele aard van de therapie (dieet, farmaceutisch, ondersteunend) bij deze patiënten, er een element van overschatting kan zijn in de klinische effecten van behandeling met betaïne.
Late detectie van homocystinurie bij symptomatische status is verantwoordelijk voor residuale morbiditeit als gevolg van irreversibele schade aan bindweefsel (oftalmologisch, van het skelet) die niet gecorrigeerd kan worden door verdere therapie.
4 Van betaïne is ook aangetoond dat het plasmamethionine- en S-adenosylmethionine- (SAM) spiegels verhoogt bij patiënten met MTHFR-deficiëntie en cbl-defecten.
Bij patiënten met CBS-deficiëntie zonder dieetbeperking van methionine, is excessieve accumulatie van methionine opgemerkt.
In een paar gevallen gingen verhoogde plasmamethioninespiegels gepaard met cerebraal oedeem (zie rubriek 4.4 en 4.8).
Het observeren van plasmahomocysteïnespiegels heeft aangetoond dat het begin van de werking van betaïne binnen een aantal dagen optrad en dat een steady-state respons binnen één maand werd bereikt.
Bij kinderen die jonger zijn dan 3 jaar, is het gebruikelijke effectieve dosisregime 100 mg/kg/dag gegeven in 2 dagelijkse doses; door het verhogen van de frequentie tot meer dan tweemaal daags en/of de dosis tot meer dan 150 mg/kg/dag wordt het homocysteïne-verlagende effect niet verbeterd.
Van betaïnesuppletie werd aangetoond dat het de metabolische afwijkingen in het cerebrospinale vocht van patiënten met homocystinurie verbetert.
Het observeren van betaïneplasmaconcentraties helpt niet bij het definiëren van de werkzaamheid van behandeling, daar deze concentraties niet rechtstreeks corresponderen met de flux via de cytosolische betaïnehomocysteïnemethyltransferaseroute.
5.2 Farmacokinetische eigenschappen
De absolute biologische beschikbaarheid van betaïne is niet vastgesteld.
Bij gezonde volwassen vrijwilligers (leeftijd tussen 21 tot 49 jaar) was, na een enkele orale dosis betaïne (50 mg/kg), absorptie snel (tmax = 0,9 ± 0,3 uur en een Cmax = 0,9 ± 0,2 mM).
Betaïne werd snel gedistribueerd in een relatief groot volume (V/F = 1,3 l/kg), met een trage eliminatiesnelheid (gemiddelde halfwaardetijd = 14 u, gemiddelde totale lichaamsklaring, CL/F, = 84 ml/u/kg), waarbij de nierklaring te verwaarlozen is (5% van totale lichaamsklaring), uitgaande van 100% biologische beschikbaarheid.
Na een herhaald dosisregime van 100 mg/kg/dag gedurende 5 dagen, veranderde de absorptiekinetiek niet maar de distributiehalfwaardetijd was aanzienlijk verlengd (tot 36 u), hetgeen wijst op verzadigbaar transport- en herdistributieprocessen.
De farmacokinetische gegevens van homocystinurie-patiënten op langdurige betaïnesuppletie komen zeer veel overeen met die van gezonde vrijwilligers.
Hierdoor wordt aangetoond dat de verschillen in betaïnekinetica zeer waarschijnlijk het gevolg zijn van betaïnedepletie bij onbehandelde homocystinurie en alleen betekenis hebben voor de eerste behandeling.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij ratten werd in hoge doses een kalmerend effect op het CZS en irritatie van het maagdarmkanaal opgemerkt.
Er zijn geen onderzoeken gedaan naar de carcinogeniteit en reproductieve toxiciteit op de lange termijn.
Uit een standaardbatterij van genotoxiciteitstests blijkt geen specifiek gevaar voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
5 6.3 Houdbaarheid
Ongeopende fles:
3 jaar Na het voor de eerste keer openen:
1 maand.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C Houd de fles ter bescherming tegen vocht zorgvuldig gesloten.
6.5 Aard en inhoud van de verpakking
HDPE-flessen met een kindveilige sluiting.
Elke verpakking bevat 1 fles met 180 g poeder.
Elke verpakking bevat drie maatlepels.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris-La Défense Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/379/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15/02/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
6 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
7 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Orphan Europe SARL Immeuble “ Le Wilson” 70 avenue du Général de Gaulle F - 92800 Puteaux Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet zorgen dat er een systeem van farmacovigilantie geïmplementeerd is en functioneert voordat het product op de markt wordt gebracht en voor zolang het product in gebruik blijft.
De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoeken zoals aangegeven in het Farmacovigilantieplan.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENDOOS
1.
NAAM VAN HET GENEESMIDDEL
Cystadane, 1 g poeder voor oraal gebruik Watervrij betaïne
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 g poeder bevat 1 g watervrij betaïne.
Drie maatlepels geven 1 g, 150 mg en 100 mg watervrij betaïne.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
180 g poeder voor oraal gebruik en drie maatlepels.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De fles voor het openen licht schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar} Houdbaarheid na het voor de eerste keer openen:
1 maand Geopend:.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C Houd de fles ter bescherming tegen vocht zorgvuldig gesloten.
11 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris-La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/379/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cystadane, 1 g poeder voor oraal gebruik
12 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET OP FLES
1.
NAAM VAN HET GENEESMIDDEL
Cystadane, 1 g poeder voor oraal gebruik Watervrij betaïne
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 g poeder bevat 1 g watervrij betaïne.
Drie maatlepels geven 1 g, 150 mg en 100 mg watervrij betaïne.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
180 g poeder voor oraal gebruik.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De fles voor het openen licht schudden.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar} Houdbaarheid na het voor de eerste keer openen:
1 maand.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C Houd de fles ter bescherming tegen vocht zorgvuldig gesloten.
13 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris-La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/379/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cystadane, 1 g poeder voor oraal gebruik
14 B.
BIJSLUITER
15 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cystadane, 1 g poeder voor oraal gebruik Watervrij betaïne
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cystadane en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cystadane inneemt 3.
Hoe wordt Cystadane ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Cystadane 6.
Aanvullende informatie
1.
WAT IS CYSTADANE EN WAARVOOR WORDT HET GEBRUIKT
Cystadane bevat watervrij betaïne, dat is bedoeld als aanvullende behandeling van homocystinurie, een aangeboren afwijking in de stofwisseling.
Methionine is een aminozuur dat aanwezig is in normaal voedselproteïne (bijv. vlees, vis, melk, kaas, eieren).
Het wordt omgezet in homocysteïne dat dan normaal tijdens de spijsvertering wordt omgezet in cysteïne.
Homocystinurie is een ziekte die wordt veroorzaakt door de accumulatie van homocysteïne die niet wordt omgezet in cysteïne en wordt gekenmerkt door het vormen van stolsels in de aderen, botzwakte, skeletafwijkingen en kristallijne lensafwijkingen.
Het gebruik van Cystadane samen met andere behandelingen zoals vitamine B6, vitamine B12, folaat en een specifiek dieet is gericht op het verlagen van verhoogde homocysteïnespiegels in uw lichaam.
2.
WAT U MOET WETEN VOORDAT U CYSTADANE INNEEMT
Neem Cystadane niet in Als u of uw kind allergisch (overgevoelig) bent of is voor betaïne.
Wees extra voorzichtig met Cystadane Als u bijwerkingen opmerkt zoals hoofdpijn, braken of een verandering in uw gezichtsvermogen, dient u onmiddellijk contact op te nemen met uw arts, want deze symptomen kunnen aanwijzingen zijn voor een hersenoedeem.
In dat geval zal uw arts uw methioninespiegel in uw lichaam observeren en kan hij uw dieet herzien.
Het is mogelijk dat uw behandeling met betaïne moet worden onderbroken.
Wanneer u wordt behandeld met Cystadane en met een mengsel van aminozuur en wanneer u tegelijkertijd andere geneesmiddelen inneemt, moet u tussen het innemen 30 minuten wachten (zie “ Inname met andere geneesmiddelen”).
Inname met andere geneesmiddelen Informeer uw arts als u een aminozuurmengsel of geneesmiddelen zoals vigabatrine of GABA- analogen gebruikt, daar deze een interactie kunnen geven met uw behandeling met betaïne.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
16 Zwangerschap en borstvoeding Informeer uw arts wanneer u zwanger bent of borstvoeding geeft.
Uw arts zal beslissen of het geneesmiddel kan worden gebruikt tijdens de zwangerschap en het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT CYSTADANE INGENOMEN
Volg bij het innemen van Cystadane nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De dagelijkse dosis bij volwassenen, adolescenten en kinderen ouder dan 10 jaar is 6 g per dag verdeeld in 2 doses van 3 g per dag.
Bij kinderen jonger dan 10 jaar zal de dagelijkse dosis door uw arts worden berekend aan de hand van het lichaamsgewicht van het kind.
U of uw kind zal daarom regelmatig bloedonderzoek moeten ondergaan voor het bepalen van de juiste dagelijkse dosis.
Het gebruik van dit geneesmiddel zal onder toezicht staan van een arts die ervaring heeft met het behandelen van patiënten met homocystinurie.
Cystadane moet oraal (via de mond) worden ingenomen.
Om de dosis te meten: • de fles voor het openen licht schudden • de juiste maatlepel pakken:
• • •
de kleine lepel meet 100 mg watervrij betaïnepoeder; de middelgrote lepel meet 150 mg watervrij betaïnepoeder; de grote lepel meet 1 g watervrij betaïnepoeder.
• neem een volle lepel poeder uit de fles • haal de vlakke kant van een mes over de bovenkant van de lepel • het poeder dat achterblijft in de lepel is één lepel • neem het juiste aantal lepels poeder uit de fles
Meng de afgemeten dosis poeder met water, sap, melk, flesvoeding of voedsel tot het volledig is opgelost en neem onmiddellijk na het mengen in.
Wat u moet doen wanneer u bent vergeten Cystadane in te nemen:
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cystadane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen werden als volgt gemeld: zeer vaak (meer dan 1 op de 10 personen), vaak (meer dan 1 op de 100 personen en minder dan 1 op de 10 personen), soms (meer dan 1 op de 1.000 personen en minder dan 1 op de 100 personen), zelden (meer dan 1 op de 10.000 personen en minder dan 1 op de 1.000 personen), zeer zelden (minder dan 1 op de 10.000 personen).
17 Zeer vaak: verhoogd bloedmethionine.
Soms: verminderde eetlust, onrust, depressie, prikkelbaarheid, persoonlijkheidsstoornis, slaapstoornis, hersenoedeem (zie de kop “ Wees extra voorzichtig met Cystadane” in rubriek 2), gebitsstoornissen, diarree, ontsteking van de tong, misselijkheid, maagproblemen, braken, haaruitval, netelroos, abnormale huidgeur en urine-incontinentie.
Vraag uw arts de waarschuwingstekens van deze bijwerkingen uit te leggen, daar een aantal van deze bijwerkingen ernstig zijn.
Wanneer één van de bijwerkingen ernstig wordt of u nog andere bijwerkingen opmerkt die niet in deze bijsluiter zijn vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U CYSTADANE
Buiten het bereik en zicht van kinderen houden
Gebruik Cystadane niet meer na de vervaldatum die staat vermeld op de fles en op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 ° C Houd de fles ter bescherming tegen vocht zorgvuldig gesloten.
Nadat de fles voor het eerst is geopend dient het product binnen één maand te worden gebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cystadane
- Het werkzame bestanddeel is watervrij betaïne.
1 g poeder voor oraal gebruik bevat 1 g watervrij
Drie maatlepels geven 1 g, 150 mg en 100 mg watervrij betaïne.
- Er zijn geen ander bestanddelen.
Hoe ziet Cystadane eruit en wat is de inhoud van de verpakking Cystadane is a wit kristallijn poeder voor oraal gebruik.
Het wordt geleverd in flessen met kindveilige sluitingen.
Elke fles bevat 180 g watervrij betaïnepoeder.
Om u te helpen bij het afmeten van de door uw arts voorgeschreven dosis zitten er drie maatlepels in de doos.
Houder van de vergunning voor het in de handel brengen en fabrikant Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris-La Défense Frankrijk
18 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B-1780 Wemmel (Brussels) Tél/Tel: +32 2 46101 36
Luxembourg/Luxemburg Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B-1780 Wemmel (Brussels) Belgique/Belgien Tél/Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Németország Tel: +49 6074 812160
Č eská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Ně mecko Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/S, Wilders Plads 5, DK – 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 B-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Tel: +49 (0)6074 812160 Eesti Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Norge Swedish Orphan A/S Trollåsveien 6n N-1414 Trollåsen Tlf: +47 66 82 34 00 Österreich Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona
Portugal Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 19
Tel: +34 93 342 51 20
E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Tél: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Swedish Orphan A/S, c/o Ísfarm ehf., Lynghálsi 13, IS-110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/Finland Oy swedish Orphan AB Rajatorpantie 41 C, FIN-016 40 Vantaa Puh/Tfn: +358 (0)9 8520 2150
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98, S-111 60 Stockholm Tfn: +46(0)8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Š vedija Tel: +46 8 545 80 230
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
20 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
21
European Medicines Agency
EMEA/H/C/125
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CYSTAGON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Cystagon?
Cystagon is een geneesmiddel dat de werkzame stof cysteamine bevat.
Het is beschikbaar in capsules (50 mg en 150 mg).
Wanneer wordt Cystagon voorgeschreven?
Cystagon wordt gebruikt voor de behandeling van patiënten met de nierziekte nefropatische cystinose.
Cystinose is een zeldzame erfelijke aandoening waarbij cystine zich opstapelt in lichaamscellen die daardoor niet goed meer kunnen werken.
Dit leidt tot nierproblemen en breidt zich uit naar andere delen van het lichaam, waaronder de ogen, sommige klieren (schildklier, geslachtsklieren, alvleesklier), het centrale zenuwstelsel, spieren en de lever.
Dwerggroei is een symptoom van de aandoening.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Cystagon gebruikt?
De behandeling met Cystagon moet worden gestart door een arts die ervaring heeft met de behandeling van cystinose.
De cystine-spiegel in witte bloedcellen moet worden bewaakt om de dosering eventueel aan te passen.
Voor kinderen tot 12 jaar is de aanbevolen dosering van 1,30 g/m2/dag, verdeeld over 4 dagelijkse doses.
Voor patiënten van ten minste 12 jaar en zwaarder dan 50 kg is de aanbevolen dosering 2 g/dag, verdeeld over 4 dagelijkse doses.
De aanvangsdoses moeten 1/4 tot 1/6 van de uiteindelijke, verwachte doses bedragen.
De aanvangsdosis moet in 4 tot 6 weken geleidelijk aan verhoogd worden.
Hoe werkt Cystagon?
Cystagon reageert met cystine en vormt cysteïne en een cysteïne-cysteaminezout (een gemengd disulfide).
Dit zout wordt vervolgens verwijderd uit de cellen door een systeem dat een ander aminozuur (lysine) vervoert.
De hoeveelheid cystine in de organen wordt gereduceerd en dit beperkt de schade aan deze organen.
Aan deze onderzoeken deden kinderen en nieuwe patiënten mee, bij wie twee verschillende 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged doseringen werden getest.
Aangezien het een zeer ernstige ziekte betreft, was het om ethische redenen niet mogelijk om Cystagon rechtstreeks met een placebobehandeling te vergelijken.
De vergelijking werd in plaats daarvan gemaakt met een groep patiënten die behandeld waren met placebo als onderdeel van een andere, niet-gerelateerde studie.
In de studies werden de nierfunctie onderzocht, het overlevingspercentage en het groeitempo van de patiënten.
Welke voordelen bleek Cystagon tijdens de studies te hebben?
Uit de drie studies is gebleken dat Cystagon het ontstaan van nierproblemen vertraagt en zodoende ook de noodzaak van dialyse of niertransplantatie wanneer bij patiënten met een nog goede nierfunctie op jonge leeftijd met de behandeling wordt begonnen.
Het verbetert tevens de overlevingskansen en groei bij de behandelde kinderen.
Welke risico’ s houdt het gebruik van Cystagon in?
De bijwerkingen van Cystagon betreffen voornamelijk het spijsverteringskanaal.
De meest voorkomende bijwerkingen (meer dan één op de tien patiënten) zijn: anorexie (gebrek aan eetlust), braken, misselijkheid, diarree, lethargie (gebrek aan energie) en koorts.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Cystagon.
Cystagon mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor cysteamine of enig ander bestanddeel van het middel, dan wel voor penicillamine.
Het mag evenmin worden gebruikt bij vrouwen die borstvoeding geven of (mogelijk) zwanger zijn (vooral tijdens de eerste drie maanden van de zwangerschap), tenzij dit absoluut noodzakelijk is.
Waarom is Cystagon goedgekeurd?
Omdat een alternatieve behandeling ontbreekt, wordt Cystagon als een nuttig medicijn beschouwd.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Cystagon groter zijn dan de risico’ s en dat een vergunning voor het in de handel brengen van Cystagon moet worden verleend.
Aangezien het een zeldzame ziekte betreft was er ten tijde van de goedkeuring slechts beperkte informatie beschikbaar.
Omdat de firma de verlangde aanvullende informatie heeft overlegd, is de bepaling “ onder uitzonderlijke omstandigheden” op 17 april 2007 geschrapt.
Overige informatie over Cystagon:
De Europese Commissie heeft op 23 juni 1997 aan Orphan Europe een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend.
De vergunning werd verlengd op 23 juni 2002 en op 23 juni 2007.
Klik hier voor het volledige EPAR voor Cystagon.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
CYSTAGON 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 50 mg cysteamine (als mercaptaminebitartraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Witte, opake harde capsules met CYSTA 50 op de romp en MYLAN op de dop.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CYSTAGON is geïndiceerd voor de behandeling van bewezen nefropathische cystinose.
Cysteamine vermindert de opstapeling van cystine in sommige cellen (bijv. leukocyten, spier- en levercellen) bij patiënten met nefropathische cystinose, en vertraagt, wanneer vroegtijdig met de behandeling wordt begonnen, de ontwikkeling van nierinsufficiëntie.
4.2 Dosering en wijze van toediening
De behandeling met CYSTAGON moet worden begonnen onder toezicht van een arts die ervaring heeft met de behandeling van cystinose.
Het doel van de behandeling is de leukocytaire cystinespiegels lager te houden dan 1 nmol hemicystine/mg eiwit.
De cystinespiegels van witte bloedcellen (WBC) moeten dan ook worden gecontroleerd om de dosering aan te passen.
De WBC spiegels moeten 5 à 6 uur na inname worden bepaald en regelmatig worden gecontroleerd als met de behandeling wordt begonnen (bijv. éénmaal per maand) en iedere 3-4 maanden na het bereiken van de onderhoudsdosering.
• Voor kinderen tot 12 jaar, dient de CYSTAGON-dosering op basis van lichaamsoppervlakte (g/m2/dag) te zijn.
De aanbevolen dosis is 1,30 g/m2/dag van de vrije base verdeeld over 4 doses per dag. • Voor patiënten ouder dan 12 jaar en zwaarder dan 50 kg, bedraagt de aanbevolen hoeveelheid CYSTAGON 2 g/dag, verdeeld over 4 doses per dag.
De begindoses moeten 1/4 tot 1/6 bedragen van de verwachte onderhoudsdosering, met een geleidelijke toename over 4-6 weken om intolerantie te vermijden.
Indien het geneesmiddel goed wordt verdragen en de leukocytaire cystine spiegel > 1 nmol hemicystine/mg eiwit blijft, moet de dosis worden opgevoerd.
De maximale dosis CYSTAGON gebruikt in klinische studies bedroeg 1,95 g/m2/dag.
Het gebruik van hogere doses dan 1,95 g/m2/dag wordt afgeraden (zie rubriek 4.4)
Met betrekking tot de spijsvertering wordt Cysteamine beter verdragen wanneer het geneesmiddel onmiddellijk na of samen met voedsel wordt ingenomen.
Bij kinderen van ongeveer 6 jaar en jonger, die het risico lopen zich te verslikken, moeten de harde capsules worden geopend en de inhoud over het voedsel worden gestrooid.
De ervaring suggereert dat voedingsmiddelen zoals melk, aardappels en andere producten op basis van zetmeel geschikt lijken te
2 zijn voor menging met het poeder.
Daarentegen moeten zure dranken, zoals sinaasappelsap, over het algemeen worden vermeden, aangezien het poeder de neiging heeft niet goed te mengen en kan neerslaan.
Dialyse patiënten of patiënten die een transplantatie hebben ondergaan:
De ervaring toont dat sommige vormen van cysteamine soms minder goed getolereerd worden door dialyse-patiënten (d.w.z. dat het leidt tot meer bijwerkingen).
Er wordt voor deze patiënten een nauwkeuriger controle van de leukocytaire cystine concentraties aangeraden.
Patiënten met leverinsufficiëntie:
Een aanpassing van de dosis is normaal gezien niet nodig; maar de leukocytaire cystine concentraties moeten gecontroleerd worden.
Het gebruik van CYSTAGON vormt een contra-indicatie bij het geven van borstvoeding.
CYSTAGON dient niet tijdens de zwangerschap te worden gebruikt, in het bijzonder tijdens de eerste trimester, tenzij strikt noodzakelijk (zie rubriek 4.6. en 5.3), vanwege zijn teratogeniciteit in dieren.
CYSTAGON vormt een contra-indicatie bij patiënten die een overgevoeligheid voor penicillamine hebben ontwikkeld.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De behandeling met CYSTAGON moet onmiddellijk worden begonnen na de bevestiging van de diagnose van nefropathische cystinose om een maximale werking te bekomen.
De diagnose van nefropathische cystinose moet met behulp van zowel klinische als biochemische onderzoeken (leukocytaire cystinebepalingen) gesteld worden.
(cysteaminechloorhydraat of cystamine of cysteaminebitartraat) meestal boven de maximale dosis van 1,95 g/m² / dag.
Deze huidlaesies gingen gepaard met huidstriae en botlaesies die voor het eerst worden opgemerkt tijdens een röntgenonderzoek.
Daarom wordt aanbevolen de huid regelmatig te observeren en waar nodig röntgenonderzoeken van het bot te overwegen.
Zelfonderzoek van de huid door de patiënt of de ouders dient eveneens geadviseerd te worden.
Wanneer soortgelijke huid- of botafwijkingen verschijnen is het raadzaam de CYSTAGON-dosis te verlagen.
Het gebruik van doses hoger dan 1,95 g/m2/dag wordt afgeraden (zie rubriek 4.2 en 4.8).
Het is aanbevolen het bloedbeeld regelmatig te controleren.
Als er in dit verband cysteamine oogdruppels worden gegeven, moet het gebruik ervan dan ook worden voortgezet.
In tegenstelling tot fosfocysteamine, bevat CYSTAGON geen fosfaat.
Meestal krijgen de patiënten al fosfaatsupplementen en de dosis hiervan moet mogelijk worden gewijzigd als fosfocysteamine wordt vervangen door CYSTAGON.
Intacte CYSTAGON harde capsules moeten niet worden gegeven aan kinderen jonger dan ongeveer 6 jaar vanwege het risico van verslikken (zie rubriek 4.2).
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
CYSTAGON kan worden toegediend in combinatie met elektrolyten- en mineraalsubstituties nodig voor de behandeling van het Fanconi-syndroom, evenals met vitamine D en schildklierhormonen.
Indometacine en CYSTAGON zijn bij enkele patiënten gelijktijdig gebruikt.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van cysteaminebitartraat bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken, waaronder teratogeniciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Het effect op de zwangerschap van een onbehandelde cystinose is eveneens onbekend.
Daarom dient CYSTAGON niet tijdens de zwangerschap te worden gebruikt, in het bijzonder tijdens de eerste trimester, tenzij strikt noodzakelijk.
Indien een zwangerschap werd vastgesteld of gepland is, dient de behandeling zorgvuldig heroverwogen te worden en dient de patiënt geïnformeerd te worden over het potentiële teratogene risico van cysteamine.
Het is niet bekend of CYSTAGON bij de mens wordt uitgescheiden in de moedermelk.
Doch, gezien de resultaten in dierstudies bij moeders die borstvoeding geven en pasgeborenen (zie rubriek 5.3), vormt borstvoeding een contra-indicatie bij vrouwen die CYSTAGON gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
CYSTAGON heeft een geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
CYSTAGON kan sufheid veroorzaken.
Als met de behandeling wordt begonnen, moeten de patiënten geen riskante activiteiten ondernemen tot de effecten van het geneesmiddel op iedere afzonderlijke patiënt bekend zijn.
4.8 Bijwerkingen
Deze bijwerkingen betreffen voornamelijk het maag-darmkanaal en het centrale zenuwstelsel.
Als deze verschijnselen zich voordoen bij het begin van de cysteamine behandeling, kan een tijdelijke onderbreking en het geleidelijk aan opnieuw invoeren van de behandeling de tolerantie op doeltreffende wijze verbeteren.
De meest voorkomende bijwerkingen zijn in de onderstaande lijst gerangschikt volgens orgaanklasse en volgens de frequentie.
De frequenties zijn als volgende gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken Vaak: leverfunctietests abnormaal Bloed- en lymfestelselaandoeningen Soms: leukopenie Zenuwstelselaandoeningen Vaak: hoofdpijn, encefalopathie Soms: slaperigheid, convulsies Maagdarmstelselaandoeningen Zeer vaak: braken, misselijkheid, diarree Vaak: buikpijn, slechte adem, dyspepsie, gastro- enteritis Soms: maag- en darmzweren
4 Nier- en urinewegaandoeningen Soms: nefrotisch syndroom Huid- en onderhuidaandoeningen Vaak: abnormale huidgeur, uitslag Soms: haarkleur verandert, huidstriae, kwetsbare huid (molluscoïde pseudotumor op ellebogen) Skeletspierstelsel- en bindweefselaandoeningen
Soms: gewrichtshyperextensie, pijn in de benen, genu valgum, osteopenie, compressiefractuur, scoliose
Voedings- en stofwisselingsstoornissen Algemene aandoeningen en
Zeer vaak: anorexia
toedieningsplaatsstoornissen Immuunsysteemaandoeningen Psychische stoornissen
Zeer vaak: lethargie, pyrexie Vaak: asthenie Soms: anafylactische reactie Soms: nervositeit, hallucinatie
Twee gevallen van nefrotisch syndroom werden vastgesteld binnen de zes maanden na de aanvang van de behandeling, maar met een progressief herstel na het stoppen van de behandeling.
De histologie toonde één geval van membraneuze glomerulonephritis van de nier allograft en overgevoeligheids interstitiële nephritis in een ander geval.
Een paar op het syndroom van Ehlers-Danlos lijkende gevallen op ellebogen zijn gemeld bij kinderen die chronisch werden behandeld met hoge doses van verschillende cysteaminepreparaten (cysteaminechloorhydraat of cystamine of cysteaminebitartraat) meestal boven de maximale dosis van 1,95 g/m² / dag.
Deze huidlaesies gingen in sommige gevallen gepaard met huidstriae en botlaesies die voor het eerst worden opgemerkt tijdens een röntgenonderzoek.
Gemelde botaandoeningen waren genu valgum, pijn in de benen en hyperextensieve gewrichten, osteopenie, compressiefracturen en scoliose.
In de weinige gevallen waarin histopathologisch onderzoek van de huid werd uitgevoerd, wezen de resultaten op angio-endotheliomatose.
Eén patiënt kwam vervolgens te overlijden aan acute cerebrale ischemie met duidelijke vasculopathie.
Bij sommige patiënten verminderden de huidlaesies op ellebogen na verlaging van de CYSTAGON- dosis.
4.9 Overdosering
Een overdosis aan cysteamine kan een toenemende lethargie veroorzaken.
In geval van overdosering, moet het ademhalingssysteem en het cardiovasculaire stelsel op aangepaste wijze worden ondersteund.
Een specifiek antidotum is niet bekend.
Het is niet bekend of cysteamine wordt geëlimineerd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Product voor spijsverteringskanaal en stofwisseling, ATC code:
A16A A04.
5 Normale personen en personen die heterozygoot zijn voor cystinose hebben cystine spiegels in de witte bloedcellen van respectievelijk < 0,2, en gewoonlijk lager dan 1 nmol hemicystine/mg eiwit.
Bij personen met nefropathische cystinose bedraagt de hoeveelheid cystine in de witte cellen meer dan 2 nmol hemicystine/mg eiwit.
Cysteamine reageert met cystine en vormt een gemengd disulfide van cysteamine en cysteïne, en cysteïne.
Het gemengde disulfide wordt vervolgens door een intact lysine-transportsysteem uit de lysosomen gevoerd.
De daling in de leucocytaire cystinespiegel is gecorreleerd met de plasma cysteamine concentratie gedurende de 6 uren volgend op de toediening van CYSTAGON.
De leukocytaire cystinespiegel bereikt een minimum (na 1,8 ± 0,8 uur (gemiddelde waarde ± sd)) iets later dan de plasmacysteamine piekconcentratie (na 1,4 ± 0,4 uur (gemiddelde waarde ± sd)) en keert terug naar zijn basisniveau terwijl de plasma cysteamineconcentratie afneemt 6 uur na de toediening.
In één klinische studie, waren de uitgangswaarden van de cystinespiegels in de witte bloedcellen 3,73 (spreiding van 0,13 tot 19,8) nmol hemicystine/mg eiwit en met een cysteamine-dosisspreiding van 1,3 tot 1,95 g/m2/dag werden deze gehandhaafd op ongeveer 1 nmol hemicystine/mg eiwit.
In een eerdere studie werden 94 kinderen met nefropathische cystinose behandeld met oplopende doses cysteamine om 5 tot 6 uur na de toediening cystine spiegels in de witte bloedcellen te bereiken van minder dan 2 nmol hemicystine/mg eiwit en het resultaat werd vergeleken met een historische controlegroep van 17 kinderen behandeld met placebo.
De voornaamste metingen van werkzaamheid waren serumcreatinine en berekende creatinine klaring en groei (lengte).
De gemiddelde cystine spiegel in de witte bloedcellen, bereikt tijdens de behandeling, was 1,7 ± 0,2 nmol hemicystine/mg eiwit.
Bij de cysteamine-patiënten bleef de glomerulus-functie over de tijd gehandhaafd.
De met placebo behandelde patiënten vertoonden daarentegen een geleidelijke toename van de serum creatinine waarde.
Patiënten onder behandeling bleven groeien, in vergelijking met onbehandelde patiënten.
De groeisnelheid nam echter niet voldoende toe om het de patiënten mogelijk te maken de voor hun leeftijdsgroep normale lengte te bereiken.
De tubulaire nierfunctie werd niet aangetast door de behandeling.
Twee andere studies hebben gelijkwaardige resultaten getoond.
In alle studies was de respons van de patiënten beter wanneer de behandeling begonnen wordt op jeugdige leeftijd bij een goede nierfunctie.
5.2 Farmacokinetische eigenschappen
In gezonde vrijwilligers zijn de gemiddelde (± sd) waarden voor de tijd tot piekconcentratie en plasma piek concentratie na een enkele orale dosis cysteaminebitartraat, overeenkomend met 1,05 g cysteamine vrije base, respectievelijk 1,4 (± 0,5) uur en 4,0 (± 1,0) µg/ml.
Bij patiënten in de evenwichtstoestand zijn deze waarden na een dosis van 225 tot 550 mg respectievelijk 1,4 (± 0,4) uur en 2,6 (± 0,9) µg/ml.
Cysteaminebitartraat (CYSTAGON) is bio-equivalent met cysteaminehydrochloride en fosfocysteamine.
Bij patiënten in de evenwichtstoestand is de plasma eiwitbinding gelijkaardig:
53,1% (± 3,6) en 51,1% (± 4,5) respectievelijk 1,5 en 6 uur na toediening.
In een farmacokinetische studie in 24 gezonde vrijwilligers gedurende 24 uur bedroeg de gemiddelde schatting (± sd) van de finale eliminatiehalfwaardetijd 4,8 (± 1,8) uur.
De eliminatie van onveranderde cysteamine in de urine schommelt tussen 0,3% en 1,7% van de totale dagelijkse dosis in 4 patiënten; het grootste deel van cysteamine wordt geëlimineerd als sulfaat.
6 Zeer beperkte gegevens suggereren dat de farmacokinetische parameters van cysteamine niet significant zouden verschillen in patiënten met een milde tot matige nierinsufficiëntie.
Geen informatie is beschikbaar voor patiënten met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Genotoxiciteitsstudies werden uitgevoerd:
Alhoewel in gepubliceerde studies met cysteamine chromosoomaberraties in culturen van eukaryote cellijnen gerapporteerd werden, vertoonden specifieke studies met cysteaminebitartraat geen mutageen effect in de Ames-test noch enig clastogeen effect in de micronucleus test bij muizen.
Voortplantingstudies tonen een embryofoetotoxische werking (resorptie en verlies na innesteling) bij de rat bij een dosis van 100 mg/kg/dag en bij het konijn bij een toediening van 50 mg/kg/dag.
Teratogene effecten werden beschreven in ratten bij toediening van een dosis cysteamine van 100 mg/kg/dag tijdens de organogenese.
1,30 g/m2/dag.
Een vermindering van de vruchtbaarheid in ratten werd waargenomen bij een dosis van 375 mg/kg/dag, een dosis waarbij de gewichtstoename werd vertraagd.
De gewichtstoename en overlevingskansen van de nakomelingen tijdens de lactatieperiode verminderde eveneens bij deze dosis.
Hoge doses cysteamine schaden het vermogen van zogende moeders om hun pups te voeden.
Een enkele dosis van het geneesmiddel belemmert de prolactine-afscheiding bij dieren.
De toediening van cysteamine aan pasgeboren ratten veroorzaakte cataracten.
Hoge doses cysteamine, zowel via orale als parenterale weg, veroorzaken duodenum zweren bij ratten en muizen maar niet bij apen.
De experimentele toediening van het middel veroorzaakt depletie van somatostatine in verschillende diersoorten.
De gevolgen hiervan bij klinisch gebruik van het geneesmiddel zijn onbekend.
Er zijn geen carcinogeniteitsstudies uitgevoerd met CYSTAGON.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule: microkristallijne cellulose, voorverstijfseld zetmeel, magnesiumstearaat/natriumlaurylsulfaat, colloïdaal siliciumdioxide, natriumcroscarmellose, Omhulsel van de capsule: gelatine, titaandioxide,
De zwarte inkt op de harde capsules bevat E172
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
7 Bewaren beneden 25 ° C.
Houd de container zorgvuldig gesloten ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
HDPE flacons met 100 en 500 harde capsules.
Er is een droogmiddel met zwarte geactiveerde kool en silicagel-korrels ingesloten in de flacon.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/039/001 (100 harde capsules per flacon), EU/1/97/039/002 (500 harde capsules per flacon).
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
23 juni 1997.
Datum van de meest recente hernieuwing van de vergunning:
23 juni 2007.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
8 1.
NAAM VAN HET GENEESMIDDEL
CYSTAGON 150 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 150 mg cysteamine (als mercaptaminebitartraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Witte, opake harde capsules met CYSTAGON 150 op de romp en MYLAN op de dop.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
CYSTAGON is geïndiceerd voor de behandeling van bewezen nefropathische cystinose.
Cysteamine vermindert de opstapeling van cystine in sommige cellen (bijv. leukocyten, spier- en levercellen) bij patiënten met nefropathische cystinose, en vertraagt, wanneer vroegtijdig met de behandeling wordt begonnen, de ontwikkeling van nierinsufficiëntie.
4.2 Dosering en wijze van toediening
De behandeling met CYSTAGON moet worden begonnen onder toezicht van een arts die ervaring heeft met de behandeling van cystinose.
Het doel van de behandeling is de leukocytaire cystine spiegels lager te houden dan 1 nmol hemicystine/mg eiwit.
De cystinespiegels van witte bloedcellen (WBC) moeten dan ook worden gecontroleerd om de dosering aan te passen.
De WBC spiegels moeten 5 à 6 uur na inname worden bepaald en regelmatig worden gecontroleerd als met de behandeling wordt begonnen (bijv. éénmaal per maand) en iedere 3-4 maanden na het bereiken van de onderhoudsdosering.
• Voor kinderen tot 12 jaar, dient de CYSTAGON-dosering op basis van lichaamsoppervlakte (g/m2/dag) te zijn.
De aanbevolen dosis is 1.30 g/m2/dag van de vrije base verdeeld over 4 doses per dag. • Voor patiënten ouder dan 12 jaar en zwaarder dan 50 kg, bedraagt de aanbevolen hoeveelheid CYSTAGON 2 g/dag, verdeeld over 4 doses per dag.
De begindoses moeten 1/4 tot 1/6 bedragen van de verwachte onderhoudsdosering, met een geleidelijke toename over 4-6 weken om intolerantie te vermijden.
Indien het geneesmiddel goed wordt verdragen en de leukocytaire cystine spiegel > 1 nmol hemicystine/mg eiwit blijft, moet de dosis worden opgevoerd.
De maximale dosis CYSTAGON gebruikt in klinische studies bedroeg 1,95 g/m2/dag.
Het gebruik van hogere doses dan 1.95 g/m2/dag wordt afgeraden (zie rubriek 4.4).
Met betrekking tot de spijsvertering wordt Cysteamine beter verdragen wanneer het geneesmiddel onmiddellijk na of samen met voedsel wordt ingenomen.
Bij kinderen van ongeveer 6 jaar en jonger, die het risico lopen zich te verslikken, moeten de harde capsules worden geopend en de inhoud over het voedsel worden gestrooid.
De ervaring suggereert dat voedingsmiddelen zoals melk, aardappels en andere producten op basis van zetmeel geschikt lijken te
9 zijn voor menging met het poeder.
Daarentegen moeten zure dranken, zoals sinaasappelsap, over het algemeen worden vermeden, aangezien het poeder de neiging heeft niet goed te mengen en kan neerslaan.
Dialyse patiënten of patiënten die een transplantatie hebben ondergaan:
De ervaring toont dat sommige vormen van cysteamine soms minder goed getolereerd worden door dialyse-patiënten (d.w.z. dat het leidt tot meer bijwerkingen).
Er wordt voor deze patiënten een nauwkeuriger controle van de leukocytaire cystineconcentraties aangeraden.
Patiënten met leverinsufficiëntie:
Een aanpassing van de dosis is normaal gezien niet nodig; maar de leukocytaire cystine concentraties moeten gecontroleerd worden.
Het gebruik van CYSTAGON vormt een contra-indicatie bij het geven van borstvoeding.
CYSTAGON dient niet tijdens de zwangerschap te worden gebruikt, in het bijzonder tijdens de eerste trimester, tenzij strikt noodzakelijk (zie rubriek 4.6 en 5.3), vanwege zijn teratogeniciteit in dieren.
CYSTAGON vormt een contra-indicatie bij patiënten die een overgevoeligheid voor penicillamine hebben ontwikkeld.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De behandeling met CYSTAGON moet onmiddellijk worden begonnen na de bevestiging van de diagnose van nefropathische cystinose om een maximale werking te bekomen.
De diagnose van nefropathische cystinose moet met behulp van zowel klinische als biochemische onderzoeken (leukocytaire cystinebepalingen) gesteld worden.
Een paar gevallen op ellebogen zijn gemeld bij kinderen die werden behandeld met hoge doses cysteamine (cysteaminechloorhydraat of cystamine of cysteaminebitartraat) meestal boven de maximale dosis van 1,95 g/m² / dag.
Deze huidlaesies gingen gepaard met huidstriae en botlaesies die voor het eerst worden opgemerkt tijdens een röntgenonderzoek.
Daarom wordt aanbevolen de huid regelmatig te observeren en waar nodig röntgenonderzoeken van het bot te overwegen.
Zelfonderzoek van de huid door de patiënt of de ouders dient eveneens geadviseerd te worden.
Wanneer soortgelijke huid- of botafwijkingen verschijnen is het raadzaam de CYSTAGON-dosis te verlagen.
Het gebruik van doses hoger dan 1,95 g/m2/dag wordt afgeraden (zie rubriek 4.2 en 4.8).
Het is aanbevolen het bloedbeeld regelmatig te controleren.
Als er in dit verband cysteamine oogdruppels worden gegeven, moet het gebruik ervan dan ook worden voortgezet.
In tegenstelling tot fosfocysteamine, bevat CYSTAGON geen fosfaat.
Meestal krijgen de patiënten al fosfaatsupplementen en de dosis hiervan moet mogelijk worden gewijzigd als fosfocysteamine wordt vervangen door CYSTAGON.
Intacte CYSTAGON harde capsules moeten niet worden gegeven aan kinderen jonger dan ongeveer 6 jaar vanwege het risico van verslikken (zie rubriek 4.2.)
10 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
CYSTAGON kan worden toegediend in combinatie met elektrolyten- en mineraalsubstituties nodig voor de behandeling van het Fanconi syndroom, evenals met vitamine D en schildklierhormonen.
Indometacine en CYSTAGON zijn bij enkele patiënten gelijktijdig gebruikt.
In geval van patiënten met niertransplantaten, zijn anti- afstotingstherapieën gebruikt in combinatie met cysteamine.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van cysteaminebitartraat bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken, waaronder teratogeniciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Het effect op de zwangerschap van een onbehandelde cystinose is eveneens onbekend.
Daarom dient CYSTAGON niet tijdens de zwangerschap te worden gebruikt, in het bijzonder tijdens de eerste trimester, tenzij strikt noodzakelijk.
Indien een zwangerschap werd vastgesteld of gepland is, dient de behandeling zorgvuldig heroverwogen te worden en dient de patiënt geïnformeerd te worden over het potentiële teratogene risico van cysteamine.
Het is niet bekend of CYSTAGON bij de mens wordt uitgescheiden in de moedermelk.
Doch, gezien de resultaten in dierstudies bij moeders die borstvoeding geven en pasgeborenen (zie rubriek 5.3), vormt borstvoeding een contra-indicatie bij vrouwen die CYSTAGON gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
CYSTAGON heeft een geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
CYSTAGON kan sufheid veroorzaken.
Als met de behandeling wordt begonnen, moeten de patiënten geen riskante activiteiten ondernemen tot de effecten van het geneesmiddel op iedere afzonderlijke patiënt bekend zijn.
4.8 Bijwerkingen
Deze bijwerkingen betreffen voornamelijk het maag-darmkanaal en het centrale zenuwstelsel.
Als deze verschijnselen zich voordoen bij het begin van de cysteamine behandeling, kan een tijdelijke onderbreking en het geleidelijk aan opnieuw invoeren van de behandeling de tolerantie op doeltreffende wijze verbeteren.
De meest voorkomende bijwerkingen zijn in de onderstaande lijst gerangschikt volgens orgaanklasse en volgens de frequentie.
De frequenties zijn als volgende gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Onderzoeken Vaak: leverfunctietests abnormaal Bloed- en lymfestelselaandoeningen Soms: leukopenie Zenuwstelselaandoeningen Vaak: hoofdpijn, encefalopathie Soms: slaperigheid, convulsies Maagdarmstelselaandoeningen Zeer vaak: braken, misselijkheid, diarree Vaak: buikpijn, slechte adem, dyspepsie, gastro- enteritis Soms: maag- en darmzweren Nier- en urinewegaandoeningen Soms: nefrotisch syndroom
11 Huid- en onderhuidaandoeningen Vaak: abnormale huidgeur, uitslag Soms: haarkleur verandert, huidstriae, kwetsbare huid (molluscoïde pseudotumor op ellebogen) Skeletspierstelsel- en bindweefselaandoeningen
Soms: gewrichtshyperextensie, pijn in de benen, genu valgum, osteopenie, compressiefractuur, scoliose
Voedings- en stofwisselingsstoornissen Algemene aandoeningen en
Zeer vaak: anorexia
toedieningsplaatsstoornissen Immuunsysteemaandoeningen Psychische stoornissen
Zeer vaak: lethargie, pyrexie Vaak: asthenie Soms: anafylactische reactie Soms: nervositeit, hallucinatie
Twee gevallen van nefrotisch syndroom werden vastgesteld binnen de zes maanden na de aanvang van de behandeling, maar met een progressief herstel na het stoppen van de behandeling.
De histologie toonde één geval van membraneuze glomerulonephritis van de nier allograft en overgevoeligheids interstitiële nephritis in een ander geval.
Een paar op het syndroom van Ehlers-Danlos lijkende gevallen op ellebogen zijn gemeld bij kinderen die chronisch werden behandeld met hoge doses van verschillende cysteaminepreparaten.
(cysteaminechloorhydraat of cystamine of cysteaminebitartraat) meestal boven de maximale dosis van 1,95 g/m² / dag.
Deze huidlaesies gingen in sommige gevallen gepaard met huidstriae en botlaesies die voor het eerst worden opgemerkt tijdens een röntgenonderzoek.
Gemelde botaandoeningen waren genu valgum, pijn in de benen en hyperextensieve gewrichten, osteopenie, compressiefracturen en scoliose.
Eén patiënt kwam vervolgens te overlijden aan acute cerebrale ischemie met duidelijke vasculopathie.
Bij sommige patiënten verminderden de huidlaesies op ellebogen na verlaging van de CYSTAGON- dosis.
4.9 Overdosering
Een overdosis aan cysteamine kan een toenemende lethargie veroorzaken.
In geval van overdosering, moet het ademhalingssysteem en het cardiovasculaire stelsel op aangepaste wijze worden ondersteund.
Een specifiek antidotum is niet bekend.
Het is niet bekend of cysteamine wordt geëlimineerd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Product voor spijsverteringskanaal en stofwisseling, ATC code:
A16A A04.
Bij
12 personen met nefropathische cystinose bedraagt de hoeveelheid cystine in de witte cellen meer dan 2 nmol hemicystine/mg eiwit.
Cysteamine reageert met cystine en vormt een gemengd disulfide van cysteamine en cysteïne, en cysteïne.
Het gemengde disulfide wordt vervolgens door een intact lysine transportsysteem uit de lysosomen gevoerd.
De daling in de leucocytaire cystinespiegel is gecorreleerd met de plasma cysteamineconcentratie gedurende de 6 uren volgend op de toediening van CYSTAGON.
De leukocytaire cystinespiegel bereikt een minimum (na 1,8 ± 0,8 uur (gemiddelde waarde ± sd)) iets later dan de plasmacysteamine piekconcentratie (na 1,4 ± 0,4 uur (gemiddelde waarde ± sd)) en keert terug naar zijn basisniveau terwijl de plasma cysteamineconcentratie afneemt 6 uur na de toediening.
In één klinische studie, waren de uitgangswaarden van de cystinespiegels in de witte bloedcellen 3,73 (spreiding van 0,13 tot 19,8) nmol hemicystine/mg eiwit en met een cysteamine-dosisspreiding van 1,3 tot 1,95 g/m² / dag werden deze gehandhaafd op ongeveer 1 nmol hemicystine/mg eiwit.
In een eerdere studie werden 94 kinderen met nefropathische cystinose behandeld met oplopende doses cysteamine om 5 tot 6 uur na de toediening cystine spiegels in de witte bloedcellen te bereiken van minder dan 2 nmol hemicystine/mg eiwit en het resultaat werd vergeleken met een historische controlegroep van 17 kinderen behandeld met placebo.
De voornaamste metingen van werkzaamheid waren serum creatinine en berekende creatinine klaring en groei (lengte).
De gemiddelde cystine spiegel in de witte bloedcellen, bereikt tijdens de behandeling, was 1,7 ± 0,2 nmol hemicystine/mg eiwit.
Bij de cysteamine-patiënten bleef de glomerulusfunctie over de tijd gehandhaafd.
De met placebo behandelde patiënten vertoonden daarentegen een geleidelijke toename van de serum creatinine waarde.
Patiënten onder behandeling bleven groeien, in vergelijking met onbehandelde patiënten.
De groeisnelheid nam echter niet voldoende toe om het de patiënten mogelijk te maken de voor hun leeftijdsgroep normale lengte te bereiken.
De tubulaire nierfunctie werd niet aangetast door de behandeling.
Twee andere studies hebben gelijkwaardige resultaten getoond.
In alle studies was de respons van de patiënten beter wanneer de behandeling begonnen wordt op jeugdige leeftijd bij een goede nierfunctie.
5.2 Farmacokinetische eigenschappen
In gezonde vrijwilligers zijn de gemiddelde (± sd) waarden voor de tijd tot piekconcentratie en plasma piekconcentratie na een enkele orale dosis cysteaminebitartraat, overeenkomend met 1,05 g cysteamine vrije base, respectievelijk 1,4 (± 0,5) uur en 4,0 (± 1,0) µg/ml.
Bij patiënten in de evenwichtstoestand zijn deze waarden na een dosis van 225 tot 550 mg respectievelijk 1,4 (± 0,4) uur en 2,6 (± 0,9) µg/ml.
Cysteaminebitartraat (CYSTAGON) is bio-equivalent met cysteaminehydrochloride en fosfocysteamine.
Bij patiënten in de evenwichtstoestand is de plasma eiwitbinding gelijkaardig:
53,1% (± 3,6) en 51,1% (± 4,5) respectievelijk 1,5 en 6 uur na toediening.
In een farmacokinetische studie in 24 gezonde vrijwilligers gedurende 24 uur bedroeg de gemiddelde schatting (± sd) van de finale eliminatiehalfwaardetijd 4,8 (± 1,8) uur.
De eliminatie van onveranderde cysteamine in de urine schommelt tussen 0,3% en 1,7% van de totale dagelijkse dosis in 4 patiënten; het grootste deel van cysteamine wordt geëlimineerd als sulfaat.
Zeer beperkte gegevens suggereren dat de farmacokinetische parameters van cysteamine niet significant zouden verschillen in patiënten met een milde tot matige nierinsufficiëntie.
Geen informatie is beschikbaar voor patiënten met een ernstige nierinsufficiëntie.
13 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Genotoxiciteitsstudies werden uitgevoerd:
Alhoewel in gepubliceerde studies met cysteamine chromosoomaberraties in culturen van eukariote cellijnen gerapporteerd werden, vertoonden specifieke studies met cysteaminebitartraat geen mutageen effect in de Ames-test noch enig clastogeen effect in de micronucleus test bij muizen.
Voortplantingstudies tonen een embryofoetotoxische werking (resorptie en verlies na innesteling) bij de rat bij een dosis van 100 mg/kg/dag en bij het konijn bij een toediening van 50 mg/kg/dag.
Teratogene effecten werden beschreven in ratten bij toediening van een dosis cysteamine van 100 mg/kg/dag tijdens de organogenese.
1,30 g/m2/dag.
Een vermindering van de vruchtbaarheid in ratten werd waargenomen bij een dosis van 375 mg/kg/dag, een dosis waarbij de gewichtstoename werd vertraagd.
De gewichtstoename en overlevingskansen van de nakomelingen tijdens de lactatieperiode verminderde eveneens bij deze dosis.
Hoge doses cysteamine schaden het vermogen van zogende moeders om hun pups te voeden.
Een enkele dosis van het geneesmiddel belemmert de prolactine-afscheiding bij dieren.
De toediening van cysteamine aan pasgeboren ratten veroorzaakte cataracten.
Hoge doses cysteamine, zowel via orale als parenterale weg, veroorzaken duodenum zweren bij ratten en muizen maar niet bij apen.
De experimentele toediening van het middel veroorzaakt depletie van somatostatine in verschillende diersoorten.
De gevolgen hiervan bij klinisch gebruik van het geneesmiddel is onbekend.
Er zijn geen carcinogeniteitsstudies uitgevoerd met CYSTAGON.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule: microkristallijne cellulose, voorverstijfseld zetmeel, magnesiumstearaat/natriumlaurylsulfaat, colloïdaal siliciumdioxide, natriumcroscarmellose, Omhulsel van de capsule: gelatine, titaandioxide, De zwarte inkt op de harde capsules bevat E172
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
Houd de container zorgvuldig gesloten ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
14 HDPE flacons met 100 en 500 harde capsules.
Er is een droogmiddel met zwarte geactiveerde kool en silicagel-korrels ingesloten in de flacon.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/039/003 (100 harde capsules per flacon), EU/1/97/039/004 (500 harde capsules per flacon).
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
23 juni 1997.
Datum van de meest recente hernieuwing van de vergunning:
23 juni 2007.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Orphan Europe SARL, Immeuble “ Le Wilson”, 70 avenue du Général de Gaulle, F-92800 Puteaux, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING CYSTAGON 50 mg x 100 harde capsules BUITENVERPAKKING CYSTAGON 50 mg x 500 harde capsules
1.
NAAM VAN HET GENEESMIDDEL
CYSTAGON 50 mg harde capsules Cysteamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 50 mg cysteamine (als mercaptaminebitartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 harde capsules (met een droogmiddel in de flacon) 500 harde capsules (met een droogmiddel in de flacon)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Houd de container zorgvuldig gesloten ter bescherming tegen licht en vocht.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/039/001 – 100 harde capsules EU/1/97/039/002 – 500 harde capsules
13.
PARTIJNUMMER
Charge{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cystagon 50 mg
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING CYSTAGON 150 mg x 100 harde capsules BUITENVERPAKKING CYSTAGON 150 mg x 500 harde capsules
1.
NAAM VAN HET GENEESMIDDEL
CYSTAGON 150 mg harde capsules Cysteamine)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 150 mg cysteamine (als mercaptaminebitartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 harde capsules (met een droogmiddel in de flacon) 500 harde capsules (met een droogmiddel in de flacon)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Houd de container zorgvuldig gesloten ter bescherming tegen licht en vocht.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/039/003 – 100 harde capsules EU/1/97/039/004 – 500 harde capsules
13.
PARTIJNUMMER
Charge{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Cystagon 150 mg
23 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET OP FLACON CYSTAGON 50 mg x 100 harde capsules ETIKET OP FLACON CYSTAGON 50 mg x 500 harde capsules
1.
NAAM VAN HET GENEESMIDDEL
CYSTAGON 50 mg harde capsules Cysteamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 50 mg cysteamine (als mercaptaminebitartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 harde capsules (met een droogmiddel in de flacon) 500 harde capsules (met een droogmiddel in de flacon)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Houd de container zorgvuldig gesloten ter bescherming tegen licht en vocht.
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/039/001 – 100 harde capsules EU/1/97/039/002 – 500 harde capsules
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
25 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET OP FLACON CYSTAGON 150 mg x 100 harde capsules ETIKET OP FLACON CYSTAGON 150 mg x 500 harde capsules
1.
NAAM VAN HET GENEESMIDDEL
CYSTAGON 150 mg harde capsules Cysteamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 150 mg cysteamine (als mercaptaminebitartraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 harde capsules (met een droogmiddel in de flacon) 500 harde capsules (met een droogmiddel in de flacon)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Houd de container zorgvuldig gesloten ter bescherming tegen licht en vocht.
26 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/039/003 – 100 harde capsules EU/1/97/039/004 – 500 harde capsules
13.
PARTIJNUMMER
Charge{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
27 B.
BIJSLUITER
28 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER CYSTAGON 50 mg harde capsules CYSTAGON 150 mg harde capsules Cysteaminebitartraat (mercaptaminebitartraat)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u CYSTAGON gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS CYSTAGON EN WAARVOOR WORDT HET GEBRUIKT?
Cystinose is een metabolische ziekte ‘ nefropathische cystinose’ genaamd die wordt gekenmerkt door een abnormale ophoping van het aminozuur cystine in verschillende organen van het lichaam zoals nieren, ogen, spieren, alvleesklier en hersenen.
Cystine-ophoping veroorzaakt nierbeschadiging en excretie van overmatige hoeveelheden glucose, proteïnen en elektrolyten.
Verschillende organen worden op verschillende leeftijden aangetast.
CYSTAGON wordt voorgeschreven voor de behandeling van deze zeldzame erfelijke aandoening.
CYSTAGON is een geneesmiddel dat reageert met cystine om de concentratie ervan in de cellen te verminderen.
2.
WAT U MOET WETEN VOORDAT U CYSTAGON GEBRUIKT
Gebruik CYSTAGON niet:
- als - u of uw kind - allergisch (overgevoelig) bent (is) voor cysteaminebitartraat of penicillamine
of een van de andere bestanddelen van Cystagon
- als u zwanger bent, dit is met name relevant tijdens het eerste trimester
- als u borstvoeding geeft
Wees extra voorzichtig met CYSTAGON:
- Wanneer uw aandoening of die van uw kind is bevestigd door middel van
leukocytcystinemetingen, moet zo snel mogelijk worden begonnen met de behandeling met CYSTAGON.
- Een paar gevallen van huidlaesies op ellebogen zoals harde knobbeltjes zijn gemeld bij kinderen
die werden behandeld met hoge doses van verschillende cysteaminepreparaten.
Deze laesies gingen gepaard met huidstriae en botlaesies zoals fractuur en botmisvormingen en met slapte in gewrichten.
Uw arts kan regelmatig lichamelijk en röntgenonderzoek van huid en botten noodzakelijk achten om de effecten van het geneesmiddel onder controle te houden.
Zelfonderzoek van uw of uw kinds huid is raadzaam.
Informeer uw arts onmiddellijk wanneer er huid- of botafwijkingen optreden.
- Uw arts zou regelmatig controleren van de bloedceltelling kunnen verlangen.
29
- Er is niet aangetoond dat CYSTAGON de opstapeling van cystine-kristallen in het oog
voorkomt.
Als er in dit verband cysteamine oogdruppels worden gegeven, moet het gebruik ervan worden voortgezet.
- In tegenstelling tot fosfocysteamine bevat een ander werkzaam bestanddeel verwant aan
cysteaminebitartraat, CYSTAGON geen fosfaat.
Misschien krijgt u al fosfaatsupplementen en de dosis hiervan moet mogelijk worden veranderd als fosfocysteamine wordt vervangen door CYSTAGON.
- Ter vermijding van risico van aspiratie in de longen, mogen de capsules niet aan kinderen onder
de leeftijd van ongeveer 6 jaar worden gegeven.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van CYSTAGON met voedsel en drank Voor kinderen jonger dan ongeveer zes jaar kunnen de harde capsules worden geopend en de inhoud over het voedsel worden gestrooid (bijv. melk, aardappels, voedingsmiddelen op basis van zetmeel) of door de bereiding worden gemengd.
Het niet toevoegen aan zure dranken, bijv. sinaasappelsap.
Raadpleeg uw arts voor volledig advies.
Zwangerschap U mag Cystagon niet gebruiken als u zwanger bent.
Vraag uw arts om advies als u van plan bent zwanger te worden.
Borstvoeding Cystagon mag niet gebruikt worden bij het geven van borstvoeding.
CYSTAGON kan enige sufheid veroorzaken.
Als met de behandeling wordt begonnen moet u of uw kind geen riskante activiteiten ondernemen tot de effecten van het geneesmiddel goed bekend zijn.
3.
HOE WORDT CYSTAGON GEBRUIKT?
Volg bij het gebruik van CYSTAGON nauwgezet het advies van uw arts of de arts van uw kind.
Raadpleeg bij twijfel uw arts.
De dosis CYSTAGON die aan u of aan uw kind wordt voorgeschreven zal afhangen van de leeftijd en het gewicht van u of uw kind.
Voor kinderen tot de leeftijd van 12 jaar zal de dosis zijn gebaseerd op de grootte van het lichaam (oppervlakte), waarbij de gebruikelijke dosis 1,30 g/m2 per dag is.
Voor patiënten ouder dan 12 die meer dan 50 kg wegen is de gebruikelijke dosis 2 g/dag.
De gebruikelijke dosis mag in geen geval 1,95 g/m2/dag overschrijden.
CYSTAGON moet uitsluitend via de mond worden ingenomen of toegediend en precies volgens de aanwijzingen van uw arts of de kinderarts.
Voor een juiste werking van CYSTAGON moet u het volgende doen:
- Volg de aanwijzingen van uw arts nauwkeurig op.
De dosis van het geneesmiddel niet verhogen
of verlagen zonder de goedkeuring van uw arts.
- De harde capsules moeten niet worden gegeven aan kinderen jonger dan ongeveer zes jaar
aangezien het mogelijk is dat ze ze niet kunnen doorslikken en zich kunnen verslikken.
Voor kinderen jonger dan ongeveer zes jaar kunnen de harde capsules worden geopend en de inhoud over het voedsel worden gestrooid (bijv. melk, aardappels, voedingsmiddelen op basis van zetmeel) of door de bereiding worden gemengd.
Het niet toevoegen aan zure dranken, bijv. sinaasappelsap.
Raadpleeg uw arts voor volledig advies.
- Uw medische behandeling of die van uw kind behelst mogelijk, in aanvulling op CYSTAGON,
één of meerdere supplementen ter vervanging van belangrijke elektrolyten (zouten) die verloren gaan via de nieren.
Het is belangrijk deze supplementen in te nemen of toe te dienen precies
30 zoals is aangegeven.
Indien verscheidene doses van deze supplementen wordt gemist, of bij het optreden van zwakheid of sufheid, de arts bellen voor aanwijzingen.
- Regelmatig bloedonderzoek ter bepaling van het cystinegehalte in de witte bloedcellen is
noodzakelijk voor het vaststellen van de juiste dosis CYSTAGON.
Uw arts of uw kinderarts zal regelingen treffen voor het verrichten van de bloedtesten.
Regelmatige bloed- en urinebepalingen van de concentraties van de voor het lichaam belangrijke elektrolyten zijn eveneens nodig om uw arts of die van uw kind te helpen bij de aanpassing van de doses van deze supplementen.
CYSTAGON moet 4 maal per dag worden ingenomen, iedere zes uur, bij voorkeur onmiddellijk na of samen met voedsel.
Het is belangrijk de doses, zo goed als mogelijk, om de zes uur in te nemen.
De behandeling met CYSTAGON moet, zoals uw arts het heeft voorgeschreven, voor onbepaalde tijd worden voortgezet.
Wat u moet doen als u meer CYSTAGON heeft gebruikt dan u zou mogen:
U moet onmiddellijk contact opnemen met uw arts of die van uw kind of de eerste hulp afdeling van het ziekenhuis indien meer geneesmiddel is ingenomen dan voorgeschreven en bij het optreden van sufheid.
Wat u moet doen als u CYSTAGON vergeet te gebruiken:
Indien een dosis geneesmiddel is gemist, moet deze zo snel mogelijk worden ingenomen.
Als dit echter binnen twee uur voor de volgende dosis is, de gemiste dosis overslaan en het gewone doseringsschema weer opnemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan CYSTAGON bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
CYSTAGON kan bij sommige patiënten leiden tot sufheid of tot het minder oplettend zijn dan gewoonlijk.
Zorg ervoor zeker te weten hoe u of uw kind op het geneesmiddel reageert, alvorens riskante activiteiten te ondernemen.
De volgende bijwerkingen van CYSTAGON werden als volgt gemeld: zeer vaak (treedt bij tenminste één op de 10 patiënten op), vaak (treedt bij tenminste één op de 100 patiënten op), soms (treedt bij tenminste één op de 1000 patiënten op) zelden (treedt bij tenminste één op de 10000 patiënten op), zeer zelden (treedt bij tenminste één op de 100000 patiënten op).
− Vaak: braken, misselijkheid, diarree, verlies van eetlust, koorts en slaperig gevoel. − Soms: buikpijn of gevoel van ongemak, slechte adem of lichaamsgeur, huiduitslag, maagdarmontsteking, vermoeidheid, hoofdpijn, encefalopathie (hersenaandoening) en abnormale leverfunctietesten. − Zelden: huidstriae, huidlaesies (harde knobbeltjes op ellebogen), slappe gewrichten, pijn in de benen, botfractuur, scoliose (afwijking aan de wervelkolom), botmisvorming en breekbaarheid, haarverkleuring, ernstige allergische reacties, slaperigheid, stuipen, nervositeit, hallucinaties, toename van witte bloedcellen, maag- en darmzweer geuit door bloedingen in het spijsverteringskanaal en invloed op de nieren onder de vorm van zwellingen van de ledematen en toename van het gewicht.
Aangezien deze bijwerkingen ernstig kunnen zijn, vraag aan de arts of aan de arts van uw kind om de voorafgaande symptomen uit te leggen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
31 5.
HOE BEWAART U CYSTAGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Cystagon niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Houd de container zorgvuldig gesloten ter bescherming tegen licht en vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat CYSTAGON
- Het werkzame bestanddeel is cysteaminebitartraat (mercaptaminebitartraat).
Elke harde
CYSTAGON 50 mg capsule bevat 50 mg cysteamine (als mercaptaminebitartraat).
Elke harde CYSTAGON 150 mg capsule bevat 150 mg cysteamine (als mercaptaminebitartraat).
- De andere bestanddelen zijn microkristallijne cellulose, voorverstijfseld zetmeel,
magnesiumstearaat/natriumlaurylsulfaat, colloïdale siliciumdioxide, natriumcroscarmellose, capsule-omhulsels: gelatine, titaandioxide, zwarte inkt op harde capsules (E172).
Hoe ziet CYSTAGON er uit en wat is de inhoud van de verpakking Harde capsules
Witte, opake harde capsules met CYSTA 50 op de romp en MYLAN op de dop.
Flacons van 100 of 500 harde capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Witte, opake harde capsules met CYSTAGON 150 op de romp en MYLAN op de
dop.
Flacons van 100 of 500 harde capsules.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Orphan Europe SARL, Immeuble “ Le Wilson”, F-92058 Paris La Défense, Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel(Brussels) Belgique/Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 914090
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Németország Tel.: +49 6074 914090
32
Danmark Swedish Orphan A/S Wilders Plads 5 DK - 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 BE-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Tel: +49 (0)6074 914090
Norge Swedish Orphan AS Trollåsveien 6 N – 1414 Trollåsen Tlf: +47 66 82 34 00
Eesti Österreich Orphan Europe AB Banérgatan 37 S-11522 Stockolm Rootsi Tel: + 46 8 545 80 230
Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Deutschland Tel: +49 6074 914090
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Niemcy Tel.: +49 6074 914090
España Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Tél: +33 (0)1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 914090
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 914090
Ísland Swedish Orphan A/S c/o Ísfarm ehf.
Lynghálsi 13 IS – 110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 914090
33 Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/Finland Oy Swedish Orphan Ab Rajatorpantie 41 C FIN - 01640 Vantaa Puh/Tfn: +358 (0)9 8520 2150
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98 S - 111 60 Stockholm Tfn: +46 (0)8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S-11522 Stockolm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S-11522 Stockolm Š vedija Tel: + 46 8 545 80 230
Deze bijsluiter is voor de laatste keer goedgekeurd
34
European Medicines Agency
EMEA/H/C/776
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DAFIRO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Dafiro?
Dafiro is een geneesmiddel met twee werkzame stoffen: amlodipine en valsartan.
Het is verkrijgbaar als tabletten (donkergeel, rond:
5 mg amlodipine en 80 mg valsartan; donkergeel, ovaal:
10 mg amlodipine en 160 mg valsartan).
Wanneer wordt Dafiro voorgeschreven?
Dafiro wordt gebruikt bij patiënten met essentiële hypertensie (hoge bloeddruk) die niet adequaat onder controle kan worden gebracht door het innemen van ofwel amlopidine ofwel valsartan. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Dafiro wordt niet aanbevolen bij patiënten jonger dan 18.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Dafiro gebruikt?
Dafiro-tabletten worden via de mond ingenomen (eenmaal per dag een tablet) met wat water, al dan niet tijdens de maaltijd.
De te gebruiken dosering van Dafiro is afhankelijk van de dosis amlodipine of valsartan die de patiënt voorheen innam.
Eventueel moet de patiënt afzonderlijke tabletten of capsules innemen voordat wordt overgeschakeld op de combinatietablet.
Voorzichtigheid moet in acht worden genomen wanneer Dafiro wordt toegediend aan patiënten met leveraandoeningen of obstructieve galaandoeningen (problemen met de uitscheiding van gal).
Hoe werkt Dafiro?
Dafiro bevat twee werkzame stoffen: amlodipine en valsartan.
Beide bloeddrukverlagende middelen zijn sinds halverwege de jaren negentig afzonderlijk verkrijgbaar in de Europese Unie.
Beide stoffen hebben een ontspannend effect op de bloedvaten, wat leidt tot een verlaging van de bloeddruk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Amlodipine is een calciumkanaalblokker.
Amlodipine blokkeert de speciale kanalen op het oppervlak van cellen (calciumkanalen) via welke calciumionen normaal gesproken de cellen binnendringen.
Wanneer calciumionen de cellen in de spieren van de bloedvatwanden binnendringen, veroorzaakt dit samentrekking.
Als gevolg hiervan ontspannen de bloedvaten zich.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert valsartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hoe is Dafiro onderzocht?
Aangezien amlodipine en valsartan al jaren worden toegepast, heeft het bedrijf gegevens overgelegd uit eerdere studies en vakliteratuur over de twee stoffen, alsook uit nieuwe studies waarin een combinatie van de twee werkzame stoffen is toegepast.
Er zijn vijf belangrijke studies uitgevoerd waarbij bijna 5 200 patiënten betrokken waren, de meesten met milde tot matige hypertensie.
In twee studies (waaraan zo’ n 3 200 patiënten deelnamen) werd de werkzaamheid van amlodipine, valsartan of een combinatie van beide stoffen vergeleken met die van een placebo (een schijnbehandeling).
In twee studies (met 1 891 patiënten) werd het effect van de combinatie vergeleken met dat van 10 mg amlodipine of 160 mg valsartan bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine of valsartan alleen.
In de vijfde, kleinere, studie werd de werkzaamheid van de combinatie vergeleken met lisinopril en hydrochlorothiazide (een andere bloeddrukverlagende combinatie) bij 130 patiënten met ernstige hypertensie.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid van het middel de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
De bloeddruk werd gemeten in ‘ millimeters kwik’ (mmHg).
Het bedrijf heeft ook aangetoond dat de concentratie amlodipine en valsartan in het bloed bij mensen die Dafiro gebruikten, gelijk was aan die bij mensen die de geneesmiddelen afzonderlijk innamen.
Welke voordelen bleek Dafiro tijdens de studies te hebben?
De combinatie van amlodipine en valsartan verlaagde de bloeddruk effectiever dan een placebo of valsartan of amlodipine alleen.
Bij de patiënten die daarnaast 5 of 10 mg amlodipine kregen toegediend, was de bloeddruk met respectievelijk 9,6 en 11,4 mmHg gedaald.
Bij patiënten die alleen amlodipine gebruikten, trad een daling op van 10,0 mmHg, terwijl bij de patiënten die daarnaast 160 mg valsartan gebruikten, de daling 11,8 mmHg bedroeg.
Welke risico’ s houdt het gebruik van Dafiro in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, nasofaryngitis (keel- en neusontsteking), influenza (griep), diverse soorten oedeem (zwelling), vermoeidheid, flushing (blozen), asthenie (zwakte) en opvliegers.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Dafiro.
Dafiro mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor amlodipine of andere geneesmiddelen behorend tot de groep van dihydropyridinederivaten, voor valsartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen Het middel mag ook niet worden gebruikt bij patiënten met ernstige nier- lever- of galblaasaandoeningen, patiënten die dialyse (een bloedzuiveringstechniek) ondergaan.
Waarom is Dafiro goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Dafiro groter zijn dan de risico’ s ervan voor de behandeling van patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine or valsartan alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Dafiro.
Overige informatie over Dafiro:
De Europese Commissie heeft op 16 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Dafiro verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Dafiro.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Pharmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/06/371/001 EU/1/06/371/002 EU/1/06/371/003 EU/1/06/371/004 EU/1/06/371/005 EU/1/06/371/006 EU/1/06/371/007 EU/1/06/371/008 EU/1/06/371/009 EU/1/06/371/010 EU/1/06/371/011 EU/1/06/371/012 EU/1/06/371/013 EU/1/06/371/014 EU/1/06/371/015 EU/1/06/371/016 EU/1/06/371/017 EU/1/06/371/018 EU/1/06/371/019 EU/1/06/371/020 EU/1/06/371/021 EU/1/06/371/022 EU/1/06/371/023 EU/1/06/371/024 EU/1/06/371/025 EU/1/06/371/026 EU/1/06/371/027 EU/1/06/371/028 EU/1/06/371/029 EU/1/06/371/030 EU/1/06/371/031 EU/1/06/371/032 EU/1/06/371/033 EU/1/06/371/034 EU/1/06/371/035 EU/1/06/371/036
Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro
5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/160 mg 10 mg/160 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC)
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 280 tabletten (4 x 70) 280 tabletten (4 x 70) 280 tabletten (4 x 70)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/80 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ronde filmomhulde tablet met schuin aflopende randen, bedrukt met “ NVR” op de ene zijde en “ NV” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Dafiro is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Dafiro is één tablet per dag.
Dafiro 5 mg/80 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 80 mg alleen.
Dafiro kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Dafiro met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Dafiro dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Dafiro aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
2 Kinderen en adolescenten Het gebruik van Dafiro wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Dafiro in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Dafiro toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Dafiro moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Dafiro bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Dafiro bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Dafiro wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
3 Nierinsufficiëntie Dosisaanpassing van Dafiro is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Dafiro is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
4 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Dafiro en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
5 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Dafiro bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Dafiro is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
6 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Dafiro, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
7 Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Dafiro.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Dafiro vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
8 Amlodipine De component amlodipine van Dafiro remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet- dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
Valsartan bindt niet aan
9 of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Dafiro eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Een multicenter, gerandomiseerd, dubbelblind, actief gecontroleerd parallelgroeponderzoek liet een normalisatie van de bloeddruk (diastolische bloeddruk in zittende houding tijdens de dalperiode < 90 mmHg aan het eind van het onderzoek) zien bij patiënten bij wie de bloeddruk niet adequaat onder controle was met 160 mg valsartan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Dafiro werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Dafiro 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Dafiro meer dan één jaar behouden.
Plotselinge stopzetting van Dafiro ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de 10 bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Dafiro.
Tot nu toe werd Dafiro uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
11 Amlodipine/Valsartan Na orale toediening van Dafiro worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Dafiro zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
12 Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/001 EU/1/06/371/002 EU/1/06/371/003 EU/1/06/371/004 EU/1/06/371/005 EU/1/06/371/006 EU/1/06/371/007 EU/1/06/371/008 EU/1/06/371/025 EU/1/06/371/026 EU/1/06/371/027 EU/1/06/371/034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Dafiro is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Dafiro is één tablet per dag.
Dafiro 5 mg/160 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 160 mg alleen.
Dafiro kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Dafiro met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Dafiro dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Dafiro aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
15 Kinderen en adolescenten Het gebruik van Dafiro wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Dafiro in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Dafiro toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Dafiro moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Dafiro bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Dafiro bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Dafiro wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
16 Nierinsufficiëntie Dosisaanpassing van Dafiro is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Dafiro is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
17 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Dafiro en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
18 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Dafiro bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Dafiro is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
19 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Dafiro, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
20 Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Dafiro.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Dafiro vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
21 Amlodipine De component amlodipine van Dafiro remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet- dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
Valsartan bindt niet aan
22 of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Dafiro eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Een multicenter, gerandomiseerd, dubbelblind, actief gecontroleerd parallelgroeponderzoek liet een normalisatie van de bloeddruk (diastolische bloeddruk in zittende houding tijdens de dalperiode < 90 mmHg aan het eind van het onderzoek) zien bij patiënten bij wie de bloeddruk niet adequaat onder controle was met 160 mg valsartan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Dafiro werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Dafiro 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Dafiro meer dan één jaar behouden.
Plotselinge stopzetting van Dafiro ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de 23 bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Dafiro.
Tot nu toe werd Dafiro uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
24 Amlodipine/Valsartan Na orale toediening van Dafiro worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Dafiro zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
25 Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/009 EU/1/06/371/010 EU/1/06/371/011 EU/1/06/371/012 EU/1/06/371/013 EU/1/06/371/014 EU/1/06/371/015 EU/1/06/371/016 EU/1/06/371/028 EU/1/06/371/029 EU/1/06/371/030 EU/1/06/371/035
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Dafiro 10 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Licht gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Dafiro is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Dafiro is één tablet per dag.
Dafiro 10 mg/160 mg kan worden toegediend bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 10 mg of valsartan 160 mg alleen of met Dafiro 5 mg/160 mg.
Dafiro kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Dafiro met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Dafiro dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Dafiro aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
28 Kinderen en adolescenten Het gebruik van Dafiro wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Dafiro in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Dafiro toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Dafiro moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Dafiro bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Dafiro bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Dafiro wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
29 Nierinsufficiëntie Dosisaanpassing van Dafiro is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Dafiro is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
30 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Dafiro en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
31 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Dafiro bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Dafiro is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
32 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Dafiro, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
33 Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Dafiro.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Dafiro vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
34 Amlodipine De component amlodipine van Dafiro remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet- dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
Valsartan bindt niet aan
35 of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Dafiro eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Een multicenter, gerandomiseerd, dubbelblind, actief gecontroleerd parallelgroeponderzoek liet een normalisatie van de bloeddruk (diastolische bloeddruk in zittende houding tijdens de dalperiode < 90 mmHg aan het eind van het onderzoek) zien bij patiënten bij wie de bloeddruk niet adequaat onder controle was met 160 mg valsartan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Dafiro werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Dafiro 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Dafiro meer dan één jaar behouden.
Plotselinge stopzetting van Dafiro ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de 36 bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Dafiro.
Tot nu toe werd Dafiro uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
37 Amlodipine/Valsartan Na orale toediening van Dafiro worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Dafiro zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
38 Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Rood ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
39 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/017 EU/1/06/371/018 EU/1/06/371/019 EU/1/06/371/020 EU/1/06/371/021 EU/1/06/371/022 EU/1/06/371/023 EU/1/06/371/024 EU/1/06/371/031 EU/1/06/371/032 EU/1/06/371/033 EU/1/06/371/036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/001 EU/1/06/371/002 EU/1/06/371/003 EU/1/06/371/004 EU/1/06/371/005 EU/1/06/371/006 EU/1/06/371/007 EU/1/06/371/008 EU/1/06/371/025 EU/1/06/371/026 EU/1/06/372/027
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 5 mg/80 mg
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 5 mg/80 mg
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
49 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 5 mg/80 mg
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
52 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/009 EU/1/06/371/010 EU/1/06/371/011 EU/1/06/371/012 EU/1/06/371/013 EU/1/06/371/014 EU/1/06/371/015 EU/1/06/371/016 EU/1/06/371/028 EU/1/06/371/029 EU/1/06/371/030
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 5 mg/160 mg
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
54 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 5 mg/160 mg
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 5 mg/160 mg
57 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
59 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/017 EU/1/06/371/018 EU/1/06/371/019 EU/1/06/371/020 EU/1/06/371/021 EU/1/06/371/022 EU/1/06/371/023 EU/1/06/371/024 EU/1/06/371/031 EU/1/06/371/032 EU/1/06/371/033
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 10 mg/160 mg
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
61 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 10 mg/160 mg
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
63 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/371/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Dafiro 10 mg/160 mg
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dafiro 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
65 B.
BIJSLUITER
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Dafiro 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Dafiro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Dafiro inneemt 3.
Hoe wordt Dafiro ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Dafiro 6.
Aanvullende informatie
1.
WAT IS DAFIRO EN WAARVOOR WORDT HET GEBRUIKT
Dafiro tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Dafiro wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U DAFIRO INNEEMT
Neem Dafiro niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Dafiro.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Dafiro in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Dafiro dan niet in en raadpleeg uw arts.
67 Wees extra voorzichtig met Dafiro − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Dafiro inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Dafiro wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Dafiro bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Dafiro met voedsel en drank U kunt Dafiro innemen met of zonder voedsel.
Dafiro en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in de plaats van Dafiro, omdat Dafiro niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Dafiro vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
68 Uw arts zal u meestal aanraden met het gebruik van Dafiro te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Dafiro.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Dafiro tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT DAFIRO INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Dafiro is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Dafiro met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Dafiro heeft ingenomen dan u zou mogen Als u te veel tabletten van Dafiro heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Dafiro in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Dafiro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
69 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DAFIRO
Buiten het bereik en zicht van kinderen houden.
Gebruik Dafiro niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
70 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Dafiro niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Dafiro − De actieve bestanddelen van Dafiro zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 80 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Dafiro er uit en wat is de inhoud van de verpakking Dafiro 5 mg/80 mg tabletten zijn rond en donkergeel met “ NVR” op de ene zijde en “ NV” op de andere zijde.
Dafiro is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S.A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
72 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Dafiro 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Dafiro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Dafiro inneemt 3.
Hoe wordt Dafiro ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Dafiro 6.
Aanvullende informatie
1.
WAT IS DAFIRO EN WAARVOOR WORDT HET GEBRUIKT
Dafiro tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Dafiro wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U DAFIRO INNEEMT
Neem Dafiro niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Dafiro.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Dafiro in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Dafiro dan niet in en raadpleeg uw arts.
73 Wees extra voorzichtig met Dafiro − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Dafiro inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Dafiro wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Dafiro bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Dafiro met voedsel en drank U kunt Dafiro innemen met of zonder voedsel.
Dafiro en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in de plaats van Dafiro, omdat Dafiro niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Dafiro vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
74 Uw arts zal u meestal aanraden met het gebruik van Dafiro te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Dafiro.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Dafiro tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT DAFIRO INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Dafiro is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Dafiro met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Dafiro heeft ingenomen dan u zou mogen Als u te veel tabletten van Dafiro heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Dafiro in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Dafiro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
75 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DAFIRO
Buiten het bereik en zicht van kinderen houden.
Gebruik Dafiro niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
76 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Dafiro niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Dafiro − De actieve bestanddelen van Dafiro zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Dafiro er uit en wat is de inhoud van de verpakking Dafiro 5 mg/160 mg tabletten zijn ovaal en donkergeel met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
Dafiro is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S.A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
78 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Dafiro 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Dafiro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Dafiro inneemt 3.
Hoe wordt Dafiro ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Dafiro 6.
Aanvullende informatie
1.
WAT IS DAFIRO EN WAARVOOR WORDT HET GEBRUIKT
Dafiro tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Dafiro wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U DAFIRO INNEEMT
Neem Dafiro niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Dafiro.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Dafiro in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Dafiro dan niet in en raadpleeg uw arts.
79 Wees extra voorzichtig met Dafiro − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Dafiro inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Dafiro wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Dafiro bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Dafiro met voedsel en drank U kunt Dafiro innemen met of zonder voedsel.
Dafiro en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in de plaats van Dafiro, omdat Dafiro niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Dafiro vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
Uw arts zal u meestal aanraden met het gebruik van Dafiro te stoppen zodra u weet dat u zwanger bent.
80 Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Dafiro.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Dafiro tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT DAFIRO INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Dafiro is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Dafiro met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Dafiro heeft ingenomen dan u zou mogen Als u te veel tabletten van Dafiro heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Dafiro in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Dafiro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
81 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DAFIRO
Buiten het bereik en zicht van kinderen houden.
Gebruik Dafiro niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
82 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Dafiro niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Dafiro − De actieve bestanddelen van Dafiro zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 10 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Dafiro er uit en wat is de inhoud van de verpakking Dafiro 10 mg/160 mg tabletten zijn ovaal en lichtgeel met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
Dafiro is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S.A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
84
European Medicines Agency
EMEA/H/C/706
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DARONRIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Daronrix?
Daronrix is een vaccin.
Het is een suspensie voor injectie die geïnactiveerde (gedode) influenzavirussen (griepvirussen) bevat.
Het bevat een type griepvirus dat A/Viet Nam/1194/2004 (H5N1) wordt genoemd.
Wanneer wordt Daronrix voorgeschreven?
Daronrix is een vaccin dat pas kan worden gebruikt zodra er volgens de Wereldgezondheidsorganisatie (WHO) of de Europese Unie (EU) officieel sprake is van een ‘ grieppandemie’.
Een grieppandemie doet zich voor wanneer er een nieuw type (een nieuwe stam) griepvirus verschijnt dat gemakkelijk van mens op mens wordt overgebracht doordat mensen er geen immuniteit (bescherming) tegen hebben.
Bij een pandemie is het mogelijk dat in de meeste landen en gebieden over de hele wereld besmetting met het virus optreedt.
Daronrix zal overeenkomstig de officiële aanbevelingen worden toegediend.
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Daronrix gebruikt?
Daronrix wordt toegediend in twee doses met een tussenpoos van ten minste drie weken.
Het wordt toegediend door middel van een injectie in de bovenarmspier.
Hoe werkt Daronrix?
Daronrix is een ‘ mock-up’ -vaccin.
Dit is een speciaal type vaccin dat kan worden ontwikkeld als ondersteuning bij de bestrijding van een pandemie.
Bedrijven kunnen dus niet van tevoren het juiste vaccin maken.
In plaats daarvan kunnen ze wel een vaccin maken met daarin een griepvirusstam dat specifiek is uitgekozen omdat nog niemand eraan is blootgesteld en waarvoor niemand immuun (ongevoelig) is.
Dit vaccin kan worden getest om te zien hoe mensen erop reageren, waardoor men kan voorspellen hoe mensen op het vaccin zullen reageren wanneer het de griepvirusstam bevat die de pandemie veroorzaakt.
De werking van vaccins berust op het feit dat ze het immuunsysteem (het natuurlijke afweersysteem van het lichaam) ‘ leren’ hoe het het lichaam moet verdedigen tegen een ziekte.
Daronrix bevat kleine hoeveelheden van het zogeheten H5N1-virus.
Dit is een compleet virus, maar het is geïnactiveerd (gedood) zodat het geen ziekte veroorzaakt.
Als een pandemie uitbreekt zal de virusstam in Daronrix 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged worden vervangen door de stam die de pandemie veroorzaakt, voordat het vaccin gebruikt kan worden.
Wanneer iemand het vaccin toegediend krijgt, herkent het afweersysteem het geïnactiveerde virus als ‘ vreemd’ en gaat antilichamen ertegen aanmaken.
Dit draagt bij aan de bescherming tegen de ziekte.
Het vaccin bevat ook een ‘ adjuvans’ (een verbinding die aluminium bevat) om een betere reactie op te wekken.
Hoe is Daronrix onderzocht?
De werking van Daronrix werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
In dit onderzoek werd het vermogen vergeleken van verschillende doses Daronrix, met of zonder het adjuvans, om de aanmaak van antilichamen (immunogeniteit) op te wekken.
De deelnemers kregen met een tussenpoos van 21 dagen twee injecties Daronrix met een van vier verschillende hoeveelheden hemagglutinine (een eiwit dat voorkomt in griepvirussen), met of zonder het adjuvans.
De voornaamste graadmeter voor de werkzaamheid was de hoeveelheid antilichamen tegen het griepvirus in het bloed van de proefpersonen vóór vaccinatie, op de dag van de tweede injectie (dag 21) en 21 dagen later (dag 42).
Welke voordelen bleek Daronrix tijdens de studies te hebben?
Volgens de criteria die door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) zijn opgesteld, moet een ‘ mock-up’ -vaccin leiden tot de aanmaak van beschermende hoeveelheden antilichamen bij ten minste 70% van de mensen voor wie het vaccin geschikt wordt geacht.
Uit het onderzoek bleek dat Daronrix met 15 microgram hemagglutinine en het adjuvans een antilichaamreactie uitlokte die aan deze criteria voldoet.
21 dagen na de tweede injectie had 70,8% van de mensen die het vaccin hadden gekregen, voldoende antilichamen om hen tegen H5N1 te beschermen.
Welke risico’ s houdt het gebruik van Daronrix in?
De meest voorkomende bijwerkingen met Daronrix (bij meer dan 1 op de 10 mensen) zijn hoofdpijn, pijn en roodheid op de plaats van de injectie, en vermoeidheid.
Deze verdwijnen doorgaans vanzelf binnen een tot twee dagen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Daronrix.
Daronrix mag niet worden toegediend aan patiënten bij wie zich een anafylactische reactie (ernstige allergische reactie) heeft voorgedaan op een van de bestanddelen van het vaccin of op stoffen waarvan sporen in het vaccin aanwezig zijn, zoals eieren, kippeneiwit en gentamicinesulfaat (een antibioticum).
Als een pandemie is uitgebroken, kan het echter toch zinvol zijn het vaccin aan deze patiënten toe te dienen, op voorwaarde dat er faciliteiten voor reanimatie beschikbaar zijn.
Waarom is Daronrix goedgekeurd?
Het CHMP is tot de conclusie gekomen dat de voordelen van Daronrix groter zijn dan de risico’ s ervan en dat het middel geschikt is gebleken als ‘ mock-up’ -vaccin ter voorbereiding op een uitbraak van een grieppandemie.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Daronrix.
De goedkeuring voor Daronrix is verleend onder “ uitzonderlijke omstandigheden”.
Dit wil zeggen dat het niet mogelijk was de volledige informatie te verkrijgen over het toekomstige pandemievaccin omdat niet bekend is welke griepvirusstam een pandemie kan veroorzaken.
Het Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen; deze samenvatting wordt dan zonodig bijgewerkt.
Welke informatie wordt nog verwacht voor Daronrix?
Als er officieel sprake is van een pandemie en als het bedrijf dat Daronrix maakt, besluit het vaccin op de markt te brengen, zal het bedrijf de verantwoordelijke griepstam aan het vaccin toevoegen.
Vervolgens zal het bedrijf informatie verzamelen over de veiligheid en de werkzaamheid van het uiteindelijke pandemievaccin en dit ter beoordeling aan het CHMP overleggen.
©EMEA 2007
2/3
Welke maatregelen worden er genomen om een veilig gebruik van Daronrix te waarborgen?
Als Daronrix tijdens een pandemie wordt gebruikt, zal het bedrijf dat het produceert, informatie verzamelen over de veiligheid van het vaccin terwijl het wordt gebruikt.
Dit betreft onder meer informatie over de bijwerkingen en de veiligheid ervan bij kinderen, zwangere vrouwen, patiënten met ernstige aandoeningen en mensen met problemen met hun afweersysteem.
Overige informatie over Daronrix:
De Europese Commissie heeft op 21 maart 2007 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Daronrix verleend aan GlaxoSmithKline Biologicals s.a.
Klik hier voor het volledige EPAR voor Daronrix.
Deze samenvatting is voor het laatst bijgewerkt in 03-2007.
©EMEA 2007
3/3
EU-nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/06/381/001
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit + 1 naald
EU/1/06/381/002
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten + 10 naalden
EU/1/06/381/003
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/06/381/004
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/1/06/381/005
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Ampul (glas)
0,5 ml
100 ampullen
EU/1/06/381/006
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Ampul (glas)
5,0 ml (1 dose= 0,5 ml)
50 ampullen (multidosis:
10 doses)
EU/1/06/381/007
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Injectieflacon (glas)
5,0 ml (1 dose= 0,5 ml)
50 injectieflacons (multidosis:
10 doses)
EU/1/06/381/008
Daronrix
30 µg/ml
Suspensie voor injectie
Intramusculair gebruik
Injectieflacon (glas)
10,0 ml (1 dose= 0,5 ml)
50 injectieflacons (multidosis:
20 doses)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Daronrix, suspensie voor injectie in een voorgevulde spuit Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een heel virion influenzavaccin van een pandemische stam, geïnactiveerd met een antigeen * dat equivalent is aan:
A/Vietnam/1194/2004 (H5N1) * * *
15 microgram * *
per 0,5 ml dosis * geproduceerd in eieren * * haemagglutinine * * *
0,45 milligram Al3+ 0,05 milligram Al3+
Dit vaccin voldoet aan de aanbeveling van de Wereldgezondheidsorganisatie (WHO) en het EU- besluit inzake pandemie.
Hulpstoffen:
Thiomersal
50 microgram
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van influenza in een officieel verklaarde pandemische situatie.
Pandemisch influenzavaccin dient te worden gebruikt volgens de officiële richtlijn.
(zie rubrieken 4.2 en 5.1)
4.2 Dosering en wijze van toediening
Daronrix is geëvalueerd met een haemagglutine-inhoud van 15 μ g HA per dosis bij volwassenen tussen 18 en 60 jaar na een 0, 21 dagen schema.
Volwassenen van 18 tot 60 jaar krijgen twee doseringen Daronrix, de eerste dosis toegediend op een gekozen datum, de tweede dosis tenminste drie weken na de eerste, om een maximaal effect te bereiken.
Er zijn geen gegevens verkregen over Daronrix bij personen met een leeftijd onder de 18 jaar.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg in deze populatie de voordelen en mogelijke risico’ s van toediening van het vaccin tegen elkaar af te wegen.
2 Voor zwangere vrouwen, zie rubriek 4.6.
Voor meer informatie, zie rubriek 5.1.
Immunisatie dient te worden geïnduceerd via intramusculaire injectie.
4.3 Contra-indicaties
Een voorgeschiedenis van anafylactische reactie (i.c. levensbedreigend) voor één van de bestanddelen of residuen (bijv. eieren, kippeneiwit, gentamycinesulfaat) van dit vaccin.
Hoewel het in een pandemische situatie zinvol kan zijn om het vaccin te geven, op voorwaarde dat er in geval van nood faciliteiten voor reanimatie onmiddellijk beschikbaar zijn.
Zie rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is vereist wanneer dit vaccin wordt toegediend aan personen met een bekende overgevoeligheid (anders dan een anafylactische reactie) voor het werkzame bestanddeel, voor één van de hulpstoffen, voor thiomersal of voor residuen zoals eieren, kippeneiwit, gentamycinesulfaat.
Zoals voor alle injecteerbare vaccins geldt, dienen altijd adequate medische behandeling en toezicht beschikbaar te zijn voor het geval een zeldzame anafylactische reactie optreedt na toediening van het vaccin.
Indien de pandemische situatie het toelaat, zal immunisatie worden uitgesteld bij patiënten met een ernstige, met koorts gepaard gaande ziekte of acute infectie.
Daronrix dient onder geen omstandigheden intravasculair te worden toegediend.
De antilichaamrespons kan onvoldoende zijn bij patiënten met een endogene of iatrogene immunosuppressie.
Het kan zijn dat een beschermende immuunrespons niet bij alle gevaccineerden wordt geïnduceerd (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Daronrix dient niet tegelijkertijd met andere vaccins te worden gegeven.
Indien echter gelijktijdige toediening met een ander vaccin is aangewezen, dient de immunisatie in verschillende ledematen te worden gegeven.
Het dient te worden opgemerkt dat de bijwerkingen verergerd kunnen zijn.
De immunologische respons kan verminderd zijn, wanneer de patiënt onder immunosuppressieve behandeling staat.
Na een influenzavaccinatie zijn foutpositieve uitslagen waargenomen in serologische testen met gebruik van de ELISA methode om antilichamen op te sporen tegen HIV-1, Hepatitis C en vooral HTLV-1.
De Western Blot techniek ontkracht deze resultaten.
De tijdelijke foutpositieve reacties kunnen het gevolg zijn van de IgM-respons op het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens verkregen met Daronrix bij zwangere vrouwen.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg bij zwangere vrouwen de voordelen en mogelijke risico’ s van toediening van het vaccin tegen elkaar af te wegen met inachtneming van de officiële aanbevelingen.
3 vrouwen zijn geen aanwijzingen gekomen dat nadelige effecten voor de foetus en de moeder konden worden toegeschreven aan het vaccin.
Daronrix kan worden gebruikt bij borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat dit vaccin een effect heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinische onderzoeken
De bijwerkingen in klinische onderzoeken met verschillende formuleringen (H5N1, H2N2 en H9N2) (N=941) van het mock-up vaccin zijn hieronder opgesomd (zie rubriek 5.1 voor meer informatie over mock-up vaccins).
Tweehonderdeen personen ontvingen het monovalente, aluminium-geadjuveerde hele virusvaccin (A/H5N1).
De incidentie van symptomen waargenomen bij personen > 60 jaar was lager vergeleken met de 18-60 jaar oude populatie.
De gemelde bijwerkingen worden opgesomd volgens de volgende frequenties:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1.000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1.000) Zeer zelden (< 1/10.000) Niet bekend (kan niet worden geschat met behulp van de beschikbare gegevens)
Infecties en parasitaire aandoeningen Soms: nasofaryngitis, rhinitis
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn
Huid- en onderhuidaandoeningen Vaak: toename van zweten, ecchymose
Skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie, artralgie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: pijn en roodheid op de injectieplaats, vermoeidheid Vaak: zwelling en verharding op de injectieplaats, rillingen, koorts Soms: pruritis op de injectieplaats
Deze reacties verdwijnen gewoonlijk binnen 1-2 dagen zonder behandeling.
• Postmarketingsurveillance
Gedurende de postmarketingsurveillance van interpandemische trivalente vaccins zijn de volgende bijwerkingen gemeld:
Soms (≥ 1/1.000 tot < 1/100):
Algemene huidreacties waaronder pruritus, urticaria of niet-specifieke huiduitslag
4 Zelden (≥ 1/10.000 tot < 1/1.000):
Neuralgie, paresthesie, convulsies, voorbijgaande trombocytopenie Allergische reacties, in zeldzame gevallen resulterend in shock, zijn gemeld
Zeer zelden (< 1/10.000):
Vasculitis met voorbijgaande renale oorzaak Neurologische stoornissen, zoals encefalomyelitis, neuritis en Guillain-Barré syndroom
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daarom is het mogelijk dat sensitisatiereacties optreden (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
J07BB01.
Deze rubriek beschrijft de klinische ervaring met de mock-up vaccins na toediening van twee doses.
Mock-up vaccins bevatten influenza-antigenen die verschillen van de momenteel circulerende influenzavirussen.
Deze antigenen kunnen beschouwd worden als nieuwe antigenen en simuleren een situatie waarin de targetpopulatie voor vaccinatie immunologisch naïef is.
Gegevens verkregen met het mock-up vaccin zullen een vaccinatiestrategie ondersteunen die waarschijnlijk gebruikt zal worden voor het pandemisch vaccin: klinische immunogeniciteits-, veiligheids- en reactogeniciteitsgegevens verkregen met mock-up vaccins zijn relevant voor de pandemische vaccins.
In een klinisch onderzoek is de immunogeniciteit geëvalueerd van het monovalente, aluminium- geadjuveerde hele virusvaccin (A/H5N1) met een haemagglutinine-inhoud van 15 µg HA per dosis bij volwassenen in de leeftijd van 18-60 jaar (N=48) na een 0, 21 dagen schema.
Het seroprotectiepercentage, het seroconversiepercentage en de seroconversiefactor voor anti-HA antilichaam waren als volgt:
anti-HA antilichaam
21 dagen na 1e dosis
21 dagen na 2e dosis
Seroprotectiepercentage * Seroconversiepercentage Seroconversiefactor * anti-HA ≥ 1:40
50,0% (95% CI:
35,2; 64,8) 47,9% (95% CI:
33,3; 62,8) 6 (95% CI:
3,5; 10,1)
70,8% (95% CI:
55,9; 83,0) 70,8% (95% CI:
55,9; 83,0) 12,4 (95% CI:
7,1; 21,8)
In dit klinisch onderzoek werd de immunogeniciteit van het monovalente aluminium-geadjuveerde hele virusvaccin (A/H5N1) met een haemagglutinine-inhoud van 27 µg HA per dosis bij volwassenen tussen 18 en 60 jaar oud (N = 49) eveneens geëvalueerd na een 0, 21 dagen schema.
Het seroprotectiepercentage, het seroconversiepercentage en de seroconversiefactor voor anti-HA antilichaam waren 21 dagen na de eerste dosis als volgt:
anti-HA antilichaam
21 dagen na 1e dosis
5
Seroconversiefactor * anti-HA ≥ 1:40
14,5 (95% CI:
8,3; 25,4)
Er zijn geen klinische gegevens verzameld bij deelnemers jonger dan 18 jaar.
Hoewel er geen klinische gegevens zijn verzameld met Daronrix bij deelnemers van > 60 jaar oud werd de immunogeniciteit van een mock-up formulering met verschillende antigeendoseringen van een aluminium-geadjuveerd heel virusvaccin (A/H9N2) toegediend in een 0, 21 dagen schema geëvalueerd in een klinisch onderzoek in deze populatie.
Deze resultaten lieten zien dat hogere antigeeninhoud nodig kan zijn bij deelnemers boven de 60 jaar oud in vergelijking met een volwassen populatie (tussen 18 en 60 jaar oud) om zeker te zijn van optimale bescherming.
De duurzaamheid van de antilichaambescherming verschilt per mock-up vaccin.
Met de interpandemische, trivalente vaccins is deze gewoonlijk 6-12 maanden, maar voor Daronrix zijn er nog geen gegevens beschikbaar met de H5N1-stam.
In een klinisch onderzoek waarin een mock-up formulering van een aluminium-geadjuveerd heel virusvaccin (AH9/N2) met 3,8 µg HA werd geëvalueerd na een 0, 10 dagen schema, is aangetoond dat een snellere aanvang van protectie kon worden verkregen dan met het aanbevolen 0, 21 dagen schema.
De gegevens suggereren echter dat de duur van de protectie korter kan zijn.
In omstandigheden, waarbij een snelle aanvang van protectie nodig is, kan daarom een derde dosis noodzakelijk zijn om de duurzaamheid van de protectie te garanderen.
Daronrix is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet van toepassing.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Dinatriumfosfaatdodecahydraat Kaliumdiwaterstoffosfaat Kaliumchloride Magnesiumchloridehexahydraat Thiomersal Water voor injectie
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
6 6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml in een voorgevulde spuit (type I glas) met een plunjerstop (butyl) voor 1 dosis – verpakkingsgrootten van 1 en 10 met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het vaccin dient voor gebruik op kamertemperatuur te worden gebracht.
Schudden voor gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
7 1.
NAAM VAN HET GENEESMIDDEL
Daronrix, suspensie voor injectie Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een heel virion influenzavaccin van een pandemische stam, geïnactiveerd, met een antigeen * dat equivalent is aan:
A/Vietnam/1194/2004 (H5N1) *
15 microgram * *
per 0,5 ml dosis * geproduceerd in eieren * * haemagglutinine * * *
0,45 milligram Al3+ 0,05 milligram Al3+
vaccin voldoet aan de WHO aanbevelingen en het EU besluit voor een
Hulpstoffen:
Thiomersal
50 microgram
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van influenza in een officieel verklaarde pandemische situatie.
Pandemisch influenzavaccin dient te worden gebruikt volgens de officiële richtlijn.
(zie rubrieken 4.2 en 5.1)
4.2 Dosering en wijze van toediening
Daronrix is geëvalueerd met een haemagglutine-inhoud van 15 μ g HA per dosis bij volwassenen tussen 18 en 60 jaar na een 0, 21 dagen schema.
Volwassenen van 18 tot 60 jaar krijgen twee doseringen Daronrix, de eerste dosis toegediend op een gekozen datum, de tweede dosis ten minste drie weken na de eerste dosering om een maximaal effect te bereiken.
Er zijn geen gegevens verkregen met Daronrix bij een leeftijd onder de 18 jaar.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg in deze populatie de voordelen en mogelijke risico’ s van toediening van het vaccin tegen elkaar af te wegen.
8 Voor zwangere vrouwen, zie rubriek 4.6.
Voor meer informatie, zie rubriek 5.1.
Immunisatie dient te worden geïnduceerd door een intramusculaire injectie.
4.3 Contra-indicaties
Een voorgeschiedenis van een anafylactische reactie (i.c. levensbedreigend) voor één van de bestanddelen of residuen (bijv. eieren, kippeneiwit, gentamycinesulfaat) van dit vaccin.
Hoewel het in een pandemische situatie zinvol kan zijn om het vaccin te geven, op voorwaarde dat er in geval van nood faciliteiten voor reanimatie onmiddellijk beschikbaar zijn.
Zie rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is vereist wanneer dit vaccin wordt toegediend aan personen met een bekende overgevoeligheid (anders dan een anafylactische reactie) voor het werkzame bestanddeel, voor één van de hulpstoffen, voor thiomersal of voor residuen zoals eieren, kippeneiwit, gentamycinesulfaat.
Zoals met alle injecteerbare vaccins, dienen altijd adequate medische behandeling en toezicht beschikbaar te zijn voor het geval dat er een anafylactische reactie optreedt na toediening van het vaccin.
Indien de pandemische situatie het toelaat, zal immunisatie worden uitgesteld bij patiënten met een ernstige, met koorts gepaard gaande ziekte of acute infectie.
Daronrix dient onder geen omstandigheden intravasculair te worden toegediend.
De antilichaamrespons kan onvoldoende zijn bij patiënten met een endogene of iatrogene immunosuppressie.
Het kan zijn dat een beschermende immuunrespons niet bij alle gevaccineerden wordt geïnduceerd (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Daronrix dient niet tegelijkertijd met andere vaccins te worden gegeven.
Indien echter gelijktijdige toediening met een ander vaccin is aangewezen, dient immunisatie in verschillende ledematen te worden gegeven.
Het dient te worden opgemerkt dat de bijwerkingen verergerd kunnen zijn.
De immunologische respons kan verminderd zijn, wanneer de patiënt onder immunosuppressieve behandeling staat.
Na een influenzavaccinatie zijn foutpositieve uitslagen waargenomen in serologische testen met gebruik van de ELISA methode om antilichamen op te sporen tegen HIV-1, Hepatitis C en vooral HTLV-1.
De Western Blot techniek ontkracht deze resultaten.
De tijdelijke foutpositieve reacties kunnen het gevolg zijn van de IgM-respons op het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens verkregen met Daronrix bij zwangere vrouwen.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg bij zwangere vrouwen de voordelen en mogelijke risico’ s van toediening van het vaccin tegen elkaar af te wegen met inachtneming van de officiële aanbevelingen.
9 vrouwen zijn geen aanwijzingen gekomen dat nadelige effecten voor de foetus en de moeder konden worden toegeschreven aan het vaccin.
Daronrix kan worden gebruikt bij borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat dit vaccin een effect heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinische onderzoeken
De bijwerkingen in klinische onderzoeken met verschillende formuleringen (H5N1, H2N2 en H9N2) (N=941) van het mock-up vaccin zijn hieronder opgesomd (zie rubriek 5.1 voor meer informatie over mock-up vaccins).
Tweehonderdeen personen ontvingen het monovalente, aluminium-geadjuveerde hele virusvaccin (A/H5N1).
De incidentie van symptomen waargenomen bij personen > 60 jaar was lager vergeleken met de 18-60 jaar oude populatie.
De gemelde bijwerkingen worden opgesomd volgens de volgende frequenties:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1.000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1.000) Zeer zelden (< 1/10.000) Niet bekend (kan niet worden geschat met behulp van de beschikbare gegevens)
Infecties en parasitaire aandoeningen Soms: nasofaryngitis, rhinitis
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn
Huid- en onderhuidaandoeningen Vaak: toename van zweten, ecchymose
Skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie, artralgie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: pijn en roodheid op de injectieplaats, vermoeidheid Vaak: zwelling en verharding op de injectieplaats, rillingen, koorts Soms: pruritis op de injectieplaats
Deze reacties verdwijnen gewoonlijk binnen 1-2 dagen zonder behandeling.
• Postmarketingsurveillance
Gedurende de postmarketingsurveillance van interpandemische, trivalente vaccins zijn de volgende bijwerkingen gemeld:
Soms (≥ 1/1.000 tot < 1/100):
Algemene huidreacties waaronder pruritus, urticaria of niet-specifieke huiduitslag
10 Zelden (≥ 1/10.000 tot < 1/1.000):
Neuralgie, paresthesie, convulsies, voorbijgaande trombocytopenie Allergische reacties, in zeldzame gevallen resulterend in shock, zijn gemeld
Zeer zelden (< 1/10.000):
Vasculitis met voorbijgaande renale oorzaak Neurologische stoornissen, zoals encefalomyelitis, neuritis en Guillain-Barré syndroom
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daarom is het mogelijk dat sensitisatiereacties optreden (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
J07BB01.
Deze rubriek beschrijft de klinische ervaring met de mock-up vaccins na toediening van twee doses.
Mock-up vaccins bevatten influenza-antigenen die verschillen van de momenteel circulerende influenzavirussen.
Deze antigenen kunnen beschouwd worden als nieuwe antigenen en simuleren een situatie waarin de targetpopulatie voor vaccinatie immunologisch naïef is.
Gegevens verkregen met het mock-up vaccin zullen een vaccinatiestrategie ondersteunen die waarschijnlijk gebruikt kan worden voor het pandemisch vaccin: klinische immunogeniciteits-, veiligheids- en reactogeniciteitsgegevens verkregen met mock-up vaccins zijn relevant voor de pandemische vaccins.
Een klinisch onderzoek heeft de immunogeniciteit geëvalueerd van het monovalente, aluminium- geadjuveerde hele virus vaccin (A/H5N1) met een haemagglutinine-inhoud van 15 µg HA per dosis bij volwassenen in de leeftijd van 18-60 jaar (N=48) na een 0, 21 dagen schema.
Het seroprotectiepercentage, het seroconversiepercentage en de seroconversiefactor voor anti-HA antilichaam waren als volgt:
anti-HA antilichaam
21 dagen na 1e dosis
21 dagen na 2e dosis
Seroprotectiepercentage * Seroconversiepercentage Seroconversiefactor * anti-HA ≥ 1:40
50,0% (95% CI:
35,2; 64,8) 47,9% (95% CI:
33,3; 62,8) 6 (95% CI:
3,5; 10,1)
70,8% (95% CI:
55,9; 83,0) 70,8% (95% CI:
55,9; 83,0) 12,4 (95% CI:
7,1; 21,8)
In dit klinisch onderzoek werd de immunogeniciteit van het monovalente aluminium-geadjuveerde hele virusvaccin (A/H5N1) met een haemagglutinine-inhoud van 27 µg HA per dosis bij volwassenen tussen 18 en 60 jaar oud (N = 49) eveneens geëvalueerd na een 0, 21 dagen schema.
Het seroprotectiepercentage, het seroconversiepercentage en de seroconversiefactor voor anti-HA antilichaam waren 21 dagen na de eerste dosis als volgt:
anti-HA antilichaam
21 dagen na 1e dosis
11
Seroconversiefactor * anti-HA ≥ 1:40
14,5 (95% CI:
8,3; 25,4)
Er zijn geen klinische gegevens verzameld bij deelnemers jonger dan 18 jaar.
Alhoewel er geen klinische gegevens zijn verzameld met Daronrix bij deelnemers van > 60 jaar oud werd de immunogeniciteit van een mock-up formulering met verschillende antigeendoseringen van een aluminium-geadjuveerd heel virusvaccin (A/H9N2) toegediend in een 0, 21 dagen schema geëvalueerd in een klinisch onderzoek in deze populatie.
Deze resultaten lieten zien dat hogere antigeeninhoud nodig kan zijn bij deelnemers boven de 60 jaar oud in vergelijking met een volwassen populatie (tussen 18 en 60 jaar oud) om zeker te zijn van optimale bescherming.
De duurzaamheid van de antilichaambescherming verschilt per mock-up vaccin.
Met de interpandemische, trivalente vaccins is deze gewoonlijk 6-12 maanden, maar voor Daronrix zijn er nog geen gegevens beschikbaar met de H5N1-stam.
In een klinisch onderzoek, waarin een mock-up formulering van een aluminium-geadjuveerd heel virus vaccin (AH9/N2) met 3,8 µg HA werd geëvalueerd na een 0, 10 dagen schema, is aangetoond dat een snellere aanvang van protectie kon worden verkregen dan met het aanbevolen 0, 21 dagen schema.
De gegevens suggereren echter dat de duur van de protectie korter kan zijn.
In omstandigheden, waarbij een snelle aanvang van protectie nodig is, kan daarom een derde dosis noodzakelijk zijn om de duurzaamheid van de protectie te garanderen.
Daronrix is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet van toepassing.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Dinatriumfosfaatdodecahydraat Kaliumdiwaterstoffosfaat Kaliumchloride Magnesiumchloridehexahydraat Thiomersal Water voor injectie
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
12 6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml in een ampul (type I glas) voor 1 dosis – verpakkingsgrootten van 100.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het vaccin dient voor gebruik op kamertemperatuur te worden gebracht.
Schudden voor gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
Daronrix, suspensie voor injectie in een multidoseringscontainer Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een heel virion influenzavaccin van een pandemische stam, geïnactiveerd, met een antigeen * dat equivalent is aan:
A/Vietnam/1194/2004 (H5N1) * * *
15 microgram * *
per 0,5 ml dosis * geproduceerd in eieren * * haemagglutinine * * *
0,45 milligram Al3+ 0,05 milligram Al3+
Dit vaccin voldoet aan de WHO aanbevelingen en het EU besluit voor een pandemie.
Dit is een multidoseringscontainer.
Zie rubriek 6.5 voor het aantal doses per injectieflacon.
Hulpstoffen:
Thiomersal
50 microgram
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van influenza in een officieel verklaarde pandemische situatie.
Pandemisch influenzavaccin dient te worden gebruikt volgens de officiële richtlijn.
(zie rubrieken 4.2 en 5.1)
4.2 Dosering en wijze van toediening
Daronrix is geëvalueerd met een haemagglutine-inhoud van 15 μ g HA per dosis bij volwassenen tussen 18 en 60 jaar na een 0, 21 dagen schema.
Volwassenen van 18 tot 60 jaar krijgen twee doseringen Daronrix, de eerste dosis toegediend op een gekozen datum, de tweede dosis ten minste drie weken na de eerste dosering om een maximaal effect te bereiken.
Er zijn geen gegevens verkregen over Daronrix bij een leeftijd onder de 18 jaar.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg in deze populatie de voordelen en mogelijke risico’ s van toediening van het vaccin tegen elkaar af te wegen.
14 Voor zwangere vrouwen, zie rubriek 4.6.
Voor meer informatie, zie rubriek 5.1.
Immunisatie dient te worden geïnduceerd door een intramusculaire injectie.
4.3 Contra-indicaties
Een voorgeschiedenis van een anafylactische reactie (i.c. levensbedreigend) voor één van de bestanddelen of residuen (bijv. eieren, kippeneiwit, gentamycinesulfaat) van dit vaccin.
Hoewel het in een pandemische situatie zinvol kan zijn om het vaccin te geven, op voorwaarde dat er in geval van nood faciliteiten voor reanimatie onmiddellijk beschikbaar zijn.
Zie rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is vereist wanneer dit vaccin wordt toegediend aan personen met een bekende overgevoeligheid (anders dan een anafylactische reactie) voor het werkzame bestanddeel, voor één van de hulpstoffen, voor thiomersal of voor residuen zoals eieren, kippeneiwit, gentamycinesulfaat.
Zoals met alle injecteerbare vaccins, dienen altijd adequate medische behandeling en toezicht beschikbaar te zijn voor het geval dat er een anafylactische reactie optreedt na toediening van het vaccin.
Indien de pandemische situatie het toelaat, zal immunisatie worden uitgesteld bij patiënten met een ernstige, met koorts gepaard gaande ziekte of acute infectie
Daronrix dient onder geen omstandigheden intravasculair te worden toegediend.
De antilichaamrespons kan onvoldoende zijn bij patiënten met een endogene of iatrogene immunosuppressie.
Het kan zijn dat een beschermende immuunrespons niet bij alle gevaccineerden wordt geïnduceerd (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Daronrix dient niet tegelijkertijd met andere vaccins te worden gegeven.
Indien echter gelijktijdige toediening met een ander vaccin is aangewezen, dient immunisatie in verschillende ledematen te worden gegeven.
Het dient te worden opgemerkt dat de bijwerkingen verergerd kunnen zijn.
De immunologische respons kan verminderd zijn, wanneer de patiënt onder immunosuppressieve behandeling staat.
Na een influenzavaccinatie zijn foutpositieve uitslagen waargenomen in serologische testen met gebruik van de ELISA methode om antilichamen op te sporen tegen HIV-1, Hepatitis C en vooral HTLV-1.
De Western Blot techniek ontkracht deze resultaten.
De tijdelijke foutpositieve reacties kunnen het gevolg zijn van de IgM-respons op het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn gegevens verkregen met Daronrix bij zwangere vrouwen.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg bij zwangere vrouwen de voordelen en mogelijke risico’ s van toediening van het vaccin tegen elkaar af te wegen met inachtneming van de officiële aanbevelingen.
Uit gegevens van vaccinaties met interpandemische, trivalente vaccins bij zwangere vrouwen zijn geen
Daronrix kan worden gebruikt bij borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat dit vaccin een effect heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinische onderzoeken
De bijwerkingen in klinische onderzoeken met verschillende formuleringen (H5N1, H2N2 en H9N2) (N=941) van het mock-up vaccin zijn hieronder opgesomd (zie rubriek 5.1 voor meer informatie over mock-up vaccins).
Tweehonderdeen personen ontvingen het monovalente, aluminium-geadjuveerde hele virusvaccin (A/H5N1).
De incidentie van symptomen waargenomen bij personen > 60 jaar was lager vergeleken met de 18-60 jaar oude populatie.
De gemelde bijwerkingen worden opgesomd volgens de volgende frequenties:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1.000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1.000) Zeer zelden (< 1/10.000) Niet bekend (kan niet worden geschat met behulp van de beschikbare gegevens)
Infecties en parasitaire aandoeningen Soms: nasofaryngitis, rhinitis
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn
Huid- en onderhuidaandoeningen Vaak: toename van zweten, ecchymose
Skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie, artralgie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: pijn en roodheid op de injectieplaats, vermoeidheid Vaak: zwelling en verharding op de injectieplaats, rillingen, koorts Soms: pruritis op de injectieplaats
Deze reacties verdwijnen gewoonlijk binnen 1-2 dagen zonder behandeling.
• Postmarketingsurveillance
Gedurende de Postmarketingsurveillance van interpandemische, trivalente vaccins zijn de volgende bijwerkingen gemeld:
Soms (≥ 1/1.000 tot < 1/100):
Algemene huidreacties waaronder pruritus, urticaria of niet-specifieke huiduitslag
16 Zelden (≥ 1/10.000 tot < 1/1.000):
Neuralgie, paresthesie, convulsies, voorbijgaande trombocytopenie Allergische reacties, in zeldzame gevallen resulterend in shock, zijn gemeld
Zeer zelden (< 1/10.000):
Vasculitis met voorbijgaande renale oorzaak Neurologische stoornissen, zoals encefalomyelitis, neuritis en Guillain-Barré syndroom
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daarom is het mogelijk dat sensitisatiereacties optreden (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
J07BB01.
Deze rubriek beschrijft de klinische ervaring met de mock-up vaccins na toediening van twee doses.
Mock-up vaccins bevatten influenza-antigenen die verschillen van de momenteel circulerende influenzavirussen.
Deze antigenen kunnen beschouwd worden als nieuwe antigenen en simuleren een situatie waarin de targetpopulatie voor vaccinatie immunologisch naïef is.
Gegevens verkregen met het mock-up vaccin zullen een vaccinatiestrategie ondersteunen die waarschijnlijk gebruikt zal worden voor het pandemisch vaccin: klinische immunogeniciteits-, veiligheids- en reactogeniciteitsgegevens verkregen met mock-up vaccins zijn relevant voor de pandemische vaccins.
Een klinisch onderzoek heeft de immunogeniciteit geëvalueerd van het monovalente, aluminium- geadjuveerde hele virus vaccin (A/H5N1) met een haemagglutinine-inhoud van 15 µg HA per dosis bij volwassenen in de leeftijd van 18-60 jaar (N=48) na een 0, 21 dagen schema.
Het seroprotectiepercentage, het seroconversiepercentage en de seroconversiefactor voor anti-HA antilichaam waren als volgt:
anti-HA antilichaam
21 dagen na 1e dosis
21 dagen na 2e dosis
Seroprotectiepercentage * Seroconversiepercentage Seroconversiefactor * anti-HA ≥ 1:40
50,0% (95% CI:
35,2; 64,8) 47,9% (95% CI:
33,3; 62,8) 6 (95% CI:
3,5; 10,1)
70,8% (95% CI:
55,9; 83,0) 70,8% (95% CI:
55,9; 83,0) 12,4 (95% CI:
7,1; 21,8)
In dit klinisch onderzoek werd de immunogeniciteit van het monovalente aluminium-geadjuveerde hele virusvaccin (A/H5N1) met een haemagglutinine-inhoud van 27 µg HA per dosis bij volwassenen tussen 18 en 60 jaar oud (N = 49) eveneens geëvalueerd na een 0,21 dagen schema.
Het seroprotectiepercentage, het seroconversiepercentage en de seroconversiefactor voor anti-HA antilichaam waren 21 dagen na de eerste dosis als volgt:
anti-HA antilichaam
21 dagen na 1e dosis
Seroprotectiepercentage * Seroconversiepercentage
73,5% (95% CI:
58,9; 85,0) 69,4% (95% CI:
54,6; 81,7)
8,3; 25,4)
Er zijn geen klinische gegevens verzameld bij deelnemers jonger dan 18 jaar.
Alhoewel er geen klinische gegevens zijn verzameld met Daronrix bij deelnemers van > 60 jaar oud werd de immunogeniciteit van een mock-up formulering met verschillende antigeendoseringen van een aluminium-geadjuveerd heel virusvaccin (A/H9N2) toegediend in een 0,21 dagen geëvalueerd in een klinisch onderzoek in deze populatie.
Deze resultaten lieten zien dat hogere antigeeninhoud nodig kan zijn bij deelnemers boven de 60 jaar oud in vergelijking met een volwassen populatie (tussen 18 en 60 jaar oud) om zeker te zijn van optimale bescherming.
De duurzaamheid van de antilichaambescherming verschilt per mock-up vaccin.
Met de interpandemische, trivalente vaccins is het gewoonlijk 6-12 maanden, maar voor Daronrix zijn er nog geen gegevens beschikbaar met de H5N1-stam.
In een klinisch onderzoek, waarin een mock-up formulering van een aluminium-geadjuveerd heel virus vaccin (AH9/N2) met 3,8 µg HA werd geëvalueerd na een 0, 10 dagen schema, is aangetoond dat een snellere aanvang van protectie kon worden verkregen dan met het aanbevolen 0, 21 dagen schema.
De gegevens suggereren echter dat de duur van de protectie korter kan zijn.
In omstandigheden, waarbij een snelle aanvang van protectie nodig is, kan daarom een derde dosis noodzakelijk zijn om de duurzaamheid van de protectie te garanderen.
Daronrix is geregistreerd onder zogenaamde “ uitzonderlijke omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet van toepassing.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Dinatriumfosfaatdodecahydraat Kaliumdiwaterstoffosfaat Kaliumchloride Magnesiumchloridehexahydraat Thiomersal Water voor injectie
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
18 6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
5 ml in een ampul (type I glas) voor 10 doses – verpakkingsgrootte van 50 5 ml in een injectieflacon (type I glas) voor 10 doses – verpakkingsgrootte van 50 10 ml in een injectieflacon (type I glas) voor 20 doses – verpakkingsgrootte van 50
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het vaccin dient voor gebruik op kamertemperatuur te worden gebracht.
Schudden voor gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
19 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
20 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Duitsland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Sächsisches Serumwerk Dresden (SSW) Zirkusstraβ e 40 D-01069 Dresden Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDEN VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
Daronrix kan uitsluitend op de markt worden gebracht wanneer er is een officiële verklaring van de WHO/EU voor een pandemie is, op voorwaarde dat de houder van de vergunning voor Daronrix de officieel verklaarde pandemische stam in acht neemt.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC zoals gewijzigd zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
Farmacovigilantiesysteem
De registratiehouder moet ervoor zorgdragen dat er een Farmacovigilantiesysteem is dat functioneert voordat het product op de markt wordt gebracht en zolang het product in gebruik blijft.
De registratiehouder zegt toe onderzoeken en farmacovigilantie-activiteiten uit te voeren zoals vastgelegd in het Farmacovigilantieplan.
PSUR indiening tijden de influenza pandemie:
Tijdens een pandemische situatie zal de frequentie van indiening van de bijgewerkte periodieke veiligheidsverslagen (PSUR’ s), zoals gespecificeerd in Artikel 24 van Richtlijn (EC) nr.
726/2004 niet voldoende zijn voor het monitoren van de veiligheid van een pandemisch vaccin waaraan gedurende een korte periode grote aantallen worden blootgesteld.
21 Zo’ n situatie vereist snel melden van veiligheidsinformatie die grote implicaties kan hebben voor de risk-benefit balans tijdens een pandemie.
Directe analyse van cumulatieve veiligheidsinformatie, in relatie tot de aantallen die zijn blootgesteld, zal cruciaal zijn voor besluiten op het registratievlak en voor de bescherming van de populatie die gevaccineerd gaat worden.
Aanvullend, tijdens een pandemie kunnen de resources die nodig zijn voor een diepte-evaluatie van de bijgewerkte periodieke veiligheidsverslagen in het format zoals beschreven in Volume 9a van de Rules Governing Medicinal Products in de Europese Unie niet voldoende zijn voor een snelle identificatie van een nieuw veiligheids-issue.
Met als gevolg dat op het moment dat er een officiële pandemie is (Fase 6 van het WHO Global Influenza Preparedness Plan) en het pandemievaccin wordt gebruikt, de registratiehouder bijgewerkte periodieke veiligheidsverslagen moet indienen in het volgende format en met de volgende frequentie:
Frequentie van indiening
- De klok start op de eerste maandag na transport van de eerste batch van het vaccin.
- Eerste data-lock point is 14 dagen later.
- Het rapport dient uiterlijk op dag 22 te worden ingediend (dit is de volgende
- Rapportage moet tweewekelijks plaatsvinden gedurende de eerste 3 maanden van de
) Rapporteur, met intervallen van 3 maanden.
Format Het rapport dient de volgende tabellen te bevatten met verzamelde data waarbij de volgende templates worden gebruikt:
1.
Fatale en/of levensbedreigende reacties – voor elke Preferred Term (PT), inclusief de hoeveelheid fatale meldingen 2.
Bijwerkingen van special belang (PTs) 3.
Ernstige onverwachte reacties (PTs) 4.
Alle voorvallen die zijn opgetreden in de volgende leeftijdsgroepen:
6-23 maanden, 2- 8 jaar, 8-17 jaar, 18-60 jaar, > 60 jaar Alle voorvallen die zijn opgetreden bij zwangere vrouwen 5.
Alle voorvallen die zijn gemeld bij patiënten die in de database zijn opgenomen op het moment van data-lock point 6.
Een cumulatief overzicht van alle voorvallen die zijn gemeld gedurende de periode, gestratificeerd naar type melder (patiënt of beroepsbeoefenaar in de gezondheidszorg), ernst, expectedness en of de voorvallen spontaan zijn of niet.
Bij het weergeven van de gegevens dienen de volgende aanbevelingen in overweging te worden genomen:
- Ernstige, verwachte reacties zullen worden geëvalueerd door de registratiehouder als
onderdeel van hun signaaldetectieprocedure en zal alleen een onderdeel van het rapport zijn als er een issue is of als er reden tot zorg is.
- Alle tabellen dienen te zijn gebaseerd op het aantal voorvallen (gepresenteerd op PT-
niveau, gesorteerd op systeemorgaanklasse [SOC]) en niet op aantal gevallen.
- De tabellen 1 tot 4 dienen uitsluitend te worden gebaseerd op voorvallen gemeld door
- In Tabellen 1 tot 5 dienen aantallen te worden gegeven voor voorvallen die zijn ontvangen
tijdens de rapportageperiode en cumulatieve aantallen.
- Alle tabellen dienen te worden gebaseerd op generieke en niet productspecifieke gegevens.
Productspecifieke gegevens kunnen geëvalueerd worden tijdens de signal work-up.
- Een maat voor de relatieve rapportagesnelheid van signalen voor elk gemelde PT dient te
worden verschaft indien mogelijk (dit is de Proportional Reporting Ratio [PRR], de Information Component [IC)] of de Empirical Bayesian Geometric Mean [EBMG]; dit is niet verplicht, omdat nog niet alle registratiehouders de beschikking hebben over deze mogelijkheid.
22
Line listings zijn niet vereist – deze kunnen indien nodig worden verstrekt in signal evaluation rapporten.
Er dient eveneens een korte samenvatting te worden verstrekt met de bijgewerkte periodieke veiligheidsverslagen, waarin elk gebied van zorg dient te worden aangegeven, signal work-up geprioriteerd (bij meerdere signalen) en geschikte tijdslijnen voor indiening van een full signal evaluation rapport dienen te worden gegeven.
Evaluatie rapporten van alle signalen dient te worden verschaft, inclusief die niet zijn geïdentificeerd als zijnde signalen.
Een samenvatting van de distributie van het vaccin moet worden toegevoegd en gegevens over het aantal doses vaccin dat is gedistribueerd in:
Een aangepast Risk Management Plan dient te worden verschaft volgens de CHMP Richtlijn betreffende Risk Management Systems voor geneesmiddelen voor humaan gebruik.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/ risicoverhouding.
Klinisch
Tijdens de pandemie zal de vergunninghouder klinische veiligheid en effectiviteitsgegevens van het pandemisch vaccin verzamelen en ter informatie indienen bij de CHMP voor evaluatie.
Afhankelijk van en na implementatie van het vaccin wanneer de eerste pandemie plaatsvindt.
Farmacovigilantie
Tijdens de pandemie zal de vergunninghouder een prospectief cohortonderzoek uitvoeren zoals in het Farmacovigilantieplan is opgenomen.
Afhankelijk van en na implementatie van het vaccin wanneer de eerste pandemie plaatsvindt.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
MONODOSIS PRESENTATIE VOORGEVULDE SPUIT X 1 EN X 10 MET EN ZONDER NAALD
1.
NAAM VAN HET GENEESMIDDEL
Daronrix, suspensie voor injectie in een voorgevulde spuit Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een heel virion influenzavaccin van een pandemische stam, geïnactiveerd, met een antigeen* dat equivalent is aan:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgram**
per 0,5 ml dosis * geproduceerd in eieren ** haemagglutinine ***
0,45 milligram Al3+ 0,05 milligram Al3+
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Dinatriumfosfaatdodecahydraat Kaliumdiwaterstoffosfaat Kaliumchloride Magnesiumchloridehexahydraat Thiomersal Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie Voorgevulde spuit 1 dosis 1 dosis (0,5 ml)
Voorgevulde spuit Naald 10 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Intramusculair gebruik
26 Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
27 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
AMPUL X 100
1.
NAAM VAN HET GENEESMIDDEL
Daronrix, suspensie voor injectie Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een heel virion influenzavaccin van een pandemische stam, geïnactiveerd, met een antigeen* dat equivalent is aan:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgram**
per 0,5 ml dosis * geproduceerd in eieren ** haemagglutinine ***
0,45 milligram Al3+ 0,05 milligram Al3+
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Dinatriumfosfaatdodecahydraat Kaliumdiwaterstoffosfaat Kaliumchloride Magnesiumchloridehexahydraat Thiomersal Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Ampul 100 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
29 Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
MULTIDOSES PRESENTATIE INJECTIEFLACON (10 DOSES) X 50 INJECTIEFLACON (20 DOSES) X 50 AMPUL (10 DOSES) X 50
1.
NAAM VAN HET GENEESMIDDEL
Daronrix, suspensie voor injectie Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een heel virion influenzavaccin van een pandemische stam, geïnactiveerd, met een antigeen* dat equivalent is aan:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgram**
per 0,5 ml dosis * geproduceerd in eieren ** haemagglutinine ***
0,45 milligram Al3+ 0,05 milligram Al3+
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Dinatriumfosfaatdodecahydraat Kaliumdiwaterstoffosfaat Kaliumchloride Magnesiumchloridehexahydraat Thiomersal Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie Injectieflacon 50 x 10 doses 1 dosis (0,5 ml)
Injectieflacon 50 x 20 doses 1 dosis (0,5 ml)
Ampul 50 x 10 doses 1 dosis (0,5 ml)
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
32 Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
MONODOSIS PRESENTATIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Daronrix, suspensie voor injectie Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd) I. M.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
34 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
MULTIDOSIS (10 DOSES) PRESENTATIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Daronrix, suspensie voor injectie Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd) I. M.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (5 ml)
6.
OVERIGE
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
MULTIDOSIS (20 DOSES) PRESENTATIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Daronrix, suspensie voor injectie Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd) I. M.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 doses (10 ml)
6.
OVERIGE
36 B.
BIJSLUITER
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Daronrix, suspensie voor injectie in een voorgevulde spuit Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
Lees de hele bijsluiter zorgvuldig door voordat u start met het ontvangen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Daronrix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Daronrix krijgt toegediend 3.
Hoe wordt Daronrix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Daronrix 6.
Aanvullende informatie
1.
WAT IS DARONRIX EN WAARVOOR WORDT HET GEBRUIKT
Daronrix is een vaccin, dat gedurende een officieel verklaarde pandemie gebruikt wordt bij volwassenen tussen 18 en 60 jaar oud om influenza (griep) te voorkomen.
Het vaccin werkt door het lichaam aan te zetten tot de productie van eigen antilichamen die beschermen tegen de ziekte.
Een pandemische griep is een type influenza dat één keer per enkele decennia optreedt en dat zich snel verspreidt, waardoor de meeste landen en gebieden over de gehele wereld worden besmet.
De symptomen van pandemische griep zijn gelijk aan die van “ gewone” griep, maar meestal ernstiger.
2.
WAT U MOET WETEN VOORDAT U DARONRIX KRIJGT TOEGEDIEND
Daronrix mag niet worden toegediend: • als u eerder een allergische (overgevoeligheids-) reactie hebt gehad op Daronrix, of één van de bestanddelen (waaronder eieren, kippeneiwitten, gentamicinesulfaat (een antibioticum)) van dit vaccin.
Het werkzame bestanddeel en de andere bestanddelen van Daronrix zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen zijn jeukende huiduitslag, ademtekort, zwelling van het gezicht of de tong.
In een pandemische situatie kan het echter toch zinvol zijn om het vaccin toe te dienen, op voorwaarde dat er faciliteiten beschikbaar zijn, om direct te reanimeren, in geval van nood.
Wees extra voorzichtig met Daronrix: • als u een ernstige infectie heeft met hoge temperatuur (meer dan 38°C).
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen of voor een ander vaccinatie die u onlangs heeft gekregen.
Als u geneesmiddelen gebruikt die de immuniteit voor infecties verminderen of als u een ander soort behandeling ondergaat die het immuunsysteem beïnvloedt (zoals radiotherapie), kan Daronrix nog steeds worden toegediend maar uw reactie op het vaccin kan sterk verminderd zijn.
38 Zwangerschap en borstvoeding Er is geen informatie over het gebruik van Daronrix bij zwangere vrouwen.
Uw arts zal de voordelen afwegen tegen de mogelijke risico’ s van het toedienen van het vaccin als u zwanger bent.
Vertel het uw arts als u zwanger bent.
Daronrix kan worden gebruikt bij borstvoeding.
Rijvaardigheid en het gebruik van machines Na toediening van Daronrix is het onwaarschijnlijk dat de bijwerkingen het u onmogelijk maken auto te rijden of machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van Daronrix Vanwege de aanwezigheid van thiomersal (conserveermiddel) in dit product is het mogelijk dat u een allergische reactie krijgt.
3.
HOE WORDT DARONRIX TOEGEDIEND
Volwassenen tussen 18 en 60 jaar oud krijgen twee injecties Daronrix, de eerste injectie wordt toegediend op een gekozen moment, de tweede injectie wordt ten minste drie weken na de eerste injectie toegediend.
Er is geen informatie over het gebruik van Daronrix onder de 18 jaar.
Uw arts kan de voordelen afwegen tegen de mogelijke risico’ s van het toedienen van het vaccin als u jonger bent dan 18 jaar.
De arts zal Daronrix injecteren in uw bovenarmspier.
Het vaccin mag nooit in een bloedvat worden ingespoten.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Daronrix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
♦ Zeer vaak (meer dan 1 op de 10 doseringen van het vaccin): • hoofdpijn • vermoeidheid • pijn en roodheid op de injectieplaats
♦ Vaak (minder dan 1 op de 10, maar meer dan 1 op de 100 doseringen van het vaccin): • meer zweten, blauwe plekken • spierpijn, gewrichtspijn • zwelling op de injectieplaats, harde bult • rillen, koorts
♦ Soms (minder dan 1 op de 100, maar meer dan 1 op de 1000 doseringen van het vaccin): • pijnlijke neus en keel en moeilijk slikken, loopneus • jeuk op de injectieplaats
39 Andere bijwerkingen die zijn opgetreden in de dagen of weken na vaccinatie met gewone griepvaccins zijn onder meer:
♦ Soms (minder dan 1 per 100 maar meer dan 1 per 1000 doseringen van het vaccin): • algemene huidreacties zoals jeuk, bulten of uitslag
♦ Zelden (minder dan 1 op de 1000 maar meer dan 1 op de 10.000 doseringen van het vaccin): • ernstige stekende of kloppende pijn langs een of meerdere zenuwen • spelden- en naaldenprikgevoel • stuipen • laag aantal bloedplaatjes • allergische reacties leidend tot een gevaarlijke bloeddrukdaling die, indien onbehandeld, kan leiden tot flauwte, coma en overlijden
♦ Zeer zelden (minder dan 1 per 10.000 doseringen van het vaccin): • vernauwing of blokkade van bloedvaten met nierproblemen • ontsteking van de hersenen en ruggenmerg • pijnlijke zwelling in armen of benen • tijdelijke ontsteking van de zenuwen, wat pijn, zwakte en verlamming in de extremiteiten veroorzaakt en die zich vaak uitbreidt naar de borst en het gezicht
Schrik niet van deze lijst van mogelijke bijwerkingen.
Het is mogelijk dat u geen bijwerkingen van de vaccinatie heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DARONRIX
Buiten het bereik en zicht van kinderen houden
Gebruik Daronrix niet meer na de vervaldatum die staat vermeld op de doos na ‘ EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C) Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht Niet in de vriezer bewaren
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Daronrix
- De werkzame bestanddelen zijn:
Heel virion influenzavaccin van de pandemische stam, geïnactiveerd met antigeen* equivalent aan:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgram**
per 0,5 ml dosis
0,45 milligram Al3+ 0,05 milligram Al3+
- De andere bestanddelen zijn: natriumchloride, dinatriumfosfaatdodecahydraat,
kaliumdiwaterstoffosfaat, kaliumchloride, magnesiumchloridehexahydraat, thiomersal, water voor injectie
Hoe ziet Daronrix er uit en wat is de inhoud van de verpakking
Daronrix is een witte, beetje melkachtige vloeistof en is beschikbaar in een voorgevulde spuit (0,5 ml) voor 1 dosis in verpakkingsgrootten van 1 en 10 met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart België
Fabrikant Sächsisches Serumwerk Dresden (SSW) Zirkusstraβ e 40 D-01069 Dresden Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
41 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Daronrix is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze bijsluiter worden aangepast.
42 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Daronrix, suspensie voor injectie Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
Lees de hele bijsluiter zorgvuldig door voordat u start met het ontvangen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Aanvullende informatie
1.
WAT IS DARONRIX EN WAARVOOR WORDT HET GEBRUIKT
Daronrix is een vaccin, dat gedurende een officieel verklaarde pandemie gebruikt wordt bij volwassenen tussen 18 en 60 jaar oud om influenza (griep) te voorkomen.
Het vaccin werkt door het lichaam aan te zetten tot de productie van eigen antilichamen die beschermen tegen de ziekte.
Een pandemische griep is een type influenza dat één keer per enkele decennia optreedt en dat zich snel verspreidt, waardoor de meeste landen en gebieden over de gehele wereld worden besmet.
De symptomen van pandemische griep zijn gelijk aan die van “ gewone” griep, maar meestal ernstiger.
2.
WAT U MOET WETEN VOORDAT U DARONRIX KRIJGT TOEGEDIEND
Daronrix mag niet worden toegediend: • als u eerder een allergische (overgevoeligheids-) reactie hebt gehad op Daronrix, of één van de bestanddelen (waaronder eieren, kippeneiwitten, gentamicinesulfaat (een antibioticum) van dit vaccin.
Het werkzame bestanddeel en de andere bestanddelen van Daronrix zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen zijn jeukende huiduitslag, ademtekort, zwelling van het gezicht of de tong.
In een pandemische situatie kan het echter toch zinvol zijn om het vaccin toe te dienen, op voorwaarde dat er faciliteiten beschikbaar zijn, om direct te reanimeren, in geval van nood.
Wees extra voorzichtig met Daronrix: • als u een ernstige infectie heeft met hoge temperatuur (meer dan 38°C).
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen of voor een ander vaccinatie die u onlangs heeft gekregen.
Als u geneesmiddelen gebruikt die de immuniteit voor infecties verminderen of als u een ander soort behandeling ondergaat die het immuunsysteem beïnvloedt (zoals radiotherapie), kan Daronrix nog steeds worden toegediend maar uw reactie op het vaccin kan sterk verminderd zijn.
44 Zwangerschap en borstvoeding Er is geen informatie over het gebruik van Daronrix bij zwangere vrouwen.
Uw arts zal de voordelen afwegen tegen de mogelijke risico’ s van het toedienen van het vaccin als u zwanger bent.
Vertel het uw arts als u zwanger bent.
Daronrix kan worden gebruikt bij borstvoeding.
Rijvaardigheid en het gebruik van machines Na toediening van Daronrix is het onwaarschijnlijk dat de bijwerkingen het u onmogelijk maken auto te rijden of machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van Daronrix Vanwege de aanwezigheid van thiomersal (conserveermiddel) in dit product is het mogelijk dat u een allergische reactie krijgt.
3.
HOE WORDT DARONRIX TOEGEDIEND
Volwassenen tussen 18 en 60 jaar oud krijgen twee injecties Daronrix, de eerste injectie wordt toegediend op een gekozen moment, de tweede injectie wordt ten minste drie weken na de eerste injectie toegediend.
Er is geen informatie over het gebruik van Daronrix onder de 18 jaar.
Uw arts kan de voordelen afwegen tegen de mogelijke risico’ s van het toedienen van het vaccin als u jonger bent dan 18 jaar.
De arts zal Daronrix injecteren in uw bovenarmspier.
Het vaccin mag nooit in een bloedvat worden ingespoten.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Daronrix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
♦ Zeer vaak (meer dan 1 op de 10 doseringen van het vaccin): • hoofdpijn • vermoeidheid • pijn en roodheid op de injectieplaats
♦ Vaak (minder dan 1 op de 10, maar meer dan 1 op de 100 doseringen van het vaccin): • meer zweten, blauwe plekken • spierpijn, gewrichtspijn • zwelling op de injectieplaats, harde bult • rillen, koorts
♦ Soms (minder dan 1 op de 100, maar meer dan 1 op de 1000 doseringen van het vaccin): • pijnlijke neus en keel en moeilijk slikken, loopneus • jeuk op de injectieplaats
45 Andere bijwerkingen die zijn opgetreden in de dagen of weken na vaccinatie met gewone griepvaccins zijn onder meer:
♦ Soms (minder dan 1 per 100 maar meer dan 1 per 1000 doseringen van het vaccin): • algemene huidreacties zoals jeuk, bulten of uitslag
♦ Zelden (minder dan 1 op de 1000 maar meer dan 1 op de 10.000 doseringen van het vaccin): • ernstige stekende of kloppende pijn langs een of meerdere zenuwen • spelden- en naaldenprikgevoel • stuipen • laag aantal bloedplaatjes • allergische reacties leidend tot een gevaarlijke bloeddrukdaling die, indien onbehandeld, kan leiden tot flauwte, coma en overlijden
♦ Zeer zelden (minder dan 1 per 10.000 doseringen van het vaccin): • vernauwing of blokkade van bloedvaten met nierproblemen • ontsteking van de hersenen en ruggenmerg • pijnlijke zwelling in armen of benen • tijdelijke ontsteking van de zenuwen, wat pijn, zwakte en verlamming in de extremiteiten veroorzaakt en die zich vaak uitbreidt naar de borst en het gezicht
Schrik niet van deze lijst van mogelijke bijwerkingen.
Het is mogelijk dat u geen bijwerkingen van de vaccinatie heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DARONRIX
Buiten het bereik en zicht van kinderen houden
Gebruik Daronrix niet meer na de vervaldatum die staat vermeld op de doos na ‘ EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C) Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht Niet in de vriezer bewaren
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Daronrix
- De werkzame bestanddelen zijn:
Heel virion influenzavaccin van de pandemische stam, geïnactiveerd met antigeen* equivalent aan:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgram**
per 0,5 ml dosis
0,45 milligram Al3+ 0,05 milligram Al3+
- De andere bestanddelen zijn: natriumchloride, dinatriumfosfaatdodecahydraat,
kaliumdiwaterstoffosfaat, kaliumchloride, magnesiumchloridehexahydraat, thiomersal, water voor injectie
Hoe ziet Daronrix er uit en wat is de inhoud van de verpakking
Daronrix is een witte, beetje melkachtige vloeistof en is beschikbaar in een ampul (0,5 ml) voor 1 dosis in een verpakkingsgrootte van 100.
Houder van de vergunning voor het in de handel brengen GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart België
Fabrikant Sächsisches Serumwerk Dresden (SSW) Zirkusstraβ e 40 D-01069 Dresden Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
47 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Daronrix is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze bijsluiter worden aangepast.
48 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
49 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Daronrix, suspensie voor injectie in een multidoseringscontainer Pandemisch influenzavaccin (heel virion, geïnactiveerd, geadjuveerd)
Lees de hele bijsluiter zorgvuldig door voordat u start met het ontvangen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Daronrix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Daronrix krijgt toegediend 3.
Hoe wordt Daronrix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Daronrix 6.
Aanvullende informatie
1.
WAT IS DARONRIX EN WAARVOOR WORDT HET GEBRUIKT
Daronrix is een vaccin, dat gedurende een officieel verklaarde pandemie gebruikt wordt bij volwassenen tussen 18 en 60 jaar oud om influenza (griep) te voorkomen.
Het vaccin werkt door het lichaam aan te zetten tot de productie van eigen antilichamen die beschermen tegen de ziekte.
Een pandemische griep is een type influenza dat één keer per enkele decennia optreedt en dat zich snel verspreidt, waardoor de meeste landen en gebieden over de gehele wereld worden besmet.
De symptomen van pandemische griep zijn gelijk aan die van “ gewone” griep, maar meestal ernstiger.
2.
WAT U MOET WETEN VOORDAT U DARONRIX KRIJGT TOEGEDIEND
Daronrix mag niet worden toegediend: • als u eerder een allergische (overgevoeligheids-) reactie hebt gehad op Daronrix, of één van de bestanddelen (waaronder eieren, kippeneiwitten, gentamicinesulfaat (een antibioticum)) van dit vaccin.
Het werkzame bestanddeel en de andere bestanddelen van Daronrix zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen zijn jeukende huiduitslag, ademtekort, zwelling van het gezicht of de tong.
In een pandemische situatie kan het echter toch zinvol zijn om het vaccin toe te dienen, op voorwaarde dat er faciliteiten beschikbaar zijn, om direct te reanimeren, in geval van nood.
Wees extra voorzichtig met Daronrix: • als u een ernstige infectie heeft met hoge temperatuur (meer dan 38°C).
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen of voor een ander vaccinatie die u onlangs heeft gekregen.
Als u geneesmiddelen gebruikt die de immuniteit voor infecties verminderen of als u een ander soort behandeling ondergaat die het immuunsysteem beïnvloedt (zoals radiotherapie), kan Daronrix nog steeds worden toegediend maar uw reactie op het vaccin kan sterk verminderd zijn.
50 Zwangerschap en borstvoeding Er is geen informatie over het gebruik van Daronrix bij zwangere vrouwen.
Uw arts zal de voordelen afwegen tegen de mogelijke risico’ s van het toedienen van het vaccin als u zwanger bent.
Vertel het uw arts als u zwanger bent.
Daronrix kan worden gebruikt bij borstvoeding.
Rijvaardigheid en het gebruik van machines Na toediening van Daronrix is het onwaarschijnlijk dat de bijwerkingen het u onmogelijk maken auto te rijden of machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van Daronrix Vanwege de aanwezigheid van thiomersal (conserveermiddel) in dit product is het mogelijk dat u een allergische reactie krijgt.
3.
HOE WORDT DARONRIX TOEGEDIEND
Volwassenen tussen 18 en 60 jaar oud krijgen twee injecties Daronrix, de eerste injectie wordt toegediend op een gekozen moment, de tweede injectie wordt ten minste drie weken na de eerste injectie toegediend.
Er is geen informatie over het gebruik van Daronrix onder de 18 jaar.
Uw arts kan de voordelen afwegen tegen de mogelijke risico’ s van het toedienen van het vaccin als u jonger bent dan 18 jaar.
De arts zal Daronrix injecteren in uw bovenarmspier.
Het vaccin mag nooit in een bloedvat worden ingespoten.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Daronrix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
♦ Zeer vaak (meer dan 1 op de 10 doseringen van het vaccin): • hoofdpijn • vermoeidheid • pijn en roodheid op de injectieplaats
♦ Vaak (minder dan 1 op de 10, maar meer dan 1 op de 100 doseringen van het vaccin): • meer zweten, blauwe plekken • spierpijn, gewrichtspijn • zwelling op de injectieplaats, harde bult • rillen, koorts
♦ Soms (minder dan 1 op de 100, maar meer dan 1 op de 1000 doseringen van het vaccin): • pijnlijke neus en keel en moeilijk slikken, loopneus • jeuk op de injectieplaats
51 Andere bijwerkingen die zijn opgetreden in de dagen of weken na vaccinatie met gewone griepvaccins zijn onder meer:
♦ Soms (minder dan 1 per 100 maar meer dan 1 per 1000 doseringen van het vaccin): • algemene huidreacties zoals jeuk, bulten of uitslag
♦ Zelden (minder dan 1 op de 1000 maar meer dan 1 op de 10.000 doseringen van het vaccin): • ernstige stekende of kloppende pijn langs een of meerdere zenuwen • spelden- en naaldenprikgevoel • stuipen • laag aantal bloedplaatjes • allergische reacties leidend tot een gevaarlijke bloeddrukdaling die, indien onbehandeld, kan leiden tot flauwte, coma en overlijden
♦ Zeer zelden (minder dan 1 per 10.000 doseringen van het vaccin): • vernauwing of blokkade van bloedvaten met nierproblemen • ontsteking van de hersenen en ruggenmerg • pijnlijke zwelling in armen of benen • tijdelijke ontsteking van de zenuwen, wat pijn, zwakte en verlamming in de extremiteiten veroorzaakt en die zich vaak uitbreidt naar de borst en het gezicht
Schrik niet van deze lijst van mogelijke bijwerkingen.
Het is mogelijk dat u geen bijwerkingen van vaccinatie heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DARONRIX
Buiten het bereik en zicht van kinderen houden
Gebruik Daronrix niet meer na de vervaldatum die staat vermeld op de doos na ‘ EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C) Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht Niet in de vriezer bewaren
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Daronrix
- De werkzame bestanddelen zijn:
Heel virion influenzavaccin van de pandemische stam, geïnactiveerd met antigeen* equivalent aan:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgram**
per 0,5 ml dosis
0,45 milligram Al3+ 0,05 milligram Al3+
- De andere bestanddelen zijn: natriumchloride, dinatriumfosfaatdodecahydraat,
kaliumdiwaterstoffosfaat, kaliumchloride, magnesiumchloridehexahydraat, thiomersal, water voor injectie
Hoe ziet Daronrix er uit en wat is de inhoud van de verpakking
Daronrix is een witte, beetje melkachtige vloeistof en is als volgt beschikbaar:
- in een ampul (5 ml) voor 10 doses in een verpakkingsgrootte van 50
- in een injectieflacon (5 ml) voor 10 doses in een verpakkingsgrootte van 50
- in een injectieflacon (10 ml) voor 20 doses in een verpakkingsgrootte van 50
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart België
Fabrikant Sächsisches Serumwerk Dresden (SSW) Zirkusstraβ e 40 D-01069 Dresden Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
53 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Daronrix is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze bijsluiter worden aangepast.
54 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
55
European Medicines Agency
EMEA/H/C/266
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DATSCAN
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is DaTSCAN?
DaTSCAN is een oplossing voor injectie die de werkzame stof joflupaan (123I) bevat.
Wanneer wordt DaTSCAN voorgeschreven?
DaTSCAN is uitsluitend bedoeld voor diagnostisch gebruik.
DaTSCAN wordt gebruikt om het verlies van zenuwcellen op te sporen in een gebied in de hersenen dat het striatum wordt genoemd.
Het draagt specifiek bij aan het opsporen van het verlies van zenuwcellen die dopamine afgeven (dopamine is een chemische boodschapper).
Dit geneesmiddel wordt gebruikt bij het vaststellen van: • bewegingsstoornissen zoals waargenomen bij de ziekte van Parkinson en andere hieraan verwante aandoeningen, waarbij een verlies van zenuwcellen in het striatum leidt tot tremor (beven), afwijkende manier van lopen en spierstijfheid.
Maar deze verschijnselen kunnen zich ook voordoen bij een 'essentiële tremor’ (tremor met onbekende oorzaak).
DaTSCAN wordt gebruikt om de ziekte van Parkinson en essentiële tremor beter van elkaar te kunnen onderscheiden. • dementie:
DaTSCAN wordt gebruikt om beter onderscheid te kunnen maken tussen een vorm van dementie die ‘ dementie met Lewy-lichaampjes’ wordt genoemd en de ziekte van Alzheimer.
DaTSCAN is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt DaTSCAN gebruikt?
DaTSCAN mag alleen worden gebruikt bij patiënten die zijn doorverwezen door een arts die ervaring heeft met de behandeling van bewegingsstoornissen of dementie.
DaTSCAN wordt alleen gehanteerd en toegediend door personen die ervaring hebben met het veilig omgaan met radioactief materiaal.
Wanneer DaTSCAN wordt toegediend, moeten patiënten ook een ander geneesmiddel (zoals jodiumtabletten) innemen om te voorkomen dat hun schildklier het jodium opneemt dat in DaTSCAN aanwezig is.
Dit geneesmiddel wordt 1 tot 4 uur voor en 12 tot 24 uur na DaTSCAN ingenomen.
DaTSCAN wordt toegediend door langzame intraveneuze injectie (niet korter dan 15 tot 20 seconden) in een ader in de arm en 3 tot 6 uur na de injectie wordt er een scan gemaakt.
Hoe werkt DaTSCAN?
De werkzame stof in DaTSCAN, joflupaan (123I), is een radioactief geneesmiddel, waarbij de stof joflupaan is gemerkt met jodium-123, een radioactieve vorm van het chemische element jodium.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Joflupaan bindt specifiek aan structuren op het oppervlak van zenuwceluiteinden in het striatum in de hersenen die verantwoordelijk zijn voor het transport van dopamine.
Wanneer DaTSCAN bij een patiënt wordt geïnjecteerd, wordt joflupaan (123I) via de bloedstroom in het lichaam verspreid en hoopt het zich op in het striatum, waar het aan de transportstructuren bindt.
Indien er sprake is van verlies van zenuwcellen die dopamine bevatten (zoals vaak het geval is bij patiënten met de ziekte van Parkinson), is de binding van DaTSCAN sterk verminderd, wat dan op de scan zichtbaar is.
Hoe is DaTSCAN onderzocht?
Voor de ziekte van Parkinson is DaTSCAN in twee onderzoeken bij 254 patiënten onderzocht.
In beide onderzoeken werden beelden die bij gezonde vrijwilligers (45 in totaal) waren verkregen, vergeleken met die van patiënten met de ziekte van Parkinson (180 patiënten) of met essentiële tremor (29 patiënten).
Wat betreft dementie is DaTSCAN onderzocht bij 288 patiënten bij wie dementie met Lewy- lichaampjes, de ziekte van Alzheimer of een andere vorm van dementie is vastgesteld.
De graadmeter voor de werkzaamheid was in alle onderzoeken de nauwkeurigheid van de diagnose gesteld op grond van de beelden van de scan in vergelijking met de door een specialist gestelde diagnose.
Welke voordelen bleek DaTSCAN tijdens de studies te hebben?
In het hoofdonderzoek met patiënten met ziekte van Parkinson en essentiële tremor was de gevoeligheid van DaTSCAN 96,5%.
Dit betekent dat in 96,5% van de gevallen de arts die met DaTSCAN verkregen beelden beoordeelde, dezelfde aandoening vaststelde als de bestaande diagnose bij de patiënten.
De waarden voor de gevoeligheid van DaTSCAN om vermoede dementie met Lewy- lichaampjes te onderscheiden van andere vormen van dementie, varieerden van 75,0 tot 80,2%.
Welke risico's houdt het gebruik van DaTSCAN in?
Veelvoorkomende bijwerkingen waargenomen bij het gebruik van DaTSCAN zijn toegenomen eetlust, hoofdpijn, kriebelingen (een gevoel alsof er iets op of onder de huid kruipt) en vertigo (draaiduizeligheid).
Het risico veroorzaakt door radioactiviteit zou zeer laag zijn.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van DaTSCAN.
DaTSCAN mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor joflupaan of voor een van de andere bestanddelen en bij vrouwen die zwanger zijn.
Waarom is DaTSCAN goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van DaTSCAN groter zijn dan de risico’ s ervan als diagnostisch middel om beter onderscheid te kunnen maken tussen essentiële tremor en parkinsonsyndromen die samenhangen met idiopathische ziekte van Parkinson, multipele systeematrofie en progressieve supranucleaire paralyse en om vermoede dementie met Lewy-lichaampjes beter van alzheimerdementie te kunnen onderscheiden.
Het Comité heeft aanbevolen een vergunning voor het in de handel brengen van DaTSCAN te verlenen.
Overige informatie over DaTSCAN:
De Europese Commissie heeft op 27 juli 2000 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van DaTSCAN verleend aan de firma GE Healthcare Limited.
De handelsvergunning werd op 27 juli 2005 hernieuwd.
Klik hier voor het volledige EPAR voor DaTSCAN.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkings-grootte
EU/1/00/135/001 DaTSCAN EU/1/00/135/002 DaTSCAN
74 MBq/ml 74 MBq/ml
Oplossing voor injectie Oplossing voor injectie
Intraveneus gebruik Intraveneus gebruik
Injectieflacon (glas) Injectieflacon (glas)
2,5 ml 5,0 ml
1 x 10 ml injectieflacon 1 x 10 ml injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
DaTSCAN 74 MBq/ml oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Joflupaan (123I) 74 MBq / ml op referentietijdstip (0,07 - 0,13 μ g joflupaan per ml).
2,5 ml flacons bevatten 185 MBq en 5 ml flacons bevatten 370 MBq joflupaan (123I) (range in de specifieke activiteit 2,5 - 4,5 x 1014 Bq/mmol) op referentietijdstip.
Dit geneesmiddel bevat 5% volume ethanol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Transparante kleurloze oplossing
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
DaTSCAN wordt toegepast voor het aantonen van een verlies aan functionele dopaminerge zenuwuiteinden in het striatum:
• Bij patiënten met een klinisch onduidelijk Parkinsonistisch syndroom, teneinde essentiële tremor te helpen onderscheiden van Parkinsonistische syndromen die verwant zijn aan de idiopathische ziekte van Parkinson, multipel systeematrofie en progressieve supranucleaire palsy.
Het is niet mogelijk om met behulp van DaTSCAN onderscheid te maken tussen de ziekte van Parkinson, multipel systeematrofie en progressieve supranucleaire palsy. • Als hulpmiddel bij het differentiëren van waarschijnlijke dementie met Lewy-body’ s van de ziekte van Alzheimer.
DaTSCAN kan geen onderscheid maken tussen dementie met Lewy-body’ s en dementie bij de ziekte van Parkinson.
Dosering en wijze van toediening
DaTSCAN dient enkel toegepast te worden bij patiënten die doorverwezen zijn door specialisten die ervaring hebben met de behandeling van bewegingsstoornissen en/of dementie.
Alleen daartoe wettelijk bevoegd personeel mag radiofarmaceutica gebruiken en toepassen in daarvoor bestemde klinische ruimten.
DaTSCAN is een oplossing voor intraveneuze injectie met 5% ethanol en dient onverdund toegepast te worden.
De klinische werkzaamheid van het middel is aangetoond binnen het gebied
Dien geen hogere dosis toe dan 185 MBq en gebruik het middel niet wanneer de activiteit kleiner is dan 110 MBq.
In het geval van overdosering wordt verwezen naar paragraaf 4.9.
Om de mogelijkheid van het optreden van pijn op de plaats van injectie tijdens de toediening te verminderen, wordt aanbevolen langzaam te injecteren (niet minder dan 15 - 20 seconden) via een ader in de arm.
Voorafgaand aan de toediening van dit geneesmiddel dient de schildklier van patiënten op een adequate wijze te worden geblokkeerd om opname van radioactief jodium door de schildklier te minimaliseren, bijvoorbeeld door orale toediening van ongeveer 120 mg kaliumjodide 1 - 4 uur voor de injectie en nogmaals 12 - 24 uur na afloop van de DaTSCAN injectie.
SPECT imaging dient plaats te vinden tussen drie en zes uur na de injectie.
Afbeeldingen dienen te worden vastgelegd met een gamma kamera voorzien van een hoog-resolutie collimator en gekalibreerd met behulp van de 159 keV fotopiek en een ± 10% energievenster.
Hoek sampling zou bij voorkeur niet minder dienen te zijn dan 120 beelden over 360 graden.
Voor "high resolution parallel hole" collimatoren dient de draaiingshoek constant te zijn en zo klein mogelijk te worden ingesteld (typische waarde 11 - 15 cm).
Experimentele studies met een fantoom van het striatum duiden erop dat optimale afbeeldingen verkregen worden wanneer matrixgrootte en zoomfactoren worden gekozen die resulteren in een pixelgrootte van 3,5 - 4,5 mm voor de systemen die momenteel in gebruik zijn.
Voor optimale afbeeldingen dient een minimum van 500000 counts te worden opgenomen.
Normale afbeeldingen worden gekarakteriseerd door twee symmetrische halvemaanvormige gebieden van gelijke intensiteit.
Abnormale afbeeldingen zijn ofwel asymmetrisch of symmetrisch met ongelijke intensiteit en/of verlies van de halvemaanvorm.
In verband met het ontbreken van gegevens over veiligheid en werkzaamheid wordt DaTSCAN niet aanbevolen voor toepassing bij kinderen of adolescenten.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Zwangerschap.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit radiofarmacon mag alleen ontvangen, bewerkt en toegediend worden door daartoe bevoegde personen in een daarvoor bestemde klinische omgeving.
Ontvangst, opslag, gebruik, transport en afvoer zijn onderhevig aan regelgeving en van toepassing zijnde vergunningen afgegeven door de bevoegde officiële instanties.
Er zijn geen studies uitgevoerd met patiënten met een aanzienlijk verminderde nier- of leverfunctie.
Vanwege het ontbreken van data wordt DaTSCAN niet aanbevolen voor patiënten met een matige tot ernstig verminderde nier- of leverfunctie.
Dit geneesmiddel bevat 5% volume ethanol (alcohol), tot maximaal 197 mg per dosis, equivalent aan 5 ml bier of 2 ml wijn.
Schadelijk voor alcoholisten.
Hiermee dient rekening gehouden te worden bij risicogroepen zoals patiënten met leverziekte of epilepsie.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies bij mensen uitgevoerd.
Joflupaan bindt aan de dopamine transporter.
Geneesmiddelen die met een hoge affiniteit binden aan de dopamine transporter kunnen daardoor een DaTSCAN diagnose beïnvloeden.
Hieronder worden gerekend amfetamine, benzatropine, buproprion, cocaïne, mazindol, methylfenidaat, fentermine en sertraline.
Van de volgende geneesmiddelen is aangetoond dat ze gedurende klinische studies niet interfereren met de DaTSCAN beeldvorming: amantidine, benzhexol, budipine, levodopa, metoprolol, primidon, propranolol and selegiline.
Dopamine agonisten en antagonisten die actief zijn op de postsynaptische dopamine receptoren zullen naar verwachting de beeldvorming niet beïnvloeden en kunnen daarom, indien gewenst, gebruikt blijven worden.
Pergolide is een van de geneesmiddelen waarvan met dierstudies is aangetoond dat ze de DaTSCAN beeldvorming niet beïnvloeden
Zwangerschap en borstvoeding
DaTSCAN is gecontra-indiceerd bij zwangerschap.
Reproductieve toxiciteitsstudies in dieren zijn niet uitgevoerd met dit product.
Technieken met radionucliden die bij zwangere vrouwen worden toegepast, houden ook in dat de foetus aan straling wordt blootgesteld.
Toediening van joflupaan (123I) in een dosering van 185 MBq leidt tot een stralingsdosis op de uterus van 3,0 mGy.
Een stralingsdosis hoger dan 0,5 mGy kan worden beschouwd als een potentieel risico voor de foetus.
Wanneer het nodig is radioactieve geneesmiddelen aan een vrouw in de vruchtbare leeftijd toe te dienen, dient altijd navraag naar eventuele zwangerschap te worden gedaan.
Van iedere vrouw die over tijd is, moet worden aangenomen dat ze zwanger is totdat het tegendeel is aangetoond.
In geval van onzekerheid is het van belang de blootstelling aan straling tot een minimum te beperken consistent met het bereiken van een bevredigende beeldvorming.
Overwogen moet worden of alternatieve methoden, waarbij geen ioniserende straling vrijkomt, in aanmerking komen.
Het is niet bekend of joflupaan (123I) wordt uitgescheiden in moedermelk.
Alvorens een radioactief geneesmiddel toe te dienen aan een moeder die borstvoeding geeft, dient te worden overwogen of het onderzoek redelijkerwijs kan worden uitgesteld tot de moeder is gestopt met het geven van borstvoeding en of het meest geschikte radiofarmacon is gekozen, gezien de mogelijke uitscheiding van radioactiviteit in moedermelk.
Indien men ervan uitgaat dat toediening noodzakelijk is, dient het geven van borstvoeding gedurende 3 dagen onderbroken en door flesvoeding vervangen te worden.
Gedurende deze tijd dient borstvoeding met regelmatige tussenpozen afgekolfd te worden en dient de afgekolfde voeding te worden weggegooid.
Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bijwerkingen
Er zijn geen ernstige nadelige reacties in relatie met het gebruik van DaTSCAN gemeld.
4 De volgende vaak (≥ 1/100, < 1/10) voorkomende bijwerkingen zijn erkend voor DaTSCAN:
Voedings- en stofwisselingsstoornissen Verhoogde eetlust
Zenuwstelselaandoeningen Hoofdpijn Jeuk (paresthesie)
Evenwichtsorgaan- en ooraandoeningen Duizeligheid
De volgende soms (≥ 1/1.000, < 1/100) voorkomende bijwerkingen zijn erkend voor DaTSCAN:
Algemene aandoeningen en toedieningsplaatsstoornissen Pijn op de injectieplaats (hevige pijn na toediening in kleine aderen)
Voor iedere patiënt moet de blootstelling aan ioniserende straling vanuit een oogpunt van waarschijnlijk klinisch voordeel gerechtvaardigd zijn.
De toegediende radioactiviteit moet zodanig zijn dat de stralingsdosis als gevolg daarvan zo laag mogelijk wordt gehouden, rekening houdend met het beoogde diagnostische resultaat.
Blootstelling aan ioniserende straling is in verband gebracht met de kans op het ontstaan van kanker en met de kans op het ontstaan van erfelijke afwijkingen.
Uit het recente bewijsmateriaal wat betreft diagnostisch nucleair geneeskundig onderzoek komt naar voren dat die bijwerkingen zich gezien de lage stralingsdosis die gebruikt wordt, met een verwaarloosbare frequentie zullen voordoen.
Overdosering
In gevallen van overdosering van radioactiviteit moet worden aangeraden vaak te urineren en te defeceren om de door de patiënt geabsorbeerde stralingsdosis zo klein mogelijk te maken.
Men dient er in dat geval zorg voor te dragen dat besmetting met de door de patiënt afgescheiden radioactiviteit wordt vermeden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Diagnostisch radiofarmacon voor imaging van het centraal zenuwstelsel, ATC code:
V09A B 03.
Aangezien de hoeveelheden joflupaan die worden geïnjecteerd klein zijn worden geen farmacologische effecten verwacht na intraveneuze toediening van de aanbevolen dosering DaTSCAN.
Joflupaan is een cocaïne analogon.
Studies in dieren laten zien dat joflupaan met een hoge affiniteit bindt aan de presynaptische dopamine transporter en derhalve kan joflupaan (123I) toegepast worden als een surrogaat marker om de integriteit te bestuderen van de dopaminerge nigrostriatale neuronen.
Joflupaan bindt ook aan de serotonine transporter op 5-HT neuronen maar met een lagere (ongeveer 10-voudig) bindingsaffiniteit.
5 Er is geen ervaring in andere types tremor dan essentiële tremor.
Klinische onderzoeken bij patiënten met dementie met Lewy-body’ s
In een centrale klinische trial inclusief evaluatie van 288 proefpersonen met dementie met Lewy- body’ s (DLB) (144 proefpersonen), ziekte van Alzheimer (124 proefpersonen), vasculaire dementie (9 proefpersonen) of andere (11 proefpersonen), werden de resultaten van een onafhankelijke, geblindeerde visuele beoordeling van de DaTSCAN-beelden vergeleken met de klinische diagnose als bepaald door artsen met ervaring in het behandelen en stellen van diagnoses van dementie.
Klinisch categoriseren in de respectievelijke dementiegroep was gebaseerd op een gestandaardiseerde en uitgebreide klinische en neuropsychiatrische evaluatie.
De waarden voor de gevoeligheid van DaTSCAN bij het onderscheiden van waarschijnlijke DLB van niet-DLB varieerde van 75,0% tot 80,2% en specificiteit van 88,6% tot 91,4%.
De positieve voorspelbare waarde varieerde van 78,9% tot 84,4% en de negatieve voorspelbare waarde van 86,1% tot 88,7%.
Analyses waarin zowel mogelijke als waarschijnlijke DLB-patiënten werden vergeleken met niet-DLB-dementiepatiënten toonden waarden voor de gevoeligheid van DaTSCAN variërend van 75,0% tot 80,2% en specificiteit van 81,3% tot 83,9% wanneer de mogelijke DLB-patiënten werden opgenomen als niet-DLB-patiënten.
De gevoeligheid varieerde van 60,6% tot 63,4% en de specificiteit van 88,6% tot 91,4% wanneer de mogelijk DLB- patiënten werden opgenomen als DLB-patiënten.
Farmacokinetische gegevens
Na intraveneuze injectie wordt joflupaan (123I) snel uit het bloed geklaard; 5 minuten na injectie is slechts 5% van de toegediende activiteit aanwezig in de totale hoeveelheid bloed.
Opname in hersenweefsel is snel, oplopend tot 7% van de geïnjecteerde activiteit na 10 minuten en afnemend tot 3% na 5 uur.
Ongeveer 30% van de totale activiteit van het hersenweefsel kan worden toegeschreven aan striatale opname.
Na 48 uur is ongeveer 60% van de geïnjecteerde radioactiviteit via de urine uitgescheiden; waarbij de faecale excretie is berekend op ongeveer 14%.
Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteitsstudies met joflupaan, uitgevoerd met doseringen van 0,06 mg/kg - waarbij de maximale, enkelvoudige menselijke (70 kg) dosering op basis van lichaamsgewicht 6.500 maal wordt overschreden - lieten geen enkele mortaliteit of symptoom van systemische toxiciteit zien in konijnen of ratten.
In 14 daagse herhaaldoseringsstudies werd geen bewijs van toxiciteit gevonden in ratten of konijnen, na dagelijkse doseringen van 0,6 mg/kg joflupaan, meer dan 65.000 maal de maximale, enkelvoudige menselijke (70 kg) dosering op basis van lichaamsgewicht.
Gedragseffecten als gevolg van farmacologische activiteit zijn waargenomen in deze studies.
Studies naar reproductietoxiciteit zijn niet uitgevoerd.
Joflupaan liet geen tekenen zien van mutagene activiteit in in vitro of in vivo mutageniciteitsstudies.
Studies om de carcinogene potentie van joflupaan vast te stellen zijn niet uitgevoerd.
6 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Azijnzuur Natriumacetaat Ethanol Water voor injecties.
Gevallen van onverenigbaarheid
Niet van toepassing.
Houdbaarheid
2,5 ml presentatie: tot 7 uur na het referentietijdstip, zoals aangegeven op het etiket (35 uur na het einde van de productie).
5,0 ml presentatie: tot 20 uur na het referentietijdstip zoals aangegeven op het etiket (48 uur na het einde van de productie).
Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Niet in de vriezer bewaren.
Aard en inhoud van de verpakking
Het product wordt geleverd in een enkelvoudige, kleurloze glazen 10 ml flacon, afgesloten met een rubber stop en verzegeld met een metalen cap.
De 2,5 ml presentatie bevat 185 MBq op referentietijdstip in 2,5 ml oplossing.
De 5,0 ml presentatie bevat 370 MBq op referentietijdstip, in 5,0 ml oplossing.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Normale veiligheidsvoorschriften voor het werken met radioactieve materialen dienen in acht te worden genomen.
Alle materialen, die gebruikt zijn bij de bereiding en toediening van radiofarmaceutica, inclusief het ongebruikte deel van het product en de verpakking, dienen te worden ontsmet of behandeld als radioactief afval en te worden afgevoerd conform de geldende richtlijnen van de bevoegde plaatselijke autoriteiten.
Besmet materiaal moet als radioactief afval worden afgevoerd volgens de geldende richtlijnen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Verenigd Koninkrijk
7 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/135/001 (2,5 ml) EU/1/00/135/002 (5,0 ml)
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 juli 2000 Datum van laatste hernieuwing:
27 juli 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
11.
DOSIMETRIE
Jodium-123 heeft een fysische halfwaardetijd van 13,2 uur.
Het vervalt onder uitzending van gammastraling met als belangrijkste energie 159 keV en röntgenstraling met een energie van 27 keV.
De geschatte geabsorbeerde stralingsdosis voor een gemiddelde, volwassen patiënt (70 kg), als gevolg van een intraveneuze injectie met joflupaan (123I) is in onderstaande tabel weergegeven.
De waarden zijn berekend in de veronderstelling dat de lediging van de urineblaas in intervallen van 4,8 uur plaatsvindt en de schildklier op adequate wijze wordt geblokkeerd (jodium-123 produceert Auger-elektronen).
Regelmatig ledigen van de blaas dient na de toediening te worden aangemoedigd om zo de blootstelling aan straling te minimaliseren.
8 Doelorgaan
Geabsorbeerde stralingsdosis µGy / MBq
13,1 18,1 8,0 25,7 42,4 20,6 11,4 38,1 13,1 11,1 28,3 42,5 9,6 17,0 13,2 9,8 17,4 6,3 10,6 8,8 10,3 9,2 53,5 16,3 11,5 23,5 µSv / MBq
De Effectieve Dosis (E) als gevolg van de toediening van 185 MBq DaTSCAN is 4,35 mSv (voor een individu van 70 kg).
Bovenstaande data zijn valide wanneer sprake is van normaal farmacokinetisch gedrag.
Wanneer de nier- of leverfunctie is verminderd kan de Effectieve Dosis en de stralingsdosis voor organen een hogere waarde hebben.
12.
INSTRUCTIES VOOR DE BEREIDING VAN RADIOACTIEVE GENEESMIDDELEN
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
Zie ook rubriek 6.6.
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GE Healthcare B.V.
Den Dolech 2 NL-5612 AZ, Eindhoven Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
5,0 ml presentatie
1.
NAAM VAN HET GENEESMIDDEL
DaTSCAN 74 MBq/ml oplossing voor injectie Joflupaan (123I) 74 MBq/ml
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Joflupaan (123I) 74 MBq/ml op referentietijdstip.
Joflupaan (0,07-0,13 μ g/ml).
3.
LIJST VAN HULPSTOFFEN
5% ethanol, azijnzuur, natriumacetaat, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
5,0 ml Injectievloeistof.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
20 h post-ref.
Ref.:
370 MBq/5,0 ml op 2300 u CET op DD/MM/JJJJ.
14 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor behandeling en afvalverwerking: zie bijsluiter.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GE Healthcare Limited Little Chalfont HP7 9NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/135/002
13.
PARTIJNUMMER
Lot: < XXXXXXX >
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
5,0 ml presentatie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
DaTSCAN 74 MBq/ml oplossing voor injectie Joflupaan (123I) 74MBq/ml
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
20 h post-ref.
Ref.:
370 MBq/5,0 ml Joflupaan (123I) op 2300 u CET op DD/MM/JJJJ.
4.
PARTIJNUMMER
Lot: < XXXXXXX >
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5,0 ml
6.
OVERIGE
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
2,5 ml presentatie
1.
NAAM VAN HET GENEESMIDDEL
DaTSCAN 74 MBq/ml oplossing voor injectie Joflupaan (123I) 74MBq/ml
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDELEN
Joflupaan (123I) 74 MBq/ml op referentietijdstip.
Joflupaan (0,07-0,13 μ g/ml).
3.
LIJST VAN HULPSTOFFEN
5% ethanol, azijnzuur, natriumacetaat, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
2,5 ml Injectievloeistof.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
7 h post-ref.
Ref.:
185 MBq/2,5 ml op 1200 h CET op DD/MM/JJJJ.
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor behandeling en afvalverwerking: zie bijsluiter.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GE Healthcare Limited Little Chalfont HP7 9NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/135/001
13.
PARTIJNUMMER
Lot: < XXXXXXX >
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
18 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
2,5 ml presentatie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
DaTSCAN 74 MBq/ml oplossing voor injectie Joflupaan (123I) MBq/ml
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
7 h post-ref.
Ref.:
185 MBq/2,5 ml Joflupaan (123I) op 1200 h CET op DD/MM/JJJJ.
4.
PARTIJNUMMER
Lot: < XXXXXXX >
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,5 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
DaTSCAN 74 MBq/ml oplossing voor injectie Joflupaan (123I)
Lees de hele bijsluiter zorgvuldig door alvorens dit geneesmiddel te gebruiken. − Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is DaTSCAN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u DaTSCAN gebruikt 3.
Hoe wordt DaTSCAN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe DaTSCAN wordt bewaard 6.
Aanvullende informatie
1.
WAT IS DaTSCAN EN WAARVOOR WORDT HET GEBRUIKT
DaTSCAN bevat joflupaan (123I) dat wordt gebruikt als hulpmiddel bij het identificeren (diagnosticeren) van condities in de hersenen.
Het behoort tot een groep geneesmiddelen die “ radiofarmaceutica” worden genoemd, die een kleine hoeveelheid radioactiviteit bevatten. • Wanneer een radiofarmaceuticum wordt geïnjecteerd, hoopt het zich voor korte tijd op in een specifiek orgaan of deel van het lichaam. • Doordat het een kleine hoeveelheid radioactiviteit bevat, kan het met behulp van speciale camera’ s van buiten het lichaam worden opgemerkt. • Er kan een opname, een scan genoemd, worden genomen.
Deze scan zal precies aangeven waar de radioactiviteit zich binnen het orgaan en in het lichaam bevindt.
Dit kan de arts waardevolle informatie geven over de werking van dat orgaan.
Als DaTSCAN bij u wordt geïnjecteerd, wordt het via het bloed door het lichaam verspreid.
Het verzamelt zich in een klein deel van uw hersenen.
Veranderingen in dit deel van de hersenen doen zich voor bij: • Parkinsonisme (inclusief de ziekte van Parkinson) en • dementie met Lewy-body’ s.
Een scan zal uw arts informatie verschaffen over elke verandering in dit gebied van uw hersenen.
Uw arts kan van mening zijn dat de scan zou helpen meer te weten te komen over uw conditie en een beslissing te nemen over mogelijke behandeling.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Het wordt alleen gebruikt voor het identificeren van ziekte.
21 2.
WAT U MOET WETEN VOORDAT U DaTSCAN GEBRUIKT
Gebruik DaTSCAN niet als: • u zwanger bent • u allergisch (overgevoelig) bent voor jodium of één van de andere bestanddelen van DaTSCAN (zie rubriek 6:
Aanvullende informatie).
Wees extra voorzichtig met DaTSCAN:
DaTSCAN wordt afgeraden voor: • kinderen of adolescenten • mensen met matige of ernstige problemen met hun nieren of lever
Er zijn strikte wetten m.b.t. gebruik, hantering en verwijdering van radioactiviteit.
DaTSCAN zal altijd in een ziekenhuis of gelijksoortige omgeving worden toegepast.
Het zal uitsluitend worden gebruikt en aan u worden gegeven door mensen die zijn getraind en gekwalificeerd om het veilig te gebruiken.
Zij zullen u vertellen wat u moet doen om dit geneesmiddel op een veilige manier te gebruiken.
Gebruik in combinatie met andere geneesmiddelen Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Een aantal geneesmiddelen of stoffen kan de wijze waarop DaTSCAN werkt, beïnvloeden.
Andere geneesmiddelen die worden gebruikt voor het behandelen van de ziekte van Parkinson (zoals levodopa) hebben geen invloed op de werking van DaTSCAN.
U kunt ze blijven innemen.
Sommige geneesmiddelen kunnen de kwaliteit van de verkregen afbeelding verminderen.
De arts kan u vragen korte tijd te stoppen met het innemen ervan alvorens u DaTSCAN ontvangt.
Zwangerschap en borstvoeding
Wanneer u zwanger bent of denkt dat u zwanger bent, mag u geen DaTSCAN gebruiken omdat het kind een deel van de radioactiviteit zou kunnen ontvangen.
Indien er een kans bestaat dat u zwanger bent, dient u uw arts te informeren.
Indien u borstvoeding geeft, kan uw arts het gebruik van DaTSCAN uitstellen, of hij kan u vragen te stoppen met de borstvoeding.
Het is niet bekend of joflupaan (123I) (het werkzame bestanddeel in DaTSCAN) in borstvoeding terechtkomt.
22 • U dient uw kind gedurende 3 dagen nadat DaTSCAN is toegediend geen borstvoeding te geven. • Gebruik in plaats daarvan flessenvoeding voor uw kind.
Kolf uw borstvoeding regelmatig af en gooi alle afgekolfde melk weg. • U moet dit gedurende 3 dagen doen, tot de radioactiviteit uit uw lichaam is verdwenen.
Rijvaardigheid en het gebruik van machines Het is niet waarschijnlijk dat DaTSCAN van invloed is op uw rijvaardigheid of het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van DaTSCAN Door het gebruik van DaTSCAN wordt u blootgesteld aan kleine hoeveelheden radioactiviteit.
Deze blootstelling is minder dan bij sommige typen röntgenonderzoek.
Uw arts zal altijd de mogelijke risico’ s en voordelen van DaTSCAN afwegen.
DaTSCAN bevat alcohol (ethanol).
Elke dosis bevat maximaal 197 mg alcohol.
Dit is ongeveer evenveel als 5 ml bier of 2 ml wijn.
Dit is schadelijk voor mensen met alcoholisme, leverziekte of epilepsie.
Informeer uw arts wanneer een van deze van toepassing is op u.
3.
HOE DaTSCAN WORDT GEBRUIKT
Uw arts zal bepalen welke dosis de beste is voor u.
Voordat u DaTSCAN krijgt toegediend, zal uw arts u vragen een paar tabletten of een drank in te nemen die jodium bevatten.
Deze voorkomen dat de radioactiviteit zich ophoopt in uw schildklier.
Het is belangrijk dat u de tabletten of drank op de door de arts aangegeven wijze inneemt.
DaTSCAN wordt u gegeven in de vorm van een injectie, gewoonlijk in een ader in uw arm.
Een enkele injectie is voldoende.
De camerabeelden worden gewoonlijk 3 tot 6 uur na de injectie met DaTSCAN genomen.
Wat u moet doen als u meer van DaTSCAN heeft gebruikt dan u zou mogen Omdat DaTSCAN door een arts onder gecontroleerde condities wordt gegeven, is het niet waarschijnlijk dat u een overdosis zult ontvangen.
Uw arts zal u aanraden veel te drinken om het lichaam te helpen het geneesmiddel kwijt te raken.
U dient voorzichtig te zijn met het water (urine) dat u kwijtraakt – uw arts zal u vertellen wat u moet doen.
Dit is gebruikelijk bij geneesmiddelen zoals DaTSCAN.
Alle joflupaan (123I) die in uw lichaam achterblijft, zal zijn radioactiviteit op natuurlijke wijze verliezen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan DaTSCAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (die minder dan 1 op de 10 personen beïnvloeden) zijn hoofdpijn, duizeligheid (vertigo), verhoogde eetlust en een kort irriterend gevoel dat lijkt op mieren die over uw huid kruipen (formicatie).
Een soms voorkomende bijwerking (die bij minder dan 1 persoon op de 100 voorkomt) is intense
De hoeveelheid radioactiviteit van DaTSCAN in het lichaam is zeer klein.
Deze zal binnen een paar dagen uit het lichaam worden afgevoerd zonder dat u speciale voorzorgsmaatregelen hoeft te nemen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DaTSCAN
• Buiten het bereik en het zicht van kinderen houden. • Bewaren beneden 25 ° C • Niet in de vriezer bewaren.
Op het productetiket worden de correcte bewaaromstandigheden en de uiterste gebruiksdatum voor de batch vermeld.
Het ziekenhuispersoneel zal ervoor zorgen dat het product op de juiste wijze wordt bewaard en weggegooid en dat het niet na de uiterste op het etiket vermelde uiterste gebruiksdatum wordt gebruikt.
6.
AANVULLENDE INFORMATIE Wat bevat DaTSCAN • Het werkzame bestanddeel is joflupaan (123I). • De andere bestanddelen zijn azijnzuur, natriumacetaat en, ethanol en water voor injectie.
Hoe ziet DaTSCAN er uit en de inhoud van de verpakking DaTSCAN wordt geleverd in een enkelvoudige kleurloze glazen 10 ml-flacon met: • 185 MBq (Megabecquerel – de eenheid waarin radioactiviteit wordt gemeten) van het werkzame bestanddeel joflupaan (123I) in 2,5 ml steriele oplossing voor intraveneuze injectie, of • 370 MBq joflupaan (123I) in 5,0 ml steriele oplossing voor intraveneuze injectie.
Houder van de vergunning voor het in de handel brengen en fabrikant:
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Verenigd Koninkrijk
Fabrikant:
GE Healthcare B.V.
Den Dolech 2 NL-5612 AZ Eindhoven Nederland
24 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem Tél/Tel: +32 (0) 2 719 7410
Lietuva GE Healthcare c/o Nycomed Lithuania Seimyniskiu 3 LT-2005 Vilnius Tel.: +370 68 726 753
България GE Healthcare (South Central Europe) Handels GmbH Representative Office Bulgaria 36 Dragan Tsankov blvd, World Trade Centre, Office B/405-406, Sofia 1040 Тел.: + 3592 973 3174
Luxembourg/Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem België/Belgique/Belgien Tél/Tel: + 32 (0) 2 719 7410
Č eská republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Czech Republic Vyskocilova 1422/1a CZ 140 28 Praha 4 Tel: +420 224 446 179
Magyarország GE Healthcare (South Central Europe) Handels GmbH Representative Office Hungary Akron u.
2 H-2040 Budaörs Tel: +36 23 410 412
Danmark GE Healthcare A/S Huginsvej 8 DK-3400 Hillerød Tlf: +45 70 2222 03
Malta Pharma-Cos Ltd.
Pharma-Cos House Triq C.
Portanier MT Santa Venera HMR 11 Tel: +356 21441 870
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: +49 (0) 5 307 93 00
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE - 10621 Tallinn Tel: +372 6260 061
Nederland GE Healthcare B.V.
De Rondom 8 NL-5612 AP, Eindhoven Tel: +31 (0) 40 299 10 00
25 Ελλάδα GE Healthcare A.E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 (2)10 805 08 64
Österreich GE Healthcare Handels GmbH Europlaza Gebäude E Wienerbergstrasse 41 / Technologiestrasse 10 A-1120 Wien Tel: +43 (0) 1 97272-0
España GE Healthcare Bio-Sciences, S.A.
Avda. de Europa, 22 Parque Empresarial “ La Moraleja” E-28108 Alcobendas Madrid Tel: +34 91 663 25 00
Polska GE Healthcare (South Central Europe) Handels GmbH Representative Office Poland 2, Stawki PL-00 193 Warszawa Tel.: +48 22 6356886/611
France GE Healthcare SA 11 avenue Morane Saulnier F-78140 Vélizy Villacoublay Tél: +33 1 34 49 54 54
Portugal Satis – GE Healthcare Edificio Ramazzotti Av.
Do Forte nº 6-6A 2790-072 Carnaxide Tel: + 351 214251352
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: +44 (0) 1494 54 40 00
România GE Healthcare (South Central Europe) Handels GmbH Representative Office Str.Navodari No.42 Sc.2 et.2 014108 Bucharest Tel:
0040 21 2321153
Ísland Icepharma Lynghálsi 13 IS-110 Reykjavik Sími: + 354 540 8000
Slovenija Higiea d.o.o Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221/25
Italia GE Healthcare S.r.l.
Via Galeno 36 I-20126 Milano Tel: +39 02 26001 111
Slovenská republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Slovakia Florianske nám 2 SK-811 07 Bratislava Tel: +421 2 5542 5948
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CY-2235 Λατσιά Τηλ: +357 22 715000
Suomi/Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/Tel: +358 10 39411
26 Latvija General Electric International Inc.
Meza Str.4 Riga, LV-1048 Tel: +371 780 7086
Sverige GE Healthcare AB Solna Strandväg 98 S-171 54 Solna Tel: + 46 (0) 8 559 504 00
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA-UK Tel: +44 (0) 1494 54 40 00
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ
27
European Medicines Agency
EMEA/H/C/317
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DEPOCYTE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is DepoCyte?
DepoCyte is een oplossing voor injectie die 50 mg van de werkzame stof cytarabine bevat.
Wanneer wordt DepoCyte voorgeschreven?
DepoCyte wordt gebruikt voor de behandeling van lymfomateuze meningitis: dit is een aandoening waarbij lymfoomtumorcellen zijn binnengedrongen in de vloeistof of membranen die de hersenen en ruggengraat omgeven.
DepoCyte helpt de symptomen van de ziekte te beheersen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt DepoCyte gebruikt?
DepoCyte mag alleen worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van chemotherapeutische middelen tegen kanker.
DepoCyte is een zogenaamde depotinjectie (een soort injectie waarbij het geneesmiddel op een bepaalde manier wordt bereid zodat het heel langzaam door het lichaam wordt opgenomen).
Het middel moet rechtstreeks worden toegediend in de spinale vloeistof (intrathecale injectie: injectie in de ruimte die de ruggengraat en hersenen omgeven).
Aan de patiënt moet gelijktijdig ook een steroïde geneesmiddel (dexamethason) worden toegediend om een aantal bijwerkingen van het middel te helpen beheersen.
DepoCyte wordt in eerste instantie als 50 mg-injectie om de twee weken toegediend voor de eerste vijf doses; vier weken later wordt opnieuw een dosis van 50 mg toegediend.
Hierop volgen onderhoudsdoses van 50 mg om de vier weken, voor nogmaals vier doseringen.
De dosis kan worden verlaagd naar 25 mg als de patiënt verschijnselen van neurotoxiciteit vertoont (b.v. hoofdpijn, abnormaal zicht, spierverzwakking of -pijn).
Hoe werkt DepoCyte?
De werkzame stof in DepoCyte, cytarabine (ook bekend onder de naam ara-C) is een middel tegen kanker dat sinds de jaren 1970 in gebruik is.
Het is een cytotoxisch middel (een geneesmiddel dat delende cellen, zoals kankercellen, doodt) dat behoort tot de groep van antimetabolieten.
Cytarabine is een analogon van pyrimidine.
Pyrimidine is onderdeel van het genetisch materiaal van cellen (DNA en RNA).
In het lichaam neemt cytarabine de plaats in van pyrimidine en werkt het in op de enzymen die een rol spelen bij de synthese van DNA.
Het gevolg is dat cytarabine de groei van 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tumorcellen remt waardoor deze uiteindelijk afsterven.
DepoCyte bevat cytarabine in een speciale bereiding: de werkzame stof is vervat in liposomen (vetdeeltjes) die de stof vertraagd afgeven.
Hoe is DepoCyte onderzocht?
De werking van DepoCyte is eerst in experimentele modellen getest alvorens deze bij mensen werd onderzocht.
In de belangrijkste studie – uitgevoerd onder 35 patiënten – werd de intrathecale toediening van DepoCyte vergeleken met die van cytarabine in een standaardbereiding.
In de studie werd gemeten hoe de patiënten reageerden op de behandeling (geen kankercellen meer in de spinale vloeistof na behandeling) en hoe hun zenuwaandoening (symptomen die ontstaan in het centrale zenuwstelsel) zich ontwikkelde.
Welke voordelen bleek DepoCyte tijdens de studies te hebben?
13 van de 18 met DepoCyte behandelde patiënten reageerden op de behandeling zoals bleek uit de eliminatie van kankercellen uit hun spinale vloeistof.
Van de 17 patiënten die de standaardbereiding toegediend kregen, reageerden er 3 op de behandeling.
Er was echter geen verschil tussen de twee geneesmiddelen wat betreft de tijdsduur totdat de patiënt een verergering van de zenuwaandoening ervoer.
Welke risico’ s houdt het gebruik van DepoCyte in?
De meest voorkomende bijwerkingen (waargenomen bij 1 op de 10 en 1 op de 4 behandelcycli) zijn hoofdpijn, misselijkheid, braken, koorts en rugpijn.
DepoCyte kan arachnoditis veroorzaken (een ontsteking van het arachnoïd (spinnenwebvlies) – een van de membranen die de ruggengraat en de hersenen beschermt.
Om deze bijwerkingen te minimaliseren moet aan patiënten gelijktijdig met de DepoCyte-injectie een steroïd worden toegediend (oraal of via injectie); zij moeten van nabij worden gevolgd.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van DepoCyte.
DepoCyte mag niet worden toegediend aan mensen die overgevoelig (allergisch) zouden kunnen zijn voor cytarabine of een van de bestanddelen ervan.
Het mag niet worden toegediend aan patiënten die een actieve infectie van de meninges (hersenvliezen) hebben.
Waarom is DepoCyte goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat is aangetoond dat DepoCyte doelmatig is bij lymfomateuze meningitis in vergelijking met de standaardbereiding van cytarabine; het toedieningsschema van DepoCyte, met minder intrathecale injecties kan een voordeel opleveren voor de levenskwaliteit van de patiënt.
Het Comité heeft besloten dat de voordelen van DepoCyte groter zijn dan de risico’ s ervan en het heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van het geneesmiddel.
Overige informatie over DepoCyte:
De Europese Commissie heeft op 11 juli 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van DepoCyte verleend.
Deze vergunning is op 11 juli 2006 verlengd.
De vergunninghouder is Pacira Limited.
Klik hier voor het volledige EPAR voor DepoCyte.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
DepoCyte 50 mg suspensie voor injectie
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon van 5 ml bevat 50 mg cytarabine (10 mg/ml)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Een witte tot bijna witte suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Intrathecale behandeling van lymfomateuze meningitis.
Bij de meeste patiënten zal een dergelijke behandeling deel uitmaken van symptomatische palliatie van de ziekte.
4.2 Dosering en wijze van toediening
DepoCyte mag alleen worden toegediend onder toezicht van een arts die ervaring heeft in het gebruik van chemotherapeutische middelen tegen kanker.
Volwassenen en bejaarden
Voor het behandelen van lymfomateuze meningitis is de dosis voor volwassenen 50 mg (een injectieflacon) intrathecaal toegediend (lumbaalpunctie of intraventriculair via een Ommaya- reservoir).
Het volgende inductiebehandelingsschema, de volgende consolidatie- en onderhoudstherapie wordt aanbevolen:
Inductietherapie:
50 mg om de 14 dagen toegediend voor 2 doses (week 1 en 3).
Consolidatietherapie:
50 mg om de 14 dagen toegediend voor 3 doses (week 5, 7 en 9), gevolgd door een additionele dosis van 50 mg in week 13.
Onderhoudstherapie:
50 mg om de 28 dagen toegediend voor 4 doses (week 17, 21, 25 en 29).
Wijze van toediening:
DepoCyte dient door middel van trage injectie gedurende een periode van 1– 5 minuten direct toegediend te worden in de liquor cerebrospinalis via ofwel een intraventriculair reservoir of via directe injectie in de lumbaalzak.
Na toediening via lumbaalpunctie wordt aanbevolen de patiënt te adviseren één uur plat te blijven liggen.
Patiënten dienen vanaf de eerste dag van de injectie van DepoCyte gedurende 5 dagen, twee maal daags 4 mg dexamethason, oraal of intraveneus toegediend te krijgen.
DepoCyte mag niet op een andere wijze worden toegediend.
DepoCyte dient te worden gebruikt in de afgeleverde vorm; niet verdunnen (zie rubriek 6.2).
De arts dient de patiënt onder observatie te houden voor direct optredende toxische reacties.
2 Wanneer zich een neurotoxiciteit ontwikkelt, dient de dosis te worden verlaagd tot 25 mg.
Wanneer deze aanhoudt, dient de behandeling met DepoCyte te worden stopgezet.
Kinderen en adolescenten
De veiligheid en werkzaamheid bij kinderen zijn onvoldoende aangetoond (zie rubriek 5.1).
Depocyte wordt niet aanbevolen voor gebruik bij kinderen en adolescenten totdat er meer gegevens beschikbaar zijn.
4.3 Contra-indicaties
Overgevoeligheid voor de actieve stof of voor één of meer van de hulpstoffen.
Patiënten met een actieve meningeale infectie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die DepoCyte krijgen toegediend, dienen tegelijkertijd behandeld te worden met corticosteroïden (bijv. dexamethason) om de symptomen van arachnoiditis, een veel voorkomende bijwerking, te verlichten (zie rubriek 4.8).
Arachnoiditis is een syndroom dat zich voornamelijk manifesteert in misselijkheid, braken, hoofdpijn en koorts.
Chemische arachnoiditis kan, wanneer deze niet wordt behandeld, fataal zijn.
Patiënten dienen geïnformeerd te worden over de te verwachten bijwerkingen als hoofdpijn, misselijkheid, braken, en koorts en over de vroege tekenen en symptomen van neurotoxiciteit.
Het belang van gelijktijdige behandeling met dexamethason dient te worden benadrukt aan het begin van iedere behandelingscyclus met DepoCyte.
De patiënten dienen te worden geïnstrueerd om een arts te raadplegen wanneer zich verschijnselen of symptomen van neurotoxiciteit voordoen of wanneer oraal toegediende dexamethason niet goed wordt verdragen.
Intrathecaal toegediende cytarabine wordt in verband gebracht met misselijkheid, overgeven en ernstige toxiciteitseffecten van het centrale zenuwstelsel, waaronder blindheid, myelopathie, en andere neurologische toxiciteit, die soms leidt tot een permanente neurologische afwijking.
Toediening van DepoCyte in combinatie met andere neurotoxische chemotherapeutische stoffen of met craniale/spinale bestraling kan het risico op neurotoxiciteit verhogen.
Infectieuze meningitis kan geassocieerd zijn met intrathecale toediening.
Mogelijk werd dit bespoedigd door arachnoiditis.
Blokkade van de liquorcirculatie kan resulteren in toegenomen vrije cytarabine concentraties in de liquor met een verhoogd risico op neurotoxiciteit.
Alhoewel significante systemische blootstelling aan vrije cytarabine niet wordt verwacht na intrathecale toediening, kunnen sommige effecten op de beenmergfunctie niet worden uitgesloten.
Systemische toxiciteit ten gevolge van intraveneuze toediening van cytarabine bestaat voornamelijk uit beenmergsuppressie met leukopenie, trombocytopenie en anemie; daarom wordt monitoring van het hemopoïtische systeem geadviseerd.
Anafylactische reacties ten gevolge van intraveneuze toediening van vrije cytarabine zijn zelden gerapporteerd.
Bij de beoordeling van de liquor na toediening van DepoCyte dient rekening gehouden te worden met het feit dat DepoCyte deeltjes uiterlijk identiek zijn aan witte bloedcellen.
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen definitieve duidelijke interacties waargenomen vastgesteld tussen intrathecaal toegediend DepoCyte en andere medicatie.
Gelijktijdig toediening van DepoCyte met andere intrathecaal toegediende antineoplastische middelen is niet bestudeerd.
Intrathecale gelijktijdige toediening van cytarabine met andere cytotoxische stoffen kan het risico van neurotoxiciteit verhogen.
4.6 Zwangerschap en borstvoeding
Er zijn geen teratogeniciteitsstudies bij proefdieren uitgevoerd met DepoCyte, en er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen; cytarabine kan echter mogelijk gevaarlijk zijn voor de ongeboren vrucht wanneer het wordt toegediend tijdens de zwangerschap.
Daarom dienen vrouwen die mogelijk zwanger kunnen raken deze behandeling pas te ondergaan nadat is vastgesteld dat zij niet zwanger zijn en hen dient aangeraden te worden een betrouwbare anticonceptiemethode te gebruiken.
Gezien het feit dat cytarabine een mutageen vermogen heeft die chromosomale schade kan aanrichten in de menselijke spermatozoa; dient men mannen die een DepoCyte behandeling ondergaan en hun partner te adviseren een betrouwbare anticonceptiemethode toe te passen.
Er is niet bekend of cytarabine na intrathecale toediening in de moedermelk wordt uitgescheiden.
De systemische blootstelling aan vrije cytarabine na intrathecale behandeling met DepoCyte is te verwaarlozen.
In verband met mogelijke uitscheiding in moedermelk en in verband met de mogelijkheid van ernstige bijwerkingen bij baby’ s die borstvoeding krijgen, wordt afgeraden DepoCyte toe te dienen aan moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen gevallen gerapporteerd waarin duidelijk een relatie kon worden gelegd tussen de effecten van de DepoCyte behandeling en de rijvaardigheid of het vermogen machines te bedienen.
Gezien de gerapporteerde bijwerkingen dient het patiënten echter wel afgeraden te worden te rijden of machines te bedienen gedurende de behandeling.
4.8 Bijwerkingen
DepoCyte is een potentieel zeer toxische stof.
Alle patiënten die DepoCyte toegediend krijgen, dienen tegelijkertijd met corticosteroïden behandeld te worden (bijv. dexamethason), teneinde de symptomen van arachnoiditis te verlichten.
Toxische effecten kunnen zowel na een enkele dosis als na cumulatieve doses optreden.
Omdat toxische effecten op elk tijdstip gedurende de behandeling kunnen optreden (echter meestal binnen vijf dagen na de start van de behandeling), dienen patiënten die worden behandeld met DepoCyte, continue onder observatie te blijven tijdens de behandeling vanwege de kans op het ontstaan van neurotoxiciteit.
Bij patiënten bij wie zich een neurotoxiciteit ontwikkelt, kan een verlaging van de dosis overwogen worden en dient de behandeling te worden gestopt wanneer de toxiciteit aanhoudt.
Arachnoiditis, een aandoening die zich primair manifesteert met hoofdpijn, misselijkheid, braken, koorts, stijve nek, pijn in de nek of de rug, meningisme, stuipen, hydrocephalus, pleiocytose in de liquor, met of zonder een veranderde bewustzijnstoestand, is een regelmatig voorkomende bijwerking.
Wanneer het niet wordt behandeld kan arachnoiditis fataal zijn.
4 De incidentie van bijwerkingen die mogelijk wijzen op meningeale prikkeling, gebaseerd op alle patiënten die behandeld werden met 50 mg DepoCyte in de klinische fase II-IV studies, wordt weergegeven tabel 1 hieronder:
Tabel 1:
Bijwerkingen als mogelijke indicatie van meningeale prikkeling in fase II, III en IV patiënten (n [%] behandelingscycli*)
Term volgens gegevensbank
DepoCyte
Methotrexaat
Cytarabine
MedDRA (NL) Hoofdpijn NNO Misselijkheid Braken NNO Arachnoiditis Koorts Rugpijn Stuipen NNO Nekpijn Stijfheid van de nek Verworven hydrocephalus Pleiocytose in de liquor Meningisme
(n =
929 cycli) 24% 18% 17% 16% 12% 7% 6% 4% 3% 2% 1% < 1%
258 cycli) 16% 12% 11% 7% 7% 7% 5% 3% < 1% 1% 0% 1%
(n =
99 cycli) 14% 15% 11% 13% 16% 6% 2% 3% 4% 0% 0% 1%
* Een cycluslengte was 2 weken waarin de patiënt 1 dosis DepoCyte of 4 doses cytarabine of methotrexaat kreeg toegediend.
Cytarabine- en methotrexaat-patiënten die niet alle 4 doses afronden worden als fractie van een cyclus mee berekend.
De incidentie van alle bijwerkingen die in > 10% van de cycli optraden bij patiënten met lymfomateuze meningitis die DepoCyte of cytarabine kregen, in enige behandelingsgroep in fase 1– 4 studies, wordt weergegeven in tabel 2 hieronder:
Tabel 2.
Bijwerkingen die in > 10% van de cycli optraden bij patiënten met lymfomateuze meningitis die 50 mg DepoCyte of cytarabine kregen, in enige behandelingsgroep in fase 1– 4 studies (% behandelcycli *) Aantal cycli
Systeem/Orgaanklasse
DepoCyte
Cytarabine
Term volgens gegevensbank MedDRA (NL)
(n=151 cycli)
(n=99 cycli)
Zenuwstelselaandoeningen
Hoofdpijn NNO Arachnoiditis Verwardheid
23% 16% 11%
14% 13% 3%
Maagdarmstelselaandoeningen
Misselijkheid Braken NNO Diarree NNO
13% 12% 11%
15% 11% 10%
Algemene aandoeningen en toedieningsplaatsstoornissen
Zwakte Koorts Vermoeidheid
13% 14% 6%
17% 16% 14%
Bloed- en lymfestelselaandoeningen
Trombocytopenie
10%
13%
* De inductiecyclus en onderhoudscyclus duurden respectievelijk 2 en 4 weken, waarin de patiënt ofwel 1 dosis DepoCyte of 4 doses cytarabine kreeg toegediend.
Cytarabine-patiënten die niet alle 4 doses in een cyclus hebben afgerond worden als complete cyclus geteld.
Intrathecale toediening van cytarabine kan myelopathie veroorzaken en andere neurologische toxiciteitseffecten, die soms leiden tot een permanente neurologische afwijking.
Er zijn ernstige 5 toxiciteitseffecten van het centrale zenuwstelsel, waaronder blijvende extreme slaperigheid, verwardheid, hemiplegie, gezichtsstoornissen waaronder blindheid, doofheid en hersenzenuwverlammingen gemeld na intrathecale toediening van DepoCyte.
Ook zijn symptomen en tekenen van perifere neuropathie waargenomen, zoals pijn, gevoelloosheid, paresthesie, hypesthesie, zwakte en verminderde controle over de darmen en over de blaas (incontinentie).
Bijwerkingen die vaker zijn geassocieerd met DepoCyte zijn hoofdpijn, arachnoiditis en verwardheid.
Bovendien kwamen in Fase 1-4 studies stuipen vaker voor bij patiënten in de DepoCyte-groep (7/33, 21%) dan in de cytarabine-groep (1/28, 4%).
Dit is ook waargenomen na intrathecale toediening van methotrexaat en cytarabine.
4.9 Overdosering
Er zijn geen overdoseringen van DepoCyte gerapporteerd.
Een overdosering met DepoCyte kan gepaard gaan met ernstige arachnoiditis met encefalopathie.
In een vroege, niet-gecontroleerde studie zonder dexamethason profylaxe, werden eenmalige doses toegediend tot 125 mg.
Eén patiënt op het dosisniveau van 125 mg overleed 36 uur na DepoCyte intraventriculair toegediend te hebben gekregen aan encefalopathie.
Deze patiënt onderging echter tegelijkertijd bestraling van de gehele hersenen en had eerder intraventriculair methotrexaat gebruikt.
Er is geen antidotum voor intrathecaal toegediende DepoCyte of niet ingekapselde cytarabine, vrijgekomen uit DepoCyte.
Het vervangen van de cerebrospinale vloeistof door isotone zoutoplossing is uitgevoerd bij een geval van intrathecale overdosering van vrije cytarabine en deze procedure kan eveneens worden overwogen in het geval van een DepoCyte-overdosering.
De beheersing van de overdosering dient zich vooral te richten op het behouden van de vitale functies.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01B C01
DepoCyte is een cytarabine formulering met vertraagde afgifte, ontwikkeld om direct in de liquor te worden toegediend.
Cytarabine is een cel-cyclus-fase specifieke anti-neoplastische stof, die de cellen alleen gedurende de S-fase van de celdeling kan beïnvloeden.
Intracellulair wordt het omgezet in cytarabine-5’ -trifosfaat (ara-CTP), de actieve metaboliet.
Het werkingsmechanisme is nog niet volledig duidelijk; waarschijnlijk oefent ara-CTP zijn werking voornamelijk uit via remming van de DNA-synthese.
Het inbouwen in DNA en RNA zou ook kunnen bijdragen aan de cytotoxiciteit van cytarabine.
Cytarabine is cytotoxisch voor een groot aantal prolifererende gecultiveerde cellen van zoogdieren.
Voor cel-cyclus-fase specifieke antimetabolieten is de duur van de blootstelling van neoplastische cellen aan cytotoxische concentraties belangrijk voor het bepalen van de effectiviteit doeltreffendheid van de medicatie.
In vitro studies, met meer dan 60 cellijnen, gaven aan dat de mediane cytarabine concentratie die resulteert in 50% groeiremming (IC50) bij benadering 10 μ M (2,4 μ g/ml) bedraagt bij een blootstelling gedurende twee dagen en 0,1 μ M (0,024 μ g/ml) bij een blootstelling gedurende 6 dagen.
De studies toonden aan dat veel cellijnen van solide tumoren gevoelig zijn voor cytarabine, in het bijzonder na langere perioden van blootstelling aan cytarabine.
6 In een open-label, actief-gecontroleerde, multicentrische klinische studie, werden 35 patiënten met lymfomateuze meningitis (met kwaadaardige cellen aangetroffen bij liquorcytologie) willekeurig ingedeeld bij intrathecale behandeling met hetzij DepoCyte (n=18) of niet-ingekapselde cytarabine (n=17).
DepoCyte werd tijdens de 1 maand Inductiefase van de behandeling intrathecaal toegediend als 50 mg om de 2 weken, en niet-ingekapselde cytarabine als 50 mg twee keer per week.
Patiënten die niet reageerden zijn na 4 weken gestopt met de protocolbehandeling.
Patiënten die een reactie bereikten (omschreven als het klaren van de liquor van kwaadaardige cellen in afwezigheid van voortgang van neurologische symptomen) gingen door en ontvingen gedurende maximaal 29 weken Consolidatie- en Onderhoudsbehandeling.
Reacties werden opgemerkt bij 13/18 (72%, 95% betrouwbaarheidsintervals:
47, 90) van patiënten die DepoCyte ontvingen versus 3/17 (18% patiënten, 95% betrouwbaarheidsintervals:
4, 43) in het niet- ingekapselde cytarabinedeel.
Een statistisch significant verband tussen behandeling en reactie werd opgemerkt (Fishers exacte test p-waarde = 0,002).
De meerderheid van de patiënten die DepoCyte ontvingen ging door voorbij Inductie en ontvingen verdere behandeling.
Patiënten die DepoCyte kregen ontvingen een gemiddelde van 5 cycli (doses) per patiënt (bereik 1 tot 10 doses) met een gemiddelde behandelingsperiode van 90 dagen (bereik 1 tot 207 dagen).
Er zijn geen statistisch significante verschillen opgemerkt bij secundaire eindpunten zoals duur van reactie, progressievrije overleving, neurologische tekenen en symptomen, Karnofsky performancestatus, kwaliteit van leven en algehele overleving.
Mediane progressievrije overleving (gedefinieerd als tijd tot neurologische progressie of overlijden) voor alle behandelde patiënten was respectievelijk 77 versus 48 dagen voor DepoCyte versus niet-ingekapselde cytarabine.
De verhouding van patiënten die na 12 maanden in leven waren was 24% voor DepoCyte versus 19% voor niet- ingekapselde cytarabine.
Tijdens een open-label, niet-vergelijkend dosisescalatie-onderzoek bij 18 kinderen (4 tot 19 jaar) met leukemische meningitis of neoplastische meningitis veroorzaakt door een primaire hersentumor, werd een intrathecale dosis van 35 mg vastgesteld als maximaal verdraagbare dosering.
5.2 Farmacokinetische gegevens
Analyse van de beschikbare farmacokinetische gegevens geeft aan dat er na intrathecale toediening van DepoCyte aan patiënten, ofwel in de lumbaalzak ofwel via een intraventriculair reservoir, binnen 5 uur piekconcentraties vrij cytarabine in zowel het ventrikel als de lumbaalzak werden waargenomen.
Na deze piekconcentraties volgde een bifasische eliminatiecurve bestaande uit een initiële steile daling gevolgd door een langzame daling met een halfwaardetijd van de laatste fase van 100 tot 263 uur voor doseringen variërend van 12,5 mg tot 75 mg.
In tegenstelling tot de intrathecale toediening van 30 mg vrije cytarabine, die een bifasische liquor concentratie profiel vertoont met een terminale halfwaardetijd van 3,4 uur.
De farmacokinetische parameters van DepoCyte (75 mg) bij patiënten met neoplastische meningitis aan wie de medicatie hetzij intraventriculair of middels lumbaalpunctie werd toegediend, suggereert dat de blootstelling aan de medicatie in de ventriculaire of lumbale ruimte gelijk is, onafhankelijk van de toedieningsweg.
Daarnaast verlengt deze formulering in vergelijking met vrije cytarabine, de biologische halfwaardetijd met een factor 27 tot 71, afhankelijk van de toedieningsweg en het compartiment waaruit monstername plaatsvindt.
De gecapsuleerde cytarabine concentraties en het aantal lipidedeeltjes waarin de cytarabine is gecapsuleerd in DepoCyte volgen een zelfde verdelingspatroon.
De AUC’ s van vrij en ingekapselde cytarabine na ventriculaire toediening van DepoCyte lijken lineair toe te nemen met toenemende dosering, waarmee wordt aangegeven dat het vrijkomen van cytarabine uit DepoCyte en de farmacokinetiek lineair zijn in de humane liquor.
De snelheid van overgang van liquor naar het plasma is traag en de conversie naar uracilarabinoside (ara-U), de niet werkzame metaboliet, is snel.
Systemische blootstelling aan cytarabine blijkt verwaarloosbaar na intrathecale toediening van 50 mg en 75 mg DepoCyte.
7 Metabolisme en eliminatie De primaire uitscheidingroute van cytarabine is omzetting in het inactieve ara-U, (1-ß-D- arabinofuranosyluracil of uracilarabinoside) gevolgd door excretie van ara-U via de urine.
De conversie tot ara-U in de liquor is verwaarloosbaar na een intrathecale toediening vanwege de significant lagere cytidine de-aminase activiteit in de weefsels van het centrale zenuwstelsel en de liquor.
De liquor klaringssnelheid van cytarabine komt overeen met de liquor bulkstroomsnelheid van 0,24 ml/min.
De verdeling en klaring van cytarabine en het belangrijkste fosfolipide bestanddeel van het lipidedeeltje (DOPC) na intrathecale toediening van DepoCyte is geëvalueerd bij knaagdieren.
Radioactief gelabeld cytarabine en DOPC worden snel verdeeld over de gehele neurale as.
Meer dan 90% van de cytarabine werd uitgescheiden in 4 dagen en een verdere 2,7% in 21 dagen.
De resultaten geven aan dat de lipide bestanddelen worden gehydrolyseerd en grotendeels in de weefsels worden opgenomen, na afbraak in de intrathecale ruimte.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Een review van de beschikbare toxicologische gegevens voor de lipide bestanddelen (DOPC en DPPG) of overeenkomstige fosfolipiden m.b.t. die in DepoCyte geeft aan, dat dergelijke fosfolipiden goed worden verdragen door diverse diersoorten, zelfs bij toediening gedurende langere periodes in doseringen in het g/kg-bereik.
De resultaten van acute en sub-acute toxiciteitsstudies uitgevoerd bij apen, wezen erop dat intrathecaal toegediend DepoCyte wordt verdragen tot een dosis van 10 mg (te vergelijken met een humane dosis van 100 mg).
Lichte tot matige ontsteking van de meningen in de ruggengraat en hersenen en/of astrocytische activering werden opgemerkt bij dieren die intrathecaal DepoCyte ontvingen.
Men nam aan dat deze veranderingen consistent waren met de toxische effecten van andere intrathecale stoffen zoals ingekapselde cytarabine.
Soortgelijke veranderingen (over het algemeen beschreven als minimaal tot gering) werden ook opgemerkt bij sommige dieren die alleen DepoFoam ontvingen (DepoCyte vesicae zonder cytarabine) maar niet bij dieren onder controle met fysiologische zoutoplossing.
Studies met muizen, ratten en honden hebben aangetoond dat vrije cytarabine zeer toxisch is voor het hematopoïetische systeem.
Er zijn geen carcinogeniciteits-, mutageniciteits- of fertiliteitsstoornisstudies met DepoCyte uitgevoerd.
Het actieve bestanddeel van DepoCyte, cytarabine, is in vitro mutageen gebleken en clastogeen in vitro (chromosoom afwijkingen en zusterchromatide-uitwisseling in humane leukocyten) en in vivo (chromosoom afwijkingen en zusterchromatide-uitwisselingsbepalingen in het beenmerg van knaagdieren, micronucleus studies bij muizen).
Cytarabine veroorzaakte transformatie van embryocellen van de hamster en van H43 cellen van de rat in vitro.
Cytarabine was clastogeen voor cellen in de meiose; een dosisafhankelijke toename van afwijkingen van de zaadcelkop en van chromosomale afwijkingen trad op bij muizen na intraperitoneale toediening.
Er zijn in de literatuur geen studies beschikbaar die het effect van cytarabine op de vruchtbaarheid tot onderwerp hadden.
Omdat de systemische blootstelling aan vrije cytarabine na intrathecale behandeling met DepoCyte verwaarloosbaar is, is het risico op een verminderde vruchtbaarheid waarschijnlijk klein.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Cholesterol Trioleine Dioleoylfosfatidylcholine (DOPC) Dipalmitoylfosfatidylglycerol (DPPG) Natriumchloride Water voor injecties
8 6.2 Gevallen van onverenigbaarheid
Er is geen formeel onderzoek gedaan naar de farmacokinetische geneesmiddelinteracties tussen DepoCyte en andere stoffen.
DepoCyte mag niet worden verdund of gemengd met andere geneesmiddelen, aangezien de kleinste wijziging in de concentratie of pH de stabiliteit van de microdeeltjes kan beïnvloeden.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ºC – 8 ºC).
Niet invriezen.
6.5 Aard en inhoud van de verpakking
DepoCyte wordt geleverd in aparte doosjes die elk een type I-glazen injectieflacon bevatten met een eenmalige dosis van 50 mg (in 5 ml), afgesloten met een met fluorhars bedekte butylrubberen stop en verzegeld met een aluminium flip-off dop.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Bereiding van DepoCyte
Gezien de toxische aard dient men speciale voorzorgen te treffen tijdens het hanteren van DepoCyte.
Zie hieronder ‘ Voorzorgen voor het hanteren en opruimen van DepoCyte’.
Injectieflacons dienen eerst op te warmen tot kamertemperatuur (18– 22 ° C) gedurende minimaal 30 minuten en voorzichtig omgekeerd te worden zodat de deeltjes geresuspendeerd kunnen worden direct voordat de suspensie uit de injectieflacon wordt opgetrokken.
Vermijd hard schudden.
De suspensie hoeft niet verder gereconstitueerd of verdund te worden.
Toediening van DepoCyte
DepoCyte mag alleen intrathecaal worden toegediend.
DepoCyte dient direct voor toediening uit de injectieflacon te worden opgetrokken.
Aangezien de injectieflacon bedoeld is voor eenmalig gebruik en geen conserveringsmiddelen bevat, dient de medicatie binnen 4 uur na optrekken uit de injectieflacon te worden gebruikt.
Ongebruikte medicatie dient te worden weggegooid en niet gebruikt.
Meng DepoCyte niet met andere geneesmiddelen (zie rubriek 6.2).
De suspensie niet verdunnen.
Er mogen geen in-line filters worden gebruikt bij het toedienen van DepoCyte.
DepoCyte wordt rechtstreeks in de liquor toegediend, via een intraventriculair reservoir of middels directe injectie in de lumbaalzak.
DepoCyte dient langzaam te worden geïnjecteerd gedurende 1 tot 5 minuten.
Na toediening van de medicatie middels lumbaalpunctie, dient men de patiënt te adviseren minstens om één uur plat te blijven liggen.
De arts dient de patiënten onder observatie te houden en alert te zijn op directe toxische reacties.
Patiënten dienen vanaf de eerste dag van toediening van DepoCyte behandeld te worden met corticosteroïden (bijv. dexamethason 4 mg 2 maal daags oraal of intraveneus) gedurende 5 dagen.
9 Voorzorgen voor het hanteren en opruimen van DepoCyte
De volgende beschermende maatregelen worden aanbevolen vanwege het toxische karakter van deze suspensie: • personeel dient getraind te zijn in de juiste technieken voor het omgaan met cytostatica; • mannelijke en vrouwelijke personeelsleden die proberen een kind te verwekken of vrouwelijke personeelsleden die zwanger zijn dienen niet met de stof te werken; • personeel moet beschermende kleding dragen: beschermbril, beschermjas, wegwerphandschoenen en - maskers; • er dient een aparte ruimte te zijn voor de bereiding (bij voorkeur onder een laminar flow).
Het werkoppervlak dient beschermd te zijn met wegwerp, geplastificeerd absorberend papier; • alle voorwerpen die tijdens toediening of schoonmaak gebruikt worden, dienen in een hoog- risico afvalzak weggegooid te worden, die bij hoge temperatuur verbrand wordt; • in het geval dat de huid per ongeluk met de stof in aanraking is gekomen, dienen de blootgestelde plekken onmiddellijk gewassen te worden met zeep en water. • in het geval dat de slijmvliezen per ongeluk met de stof in aanraking zijn gekomen, dienen de blootgestelde plekken onmiddellijk gespoeld te worden; er dient door een arts naar gekeken te worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/187/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
11 juli 2001 Datum laatste hernieuwing:
11 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Almac Pharma Services Limited 20 Seagoe Industrial Estate Craigavon, Co Armagh BT63 5QD Verenigd Koninkrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De registratiehouder zal doorgaan met het jaarlijks indienen van PSUR's, tenzij de CHMP anders specificeert.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET 1 INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
DepoCyte 50 mg suspensie voor injectie.
Cytarabine.
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke injectieflacon bevat 50 mg cytarabine (10 mg/ml).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: cholesterol, trioleïne, dioleoylfosfatidylcholine, dipalmitoylfosfatidylglycerol, natriumchloride, water voor injecties.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
Een injectieflacon – 5 ml.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intrathecaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2– 8 ºC) Niet invriezen.
15 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/187/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR INJECTIEFLACON
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
DepoCyte 50 mg suspensie voor injectie Cytarabine
Intrathecaal gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 5 ml.
6.
OVERIGE
17 B.
BIJSLUITER
18 BIJSLUITER
DepoCyte 50 mg suspensie voor injectie Cytarabine
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Als u nog vragen hebt, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
1.
Wat is DepoCyte en waarvoor wordt het gebruikt?
2.
Wat u moet weten voordat u DepoCyte gebruikt 3.
Hoe wordt DepoCyte gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u DepoCyte 6.
Aanvullende informatie
WAT IS DEPOCYTE EN WAARVOOR WORDT HET GEBRUIKT?
DepoCyte wordt gebruikt voor het behandelen van lymfomateuze meningitis.
Lymfomateuze meningitis is een aandoening waarin lymfoomtumorcellen zijn binnengedrongen in de vloeistof of membranen die de hersenen en ruggengraat omgeven.
DepoCyte wordt bij volwassenen gebruikt om lymfoomtumorcellen te doden.
2.
WAT U MOET WETEN VOORDAT U DEPOCYTE GEBRUIKT
Gebruik DepoCyte niet
- Als u allergisch (overgevoelig) bent voor cytarabine of één van de andere bestanddelen.
- Als u een meningeale infectie hebt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding DepoCyte mag niet aan zwangere vrouwen worden gegeven daar het schadelijk kan zijn voor een ongeboren kind.
Vrouwen in de vruchtbare leeftijd dienen een betrouwbaar voorbehoedsmiddel te gebruiken om zwangerschap te voorkomen terwijl ze worden behandeld met DepoCyte.
Mannelijke patiënten die worden behandeld met DepoCyte dienen een betrouwbare anticonceptiemethode toe te passen.
Vrouwen mogen geen borstvoeding geven tijdens de behandeling daar DepoCyte door kan dringen in de borstvoeding.
Rijvaardigheid en het gebruik van machines U mag tijdens de behandeling niet autorijden.
Gebruik tijdens de behandeling geen gereedschap of gebruik geen machines.
19 3.
HOE WORDT DEPOCYTE GEBRUIKT?
Warm de injectieflacon op gedurende minimaal 30 minuten tot aan kamertemperatuur (18– 22 ° C) voorafgaand aan het gebruik van DepoCyte.
Zwenk de injectieflacon vlak voor het optrekken van DepoCyte even om zodat de deeltjes gelijkmatig worden verdeeld.
De injectieflacon mag niet met kracht worden geschud.
Een gekwalificeerd en ervaren arts of specialist in het behandelen van kanker, zal DepoCyte in de ruggenmergvloeistof of de lumbaalzak injecteren.
DepoCyte mag niet op een andere manier worden toegediend.
Injecties worden langzaam in een paar minuten toegediend en het is mogelijk dat men u na afloop vraagt één uur plat te blijven liggen.
U krijgt ook corticosteroïden, zoals dexamethason, gewoonlijk als tabletten maar mogelijk via intraveneuze injectie gedurende 5 dagen na elke dosis DepoCyte om mogelijke bijwerkingen te helpen verminderen.
DepoCyte moet worden gebruikt in de geleverde vorm zonder verdere verdunning.
De dosis voor volwassenen is 50 mg (een injectieflacon DepoCyte).
Voor de behandeling van lymfomateuze meningitis wordt DepoCyte gegeven volgens de volgende schema's:
Startbehandeling: één injectieflacon DepoCyte (50 mg) om de 14 dagen toegediend met in totaal 2 doses (week 1 en 3).
Vervolgbehandeling: één injectieflacon DepoCyte (50 mg) om de 14 dagen toegediend met in totaal 3 doses (week 5, 7 en 9), gevolgd door een extra dosis in week 13.
Onderhoudsbehandeling: één injectieflacon DepoCyte (50 mg) om de 28 dagen toegediend met in totaal 4 doses (week 17, 21, 25 en 29).
Wat moet u doen als u meer van DepoCyte hebt gebruikt dan u zou mogen De aanbevolen dosis wordt u door de arts of specialist naar behoefte gegeven.
Er is geen tegengif voor DepoCyte.
Behandeling van een overdosis dient gericht te zijn op het in stand houden van vitale functies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan DepoCyte bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen kunnen optreden na elke injectie, meestal in de eerste vijf dagen.
Waarschuw het medisch personeel, dat u tijdens deze periode observeert, wanneer u lijdt aan:
• Pijn, verdoofd of prikkelend gevoel (als van 'slapende' lichaamsdelen) • Misselijkheid en/of braken • Zwakte • Verwardheid • Koorts • Hoofdpijn • Vermoeidheid • Stuipen • Duizeligheid • Nekpijn • Een stijve of stramme nek • Gedeeltelijke verlamming
20 • Blindheid en andere gezichtsstoornissen • Beven • Rugpijn • Aanhoudende of extreme slaperigheid • Gehoorverlies • Infectie van de meninges
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan het medische personeel dat u verzorgt.
5.
HOE BEWAART U DEPOCYTE
Houd buiten het bereik en het zicht van kinderen.
Gebruik DepoCyte niet meer na de vervaldatum die staat vermeld op de doos en op de injectieflacon.
Bewaren in de koelkast (2– 8 ° C).
Niet invriezen.
6.
AANVULLENDE INFORMATIE
What bevat DepoCyte
- De werkzame stof is 50 mg cytarabine (10 mg/ml)
- De andere bestanddelen zijn cholesterol, trioleïne, dioleoylfosfatidylcholine,
dipalmitoylfosfatidylglycerol, natriumchloride en water voor injecties.
Hoe ziet DepoCyte er uit en de inhoud van de verpakking
DepoCyte is een flacon die een witte tot bijna witte suspensie voor injectie bevat.
Elke injectieflacon bevat 5 ml suspensie voor een enkele injectie.
Elke verpakking bevat een enkele flacon.
Registratiehouder
Pacira Limited, West Forest Gate, Wellington Road, Wokingham, Berkshire, RG40 2AQ, Verenigd Koninkrijk.
Fabrikant Almac Pharma Services Limited, 20 Seagoe Industrial Estate, Craigavon, Co Armagh, BT63 5QD, Verenigd Koninkrijk.
21 Neem voor alle informatie met betrekking tot dit medicament contact op met de lokale vertegenwoordiger van de registratiehouder.
Schaliënhoevedreef 20H B-2800 Mechelen Tél/Tel: +32 (0) 15 45 11 80
Luxembourg/Luxemburg Mundipharma Comm VA.
Schaliënhoevedreef 20H 2800 Mechelen Belgique/Belgien Tél: +32 (0) 15 45 11 80
България Мундифарма България Бул.
Никола Вапцаров № 55 1407 София Τ eл: + 359 8985 99700
Magyarország ExtractumPharma Rt.
Megyeri út 64.
H-1044 Budapest Tel.: +36 (1) 233 0661
Č eská republika Mundipharma Ges.m.b.H.
Austria organizač ní slož ka Č R Lerchova 9 PSČ 602 00 Brno Tel: +420 543 215 070
Malta Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ - Renju Unit Τ el: +44 (0) 144 228 3649
Nederland Mundipharma Pharmaceuticals B.V.
De Wel 20 NL-3871 MV Hoevelaken Tel: +31 (0) 33 450 8270
Deutschland Mundipharma GmbH Mundipharmastrasse 2 D-65549 Limburg/Lahn Tel: + 49 6431 701 0
Norge Mundipharma AS N-1366 Lysaker Tlf: +47 67 51 89 00
Eesti OÜ K-Büroo Marketing Kalevi 112/2 EE - 50104 Tartu Tel: +372 733 8080
Österreich Mundipharma Ges.m.b.H.
Apollogasse 16-18 A-1072 Wien Tel: + 43 (1) 523 25 05
Eλλάδα Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Ηνωμένο Βασίλειο Τηλ: +44 (0) 144 228 3649
Kochanowskiego 49A 01-864 Warszawa Tel: +48(0) 22 866 87 12
España Mundipharma Pharmaceuticals SL Edificio ALVENTO (Torre D) Vía de los Poblados 1 28033 Madrid Tel: +34 91 3821870
Portugal Mundipharma Farmacêutica Lda Edifício Atrium Saldanha Praça Duque de Saldanha, 1 – 6º Lisboa 1050-094 Tel: +00351 219 258064
22 France Mundipharma SAS 2 Rue du Docteur Lombard F-92130 Issy Les Moulineaux Tel: +33 (0) 155 389230
România Mundipharma Medical GmbH Representative Office Romania Str.
Mihail Petrini nr 4 Et.
2, apt.
6, sector 5 050582 Bucuresti Tel: +40(21)0410 10 49
Ireland Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW – United Kingdom Tel: +44 (0) 1 223 4244444
Slovenija Medis, d.o.o.
Brnč ič eva 1 SI - 1000 Ljubljana Tel: +386 158969 00
Ísland Norpharma A/S Slotsmarken 15 2970 Hørsholm Danmark Tel: +45 45 17 48 00
Italia Mundipharma Pharmaceuticals Srl Via G. serbelloni no 4 I-20122 Milano Tel: + 39 02 46712269
Suomi/Finland Mundipharma Oy Rajatorpantie 41B FIN-01640 Vantaa Puh/Tel: +358 (0)9 8520 2065
Κύπρος Mundipharma Pharmaceuticals Ltd 13 Othellos Street Dhali Industrial Zone CY- 1685 Nicosia Τηλ: +357 22 81 56 56
Sverige Mundipharma AB Mölndalsvägen 26 S-412 63 Göteborg Tel: + 46 (0)31 773 75 30
Latvija Ā KD, SIA A.
Saharova iela 16-342 Rī ga LV-1021 Tel: +371 7 800810
United Kingdom Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW - UK Tel: +44 (0) 1 223 424444
Lietuva OÜ K-Büroo Marketing Kalevi 112/2 EE - 50104 Tartu Estija Tel. +372 733 8080
Deze bijsluiter is voor de laatste keer goedgekeurd op
23
European Medicines Agency
EMEA/H/C/664
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DIACOMIT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Diacomit?
Diacomit is een geneesmiddel dat de werkzame stof stiripentol bevat.
Het is verkrijgbaar in de vorm van capsules en sachets (250 en 500 mg).
De sachets bevatten een poeder voor orale suspensie (een vloeistof met vaste deeltjes erin).
Wanneer wordt Diacomit voorgeschreven?
Diacomit is een geneesmiddel tegen epilepsie.
Het wordt gebruikt bij kinderen met een zeer zeldzame vorm van epilepsie aangeduid als ‘ ernstige myoklonische epilepsie op zeer jonge leeftijd’ (SMEI), ook wel het syndroom van Dravet genoemd.
Deze vorm van epilepsie komt voor bij jonge kinderen.
Diacomit wordt gebruikt in combinatie met clobazam en valproaat (andere geneesmiddelen tegen epilepsie) ter behandeling van gegeneraliseerde tonisch-klonische insulten (zware aanvallen, waaronder bewusteloosheid) wanneer deze onvoldoende onder controle worden gebracht met clobazam en valproaat.
Omdat het aantal patiënten met SMEI klein is, wordt de ziekte als zeldzaam beschouwd en werd Diacomit op 5 december 2001 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Diacomit gebruikt?
Diacomit mag alleen worden toegediend onder toezicht van een arts die is gespecialiseerd in het diagnosticeren en behandelen van epilepsie bij zuigelingen en kinderen (een kinderarts of kinderneuroloog).
De normale dagelijkse dosering is 50 mg/kg lichaamsgewicht, verdeeld over twee of drie doses.
De behandeling begint meestal met een lage dosering, die in een periode van drie dagen geleidelijk wordt opgebouwd tot de aanbevolen dosis.
Nadat met Diacomit is begonnen, moet de dosis clobazam wellicht worden verlaagd.
De dosis valproaat hoeft meestal niet te worden aangepast.
De belangrijkste studies van Diacomit zijn uitgevoerd onder kinderen van drie jaar en ouder.
De beslissing om Diacomit bij jongere kinderen te gebruiken dient per patiënt te worden genomen: de behandeling dient alleen te worden ingesteld bij kleine kinderen wanneer de diagnose SMEI bevestigd is.
Diacomit moet altijd met voedsel worden ingenomen, maar niet met zuivelproducten, koolzuurhoudende dranken, vruchtensap of voedingsmiddelen en dranken die cafeïne of theofylline (een stof die onder andere voorkomt in zwarte en groene thee) bevatten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Diacomit?
Hoe stiripentol, de werkzame stof in Diacomit, als geneesmiddel tegen epilepsie precies werkt, is niet helemaal duidelijk.
Wellicht versterkt het de werking van geneesmiddelen tegen epilepsie doordat het de afbraak ervan door de lever vertraagt.
Ook is het mogelijk dat stiripentol de spiegels van de ‘ neurotransmitter’ gamma-aminoboterzuur (GABA) in de ruimte tussen de zenuwcellen in de hersenen verhoogt.
Neurotransmitters zijn stoffen in het lichaam die signalen van de ene zenuwcel aan de andere doorgeven.
Hoe is Diacomit onderzocht?
De werking van Diacomit werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Bij de twee belangrijkste studies naar Diacomit waren 65 kinderen tussen de 3 en 18 jaar betrokken.
Tijdens de studies werd de werkzaamheid van Diacomit (capsules of sachets) vergeleken met die van een placebo (een schijnbehandeling), terwijl deze middelen werden toegevoegd aan de bestaande behandeling van de kinderen met clobazam en valproaat.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat op de behandeling ‘ reageerde’.
Wanneer het aantal aanvallen tijdens de tweede maand van de behandeling ten minste 50% lager was dan tijdens de maand voordat de behandeling werd gestart, werd dit als een respons aangemerkt.
Welke voordelen bleek Diacomit tijdens de studies te hebben?
Op de behandeling met Diacomit reageerden meer patiënten dan op de placebo.
In de eerste studie reageerde 71% van de patiënten die Diacomit gebruikten op de behandeling (15 van de 21), tegenover 5% van de placebogroep (1 van de 20).
De tweede studie leverde vergelijkbare resultaten op waar 67% op Diacomit reageerde (8 van de 12) en 9% op placebo (1 van de 9).
Het is echter niet duidelijk of dit effect werd veroorzaakt door Diacomit of door de verhoogde concentraties van de andere geneesmiddelen tegen epilepsie.
Welke risico’ s houdt het gebruik van Diacomit in?
De meest voorkomende bijwerkingen van Diacomit (waargenomen bij meer dan 1 op de 10 patiënten) zijn anorexie (verlies van eetlust), gewichtsverlies, slapeloosheid, slaperigheid, ataxie (onvermogen om de spierbewegingen te coördineren), hypotonie (lage spierspanning) en dystonie (spieraandoeningen).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Diacomit.
Diacomit mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor stiripentol of voor enig ander bestanddeel van het middel.
Het middel mag niet worden gebruikt bij patiënten met een voorgeschiedenis van psychosen (een ernstige geestelijke toestand met een vervormde realiteitszin) met deliriumaanvallen (een geestelijke toestand met verwarring, opwinding, rusteloosheid en hallucinaties).
Wanneer Diacomit gelijktijdig met andere geneesmiddelen wordt gebruikt, is zorgvuldigheid geboden.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is Diacomit goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Diacomit bij de behandeling van SMEI voldoende is aangetoond, al is dit gedaan door middel van beperkte studies die minder langdurig waren dan het Comité had verwacht.
Het Comité heeft geconcludeerd dat de voordelen van Diacomit in combinatie met clobazam en valproaat als adjuvante therapie van refractaire gegeneraliseerde tonisch-klonische insulten bij patiënten met SMEI (of het syndroom van Dravet) bij wie de insulten onvoldoende onder controle worden gebracht met clobazam en valproaat, groter zijn dan de risico’ s ervan.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Diacomit.
Aan Diacomit is ‘ voorwaardelijke goedkeuring’ verleend.
Dit betekent dat er meer bewijsmateriaal over het geneesmiddel wordt verwacht.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
2/3 Welke informatie wordt nog verwacht voor Diacomit?
De fabrikant van Diacomit zal een studie uitvoeren naar de effecten van Diacomit en clobazam, als toevoeging aan een bestaande behandeling bij kinderen bij wie de symptomen niet adequaat onder controle gebracht kunnen worden met clobazam en valproaat.
Welke maatregelen worden er genomen om het veilige gebruik van Diacomit te waarborgen?
De fabrikant van Diacomit zal nauwlettend volgen wat de effecten van het geneesmiddel zijn op maag- en darmklachten en op de groei, met name wanneer het wordt gebruikt in combinatie met valproaat.
De fabrikant zal ook volgen wat het effect is van het gecombineerd gebruik van Diacomit en andere geneesmiddelen op het risico op langdurige problemen met het hersen- en zenuwstelsel.
Overige informatie over Diacomit:
De Europese Commissie heeft op 4 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Diacomit verleend aan Biocodex.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Diacomit.
Klik hier voor het volledige Epar voor Diacomit.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Wijze van
Sterkte
Farmaceutische vorm
toediening
Verpakking
Grootte van de verpakking
EU/1/06/367/001 EU/1/06/367/002 EU/1/06/367/003 EU/1/06/367/004 EU/1/06/367/005 EU/1/06/367/006 EU/1/06/367/007 EU/1/06/367/008 EU/1/06/367/009 EU/1/06/367/010 EU/1/06/367/011 EU/1/06/367/012
Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit
250 mg 250 mg 250 mg 500 mg 500 mg 500 mg 250 mg 250 mg 250 mg 500 mg 500 mg 500 mg
Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Poeder voor orale suspensie Poeder voor orale suspensie Poeder voor orale suspensie Poeder voor orale suspensie Poeder voor orale suspensie Poeder voor orale suspensie
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Fles (PP) Fles (PP) Fles (PP) Fles (PP) Fles (PP) Fles (PP) Sachet (papier/Al/PE) Sachet (papier/Al/PE) Sachet (papier/Al/PE) Sachet (papier/Al/PE) Sachet (papier/Al/PE) Sachet (papier/Al/PE)
30 capsules 60 capsules 90 capsules 30 capsules 60 capsules 90 capsules 30 sachets 60 sachets 90 sachets 30 sachets 60 sachets 90 sachets
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Diacomit 250 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 250 mg stiripentol
0,16 mg natrium per capsule.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules Roze capsules, maat 2
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diacomit is geïndiceerd voor gebruik in combinatie met clobazam en valproaat als adjuvante therapie van refractaire gegeneraliseerde tonisch-klonische insulten bij patiënten met ernstige myoklonische epilepsie op zeer jonge leeftijd (SMEI, het syndroom van Dravet), bij wie de insulten onvoldoende onder controle worden gebracht met clobazam en valproaat.
4.2 Dosering en wijze van toediening
Diacomit mag alleen worden toegediend onder toezicht van een kinderarts/kinderneuroloog die ervaring heeft met het diagnosticeren en behandelen van epilepsie bij zuigelingen en kinderen.
De capsule moet in zijn geheel worden doorgeslikt met een glas water bij de maaltijd.
De dosis Diacomit wordt berekend op basis van mg/kg lichaamsgewicht.
De dagelijkse dosering kan verdeeld over 2 of 3 doses worden toegediend.
De adjuvante therapie met Diacomit dient in een periode van 3 dagen te worden ingesteld waarin de dosis wordt opgebouwd totdat de aanbevolen dosis van 50 mg/kg/dag, toegediend in combinatie met clobazam en valproaat, is bereikt.
Deze aanbevolen dosis is gebaseerd op de beschikbare bevindingen uit klinisch onderzoek en was de enige dosis Diacomit die tijdens de kernonderzoeken is beoordeeld (zie rubriek 5.1).
- Clobazam
In de kernonderzoeken waarin gestart werd met het gebruik van Diacomit was de dagelijkse dosis clobazam 0,5 mg/kg/dag, meestal toegediend in verdeelde doses, tweemaal daags.
Wanneer zich klinische tekenen voordeden van bijwerkingen van een overdosering clobazam (bijv. slaperigheid, hypotonie en prikkelbaarheid bij jonge kinderen), werd deze dagelijkse dosis elke week met 25% verminderd.
Er zijn respectievelijk ongeveer twee- tot drievoudige toenames gemeld van de clobazapamspiegels en vijfvoudige toenames van de norclobazamspiegels met de gelijktijdige toediening van Diacomit aan kinderen met het syndroom van Dravet.
- Valproaat
De kans op metabole interactie tussen Diacomit en valproaat wordt als gering beschouwd en daarom zou de dosering van valproaat niet te hoeven worden aangepast wanneer Diacomit wordt toegevoegd, behalve om klinische veiligheidsredenen.
In de kernonderzoeken waarin zich gastro-intestinale bijwerkingen voordeden, zoals verlies van eetlust en gewichtsverlies, werd de dagelijkse dosis valproaat elke week met circa 30% verminderd.
Afwijkende laboratoriumbevindingen Bij een afwijkend bloedbeeld of abnormale leverfunctie moet de klinische beslissing om de dosis Diacomit voort te zetten of aan te passen, in combinatie met de aanpassing van de doses clobazam en valproaat, op basis van de individuele patiënt worden genomen, waarbij rekening gehouden wordt met de mogelijke klinische voordelen en risico's (zie rubriek 4.4).
Effecten van voedsel Diacomit moet altijd met voedsel worden ingenomen, aangezien het in een zure omgeving (bijv. bij blootstelling aan maagzuur in een lege maag) snel wordt afgebroken.
Diacomit moet niet worden ingenomen met melk of zuivelproducten (yoghurt, kwark, enz.), koolzuurhoudende dranken, vruchtensap of voedingsmiddelen en dranken die cafeïne of theofylline bevatten.
Effect van de formule De samenstelling in de zakjes bevat een iets hogere Cmax concentratie dan de capsules en de samenstellingen zijn bijgevolg niet bioequivalent aan elkaar.
Indien u wisselt tussen beide samenstellingen, is het in geval van tolerantieproblemen aangeraden dat dit onder klinisch toezicht gebeurt (zie rubriek 5.2).
Kinderen jonger dan drie jaar De belangrijkste klinische beoordeling van het gebruik van Diacomit heeft plaatsgevonden bij kinderen van drie jaar en ouder met SMEI.
De klinische beslissing om Diacomit te gebruiken bij kinderen jonger dan drie jaar met SMEI dient tot stand te komen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's.
Bij deze groep jongere patiënten dient de adjuvante therapie met Diacomit alleen te worden ingesteld wanneer de diagnose SMEI klinisch bevestigd is (zie rubriek 5.1).
Er is een beperkte hoeveelheid gegevens beschikbaar omtrent het gebruik van Diacomit bij kinderen jonger dan 12 maanden.
Patiënten met een verminderde nier- en/of leverfunctie Diacomit wordt niet aanbevolen voor gebruik bij patiënten bij wie de lever- en/of nierfunctie is verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Een voorgeschiedenis van psychosen in de vorm van episodes van delirium.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij de behandeling van het syndroom van Dravet mogen carbamazepine, ifenytoïne en fenobarbital niet in combinatie met Diacomit worden gebruikt.
De dagelijkse dosering van clobazam en/of valproaat moet worden verminderd wanneer bijwerkingen optreden terwijl de patiënt behandeld wordt met Diacomit (zie rubriek 4.2).
Gezien de frequentie van gastro-intestinale bijwerkingen van de behandeling met Diacomit en valproaat (anorexie, verlies van eetlust, misselijkheid, braken), dient de groei van kinderen die met deze combinatie van geneesmiddelen worden behandeld nauwlettend gevolgd te worden.
De toediening van Diacomit, clobazam en valproaat kan neutropenie veroorzaken.
Het aantal bloedcellen dient voorafgaand aan het instellen van de behandeling met Diacomit gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient het bloedbeeld elke zes maanden gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient de leverfunctie elke zes maanden gecontroleerd te worden.
In verband met het ontbreken van specifieke klinische gegevens bij patiënten met een verminderde lever- en/of nierfunctie wordt Diacomit niet aanbevolen voor gebruik bij patiënten met een verminderde lever- en/of nierfunctie.
Stiripentol remt de CYP2C19-, CYP3A4- en CYP2D6-enzymen en kan de plasmaconcentraties van geneesmiddelen die door deze enzymen gemetaboliseerd worden sterk verhogen en het risico van bijwerkingen vergroten (zie rubriek 4.5.).
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere enzymen.
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
In de klinische kernonderzoeken zijn geen kinderen van jonger dan 3 jaar geïncludeerd.
Dientengevolge wordt aanbevolen om kinderen tussen de 6 maanden en 3 jaar oud nauwlettend te volgen wanneer ze behandeld worden met Diacomit.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Mogelijke geneesmiddelinteracties die van invloed zijn op stiripentol De invloed van andere anti-epileptische geneesmiddelen op de farmacokinetiek van stiripentol is niet goed vastgesteld.
De invloed van macroliden en azol-antimycotica waarvan bekend is dat ze het CYP 3A4-enzym en de substraten van hetzelfde enzym remmen op het metabolisme van stiripentol, is onbekend.
Het effect van stiripentol op hun metabolisme is ook niet bekend.
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere enzymen.
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
Effect van stiripentol op cytochroom P450-enzymen Veel van deze interacties zijn deels bevestigd door in vitro onderzoeken en in klinische onderzoeken.
De toename van steady-state-spiegels bij het gecombineerde gebruik van Diacomit, valproaat en clobazam is hetzelfde bij volwassenen en kinderen, hoewel de interindividuele variabiliteit groot is.
Bij therapeutische concentraties remt stiripentol verscheidene CYP450-iso-enzymen sterk: bijvoorbeeld CYP2C19, CYP2D6 en CYP3A4.
Als gevolg hiervan kunnen farmacokinetische interacties van metabole herkomst met andere geneesmiddelen worden verwacht.
Deze interacties
4 kunnen verhoogde systemische spiegels van deze werkzame bestanddelen tot gevolg hebben die kunnen leiden tot versterkte farmacologische effecten en tot een toename van de bijwerkingen.
HIV-proteaseremmers, antihistaminica zoals astemizol, chloorfeniramine, calciumantagonisten, statines, orale anticonceptiva, codeïne), hetgeen toegeschreven kan worden aan het toegenomen risico van bijwerkingen (zie verder in deze rubriek bij anti-epileptische geneesmiddelen).
Aanbevolen wordt om de plasmaconcentraties of bijwerkingen nauwlettend te controleren.
Het kan noodzakelijk zijn om de dosis aan te passen.
Gezamenlijke toediening met CYP3A4-substraten met een smalle therapeutische index moet worden vermeden vanwege het sterk verhoogde risico op ernstige bijwerkingen.
Gegevens omtrent de mogelijkheid van CYP 1A2-remming zijn beperkt en daarom kunnen interacties met theofylline en cafeïne niet worden uitgesloten.
Gebruik in combinatie met stiripentol wordt niet aanbevolen.
Deze waarschuwing beperkt zich niet alleen tot geneesmiddelen, maar ook tot een groot aantal voedingsmiddelen en voedingsproducten voor kinderen, zoals cola, dat aanzienlijke hoeveelheden cafeïne bevatten, of chocolade, dat sporen van theofylline bevat.
Aangezien stiripentol CYP 2D6 in vitro remde bij concentraties die klinisch in plasma worden bereikt, kunnen geneesmiddelen die door dit iso-enzym gemetaboliseerd worden, zoals bètablokkers (propranolol, carvedilol, timolol), antidepressiva (fluoxetine, paroxetine, sertraline, imipramine, clomipramine), antipsychotica (haloperidol) en analgetica (codeïne, dextromethorfan, tramadol) onderhevig zijn aan metabole reacties met stiripentol.
Het kan noodzakelijk zijn om de dosis aan te passen van geneesmiddelen die door CYP2D6 worden gemetaboliseerd en waarvan de dosis individueel getitreerd is.
Mogelijkheid van interactie van stiripentol met andere geneesmiddelen Bij ontbreken van beschikbare klinische gegevens is voorzorg geboden bij de volgende klinisch relevante interacties met stiripentol:
Ongewenste combinaties (dienen vermeden te worden, tenzij strikt noodzakelijk) Rogge-ergot-alkaloïden (ergotamine, dihydro-ergotamine) Ergotisme met de mogelijkheid van necrose van de extremiteiten (remming van de uitscheiding via de lever van rogge-ergot).
- Cisapride, halofantrine, pimozide, kinidine, bepridil
Verhoogd risico van hartritmestoornissen, in het bijzonder torsades de pointes /’ wave burst’ - ritmestoornissen.
- Immunosuppressiva (tacrolimus, cyclosporine, sirolimus)
Verhoogde bloedspiegels van immunosuppressiva (verminderde omzetting in de lever).
- Statines (atorvastatine, simvastatine, enz.)
Verhoogd risico van dosisafhankelijke bijwerkingen zoals rabdomyolyse (verminderde omzetting in de lever van cholesterolverlagend middel).
Combinaties waarbij voorzorgen vereist zijn:
- Midazolam, triazolam, alprazolam
Door een verlaagde omzetting in de lever kunnen de plasmaspiegels van benzodiazepinen stijgen, met overmatige sedatie als gevolg.
5
- Theofylline, cafeïne
De plasmaspiegels van theofylline en cafeïne kunnen stijgen door remming van hun omzetting in de lever, hetgeen kan leiden tot toxiciteit.
Deze combinaties moeten worden vermeden.
Stiripentol versterkt het centrale depressieve effect van chloorpromazine.
Verhoogde plasmaspiegels van deze anticonvulsiva zijn hiervan het gevolg, met het mogelijke risico van overdosering.
Aanbevolen wordt om de plasmaspiegels van andere anticonvulsiva klinisch nauwlettend te controleren wanneer deze middelen worden gecombineerd met stiripentol, waarbij de dosis mogelijkerwijs moet worden aangepast.
- Topiramaat
In een Frans Compassionate Use Program voor Diacomit werd in 41% van de 230 gevallen topiramaat toegevoegd aan Diacomit, clobazam en valproaat.
Gebaseerd op de klinische waarnemingen bij deze patiëntengroep zijn er geen aanwijzingen die erop duiden dat een wijziging in de dosis en de doseringsschema’ s van topiramaat nodig is wanneer het gelijktijdig wordt toegediend met stiripentol.
Wat topiramaat betreft wordt er vanuit gegaan dat er geen sprake is van mogelijke competitie betreffende de remming van CYP 2C19, omdat daar waarschijnlijk plasmaconcentraties voor nodig zijn die 5-15 maal hoger zijn dan de plasmaconcentraties die worden bereikt met de standaard aanbevolen dosis en doseringsschema's van topiramaat.
- Levetiracetam
Levetiracetam wordt niet in sterke mate door de lever gemetaboliseerd.
Dientengevolge wordt geen farmacokinetische metabole geneesmiddeleninteractie verwacht tussen stiripentol en levetiracetam.
4.6 Zwangerschap en borstvoeding
Het risico waarmee epilepsie en anti-epileptische geneesmiddelen in het algemeen gepaard gaan:
Aangetoond is dat bij kinderen van vrouwen met epilepsie de prevalentie van geboorteafwijkingen twee tot drie maal zo groot is als het percentage van circa 3% in de algemene populatie.
Hoewel andere factoren zoals de epilepsie ertoe kunnen bijdragen, wijzen de beschikbare aanwijzingen erop dat deze toename grotendeels wordt veroorzaakt door de behandeling.
Bij de behandelde populatie is een toename van de geboorteafwijkingen opgemerkt bij polytherapie.
Een behandeling met werkzame anti-epileptica moet tijdens de zwangerschap echter niet worden onderbroken omdat verergering van de ziekte schadelijk kan zijn voor zowel de moeder als de foetus.
Risico gerelateerd aan Diacomit:
Er zijn geen gegevens beschikbaar over blootstelling in de zwangerschap.
Onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten voor de zwangerschap, de ontwikkeling van de foetus, de bevalling of de postnatale ontwikkeling bij niet-maternotoxische doses (zie rubriek 5.3).
Met het oog op de indicatie wordt toediening van Diacomit aan zwangere en vruchtbare vrouwen niet verwacht.
De klinische beslissing voor het gebruik van Diacomit tijdens de zwangerschap dient te worden genomen op basis van de individuele patiënte, waarbij rekening gehouden wordt met de mogelijke klinische voordelen en risico's.
Het toepassen van doeltreffende anticonceptie wordt aangeraden.
Tijdens de zwangerschap:
Een werkzame anticonvulsieve behandeling met Diacomit dient tijdens de zwangerschap niet te worden gestaakt, aangezien een verslechtering van de ziekte mogelijk schadelijk kan zijn voor zowel de moeder als de foetus.
6 Omdat bij de mens geen onderzoek is verricht naar de uitscheiding van stiripentol in de moedermelk en gezien het feit dat stiripentol bij geiten vrijelijk overgaat van het plasma in de melk, wordt het geven van borstvoeding tijdens de behandeling niet aangeraden.
In het geval dat de behandeling met Diacomit tijdens het geven van borstvoeding wordt voortgezet, dient de baby die borstvoeding krijgt zorgvuldig gecontroleerd te worden op mogelijke bijwerkingen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vanwege de aard van de onderliggende ziekte en de effecten van de langetermijntoediening van anticonvulsiva worden patiënten met SMEI niet geacht auto te rijden of machines te bedienen.
Patiënten moeten niet autorijden of machines bedienen tijdens een behandeling met Diacomit.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen zijn de volgende: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000, met inbegrip van meldingen van geïsoleerde gevallen), frequentie niet bekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
Systeem/orgaanklasse Zeer vaak (MedDRA- terminologie)
Bloed- en lymfestelsel aandoeningen Voedings- en Anorexie, stofwisselings- vermindering van stoornissen eetlust, gewichtsverlies (met name wanneer gecombineerd met natriumvalproaat)
Neutropenie Persisterende ernstige neutropenie die meestal spontaan verdwijnt wanneer Diacomit gestaakt wordt.
Psychische Slapeloosheid stoornissen
Hyperkinesie
Oog-aandoeningen
Dubbelzien (wanneer gebruikt in combinatie met carbamazepine)
Gastro-intestinale stoornissen
Misselijkheid, braken
Stoornissen van huid en onderhuids
Lichtgevoeligheid, uitslag, huidallergie,
7 weefsel Algemene aandoeningen
Veel van bovengenoemde bijwerkingen zijn dikwijls toe te schrijven aan een stijging van de plasmaspiegels van andere anti-epileptische geneesmiddelen (zie rubrieken 4.4 en 4.5) en kunnen afnemen wanneer de dosis van deze geneesmiddelen wordt verminderd.
4.9 Overdosering
Er zijn geen klinische gegevens voorhanden over gevallen van klinische overdosis.
De behandeling is ondersteunend (symptoombestrijdende maatregelen op afdelingen Intensive Care).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige anti-epileptica, ATC-code:
N03AX17 In diermodellen gaat stiripentol insulten tegen die worden opgewekt door elektrische schok, pentetrazol en bicuculline.
In knaagdiermodellen lijkt stiripentol de hersenspiegels van gamma- aminoboterzuur (GABA) te verhogen, de belangrijkste remmende neurotransmitter in de hersenen van zoogdieren.
Dit kan zich voordoen door remming van de synaptosomale opname van GABA en/of het remmen van GABA-transaminase.
Ook is aangetoond dat stiripentol de via de GABA-A-receptor gemedieerde overdracht in de onrijpe hippocampus van ratten versterkt en de gemiddelde periode (maar niet de frequentie) verlengt dat de via de GABA-A-receptor gereguleerde chloridekanalen openstaan door een barbituraatachtig mechanisme.
Als gevolg van farmacokinetische interacties versterkt stiripentol de werkzaamheid van andere anticonvulsiva, zoals carbamazepine, natriumvalproaat, fenytoïne, fenobarbital en veel benzodiazepinen.
Het tweede effect van stiripentol is hoofdzakelijk gebaseerd op de metabole remming van verscheidene iso-enzymen, vooral CYP 450 3A4 en 2C19, die betrokken zijn bij de omzetting in de lever van andere anti-epileptische geneesmiddelen.
De belangrijkste klinische beoordeling van Diacomit heeft plaatsgevonden bij kinderen van 3 jaar en ouder met SMEI.
In een Frans Compassionate Use Program waren kinderen vanaf zes maanden oud opgenomen omdat de diagnose ‘ syndroom van Dravet’ bij sommige patiënten op die leeftijd al met zekerheid gesteld kan worden.
De klinische beslissing om Diacomit te gebruiken bij kinderen met SMEI die jonger zijn dan 3 jaar dient te worden genomen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's (zie rubriek 4.2).
41 kinderen met SMEI werden geïncludeerd in een gerandomiseerd, placebo-gecontroleerd, add-on onderzoek.
Na een baselineperiode van 1 maand werd de placebo (n=20) of stiripentol (n=21) toegevoegd aan valproaat en clobazam tijdens een dubbelblinde periode van 2 maanden.
Daarna kregen de patiënten ongeblindeerd stiripentol.
Een respons werd gedefinieerd van een afname van meer dan 50% van de frequentie van klonische (of tonisch-klonische) insulten tijdens de tweede maand van de dubbelblinde periode, in vergelijking met de baseline.
15 (71%) patiënten toonden respons op stiripentol (waaronder negen patiënten die vrij waren van klonische of tonisch-klonische insulten), terwijl ditzelfde gold voor slechts één (5%) patiënt die de placebo kreeg (geen enkele patiënt was vrij van insulten); stiripentol (95% betrouwbaarheidsinterval 52,1-90,7 vs placebo 0- 14,6).
Het 95% betrouwbaarheidsinterval van het verschil was 42,2-85,7.
Het percentage verandering vanaf de baseline was hoger met stiripentol (-69%) dan met de placebo (+ 7%), p < 0,0001.
8 eetlust) vergeleken met de acht patiënten die de placebo kregen, maar de bijwerkingen verdwenen toen in 12 van de 21 gevallen de dosis van de co-medicatie verminderd werd (Chiron et al, Lancet, 2000).
Dit geneesmiddel is geregistreerd onder “ voorwaardelijke toelating”.
Dit betekent dat wordt gewacht op verdere informatie omtrent dit geneesmiddel, met name omtrent de werkzaamheid van stiripentol in combinatie met de maximale veilige dosis van de add-on behandeling.
Hier wordt momenteel onderzoek naar gedaan.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze SPC worden aangepast.
De volgende farmacokinetische eigenschappen van stiripentol zijn gemeld in onderzoeken naar gezonde volwassen vrijwilligers en volwassen patiënten.
Absorptie / Biologische beschikbaarheid:
Stiripentol wordt snel geabsorbeerd.
De piekplasmaconcentratie wordt na ongeveer 1,5 uur bereikt.
De absolute biologische beschikbaarheid van stiripentol is onbekend aangezien er geen IV- toedieningsvorm beschikbaar is om het te testen.
Het middel wordt goed geabsorbeerd wanneer het oraal wordt ingenomen, aangezien het grootste deel van een orale dosis in de urine wordt uitgescheiden.
Eliminatie:
De systemische blootstelling aan stiripentol neemt sterk toe vergeleken met de proportionaliteit van de dosis.
De plasmaklaring neemt bij hoge doses sterk af; deze daalt van circa 40 l/kg/dag bij een dosis van 600 mg/dag tot circa 8 l/kg/dag bij een dosis van 2400 mg.
De klaring neemt af na herhaalde toediening van stiripentol, hetgeen waarschijnlijk kan worden toegeschreven aan de remming van de cytochroom-P450-iso-enzymen die verantwoordelijk zijn voor de omzetting van stiripentol.
De halfwaardetijd van de eliminatie viel binnen het bereik van 4,5 uur tot 13 uur en nam toe naarmate de dosis groter was.
Metabolisme:
Stiripentol wordt uitgebreid gemetaboliseerd; in urine zijn 13 verschillende metabolieten aangetroffen.
De belangrijkste metabole processen zijn demethylering en glucuronidering, hoewel de enzymen die hierbij zijn betrokken nog niet exact zijn geïdentificeerd.
Op basis van in vitro onderzoeken concludeert men dat de belangrijkste levercytochroom P450 iso- enzymen die betrokken zijn bij de eerste fase van de stofwisseling CYP1A2, CYP2C19 en CYP3A4 zijn.
Uitscheiding:
De meeste stiripentol wordt via de nieren uitgescheiden.
Urinaire metabolieten van stiripentol vormden gezamenlijk het overgrote deel (73%) van een acute orale dosis, terwijl nog eens 13-24% als onveranderd geneesmiddel in de feces werd aangetroffen.
Biobeschikbaarheid / Bioequivalentie:
De relatieve biobeschikbaarheid tussen de capsules en de zakjes met poeder voor orale suspensie werd bestudeerd bij gezonde mannelijke vrijwilligers na een enkele orale toediening van 1.000 mg.
Beide samenstellingen zijn bioequivalent wat betreft AUC, maar niet wat betreft Cmax.
De zakjes bevatten een iets hogere Cmax concentratie (23%) in vergelijking met de capsules en deze voldeed niet aan de criteria voor bioequivalentie.
Klinisch toezicht is aangeraden indien u wisselt tussen de stiripentol capsules en zakjes met poeder voor orale suspensie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
9 Toxiciteitsonderzoeken bij dieren (rat, aap, muis) hebben geen consistent toxiciteitspatroon laten zien, met uitzondering van leververgroting geassocieerd met hepatocellulaire hypertrofie die optrad toen hoge doses stiripentol werden toegediend aan knaagdieren en niet-knaagdieren.
Deze bevinding wordt beschouwd als een adaptieve respons op een hoge metabole belasting van de lever.
Stiripentol was niet teratogeen toen het getest werd bij rat en konijn; in één onderzoek bij de muis, maar niet in verscheidene andere gelijksoortige onderzoeken, is een lage incidentie waargenomen van een gespleten verhemelte bij een maternotoxische dosis (800 mg/kg/dag).
Deze onderzoeken bij muizen en konijnen zijn gedaan voordat de eisen van de Good Laboratory Practice van kracht werden.
Onderzoeken bij de rat naar de vruchtbaarheid en het algemeen voortplantingsvermogen en naar de pre- en postnatale ontwikkeling leverden geen bijzonderheden op, met uitzondering van een lichte afname van de overleving van jongen die gezoogd werden door moeders die een toxische respons op stiripentol vertoonden bij een dosis van 800 mg/kg/dag (zie rubriek 4.6).
Onderzoeken naar de genotoxiciteit hebben geen mutagene of clastogene activiteit opgespoord.
Onderzoeken naar de carcinogeniteit leverden bij de rat negatieve resultaten op.
Bij de muis was er slechts sprake van een lichte toename van de incidentie van leveradenomen en -carcinomen bij dieren die 78 weken lang werden behandeld met 200 of 600 mg/kg/dag, maar niet bij de dieren die 60 mg/kg/dag kregen.
Aangezien stiripentol niet genotoxisch is en algemeen bekend is dat de muizenlever bijzonder gevoelig is voor tumorvorming indien er sprake is van leverenzyminductie, wordt deze bevinding niet als aanwijzing gezien voor een risico van tumorgeniciteit bij patiënten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon K29/32 Natriumzetmeelglycolaat (type A) Magnesiumstearaat
Omhulsel van de capsule Gelatine Titaniumdioxide (E171) Erytrosine (E127) Indigotine (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de originele verpakking, ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Polypropyleen fles, controleerbaar verzegeld en met polyethyleen schroefdop.
Flessen met 30, 60 en 90 capsules in kartonnen dozen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
10 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biocodex, 7 Avenue Gallieni 94250 Gentilly, Frankrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/367/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
04/01/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Diacomit 500 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 500 mg stiripentol
0,32 mg natrium per capsule.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules Witte capsules, maat 0
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diacomit is geïndiceerd voor gebruik in combinatie met clobazam en valproaat als adjuvante therapie van refractaire gegeneraliseerde tonisch-klonische insulten bij patiënten met ernstige myoklonische epilepsie op zeer jonge leeftijd (SMEI, het syndroom van Dravet), bij wie de insulten onvoldoende onder controle worden gebracht met clobazam en valproaat.
4.2 Dosering en wijze van toediening
Diacomit mag alleen worden toegediend onder toezicht van een kinderarts/kinderneuroloog die ervaring heeft met het diagnosticeren en behandelen van epilepsie bij zuigelingen en kinderen.
De capsule moet in zijn geheel worden doorgeslikt met een glas water bij de maaltijd.
De dosis Diacomit wordt berekend op basis van mg/kg lichaamsgewicht.
De dagelijkse dosering kan verdeeld over 2 of 3 doses worden toegediend.
De adjuvante therapie met Diacomit dient in een periode van 3 dagen te worden ingesteld waarin de dosis wordt opgebouwd totdat de aanbevolen dosis van 50 mg/kg/dag, toegediend in combinatie met clobazam en valproaat, is bereikt.
Deze aanbevolen dosis is gebaseerd op de beschikbare bevindingen uit klinisch onderzoek en was de enige dosis Diacomit die tijdens de kernonderzoeken is beoordeeld (zie rubriek 5.1).
Er zijn geen gegevens uit klinisch onderzoek bekend die de klinische veiligheid van Diacomit ondersteunen wanneer dit geneesmiddel wordt toegediend in dagelijkse doses van meer dan 50 mg/kg/dag.
Er zijn geen gegevens uit klinisch onderzoek bekend die het gebruik van Diacomit als monotherapie bij het syndroom van Dravet ondersteunen.
Ondanks het ontbreken van uitgebreide farmacologische gegevens omtrent mogelijke geneesmiddelinteracties is het volgende advies met betrekking tot de aanpassing van de dosis en het
12 doseringsschema van andere anti-epileptische geneesmiddelen die in combinatie met Diacomit worden toegediend gebaseerd op klinische ervaring.
- Clobazam
In de kernonderzoeken waarin gestart werd met het gebruik van Diacomit was de dagelijkse dosis clobazam 0,5 mg/kg/dag, meestal toegediend in verdeelde doses, tweemaal daags.
Wanneer zich klinische tekenen voordeden van bijwerkingen van een overdosering clobazam (bijv. slaperigheid, hypotonie en prikkelbaarheid bij jonge kinderen), werd deze dagelijkse dosis elke week met 25% verminderd.
Er zijn respectievelijk ongeveer twee- tot drievoudige toenames gemeld van de clobazapamspiegels en vijfvoudige toenames van de norclobazamspiegels met de gelijktijdige toediening van Diacomit aan kinderen met het syndroom van Dravet.
- Valproaat
De kans op metabole interactie tussen Diacomit en valproaat wordt als gering beschouwd en daarom zou de dosering van valproaat niet te hoeven worden aangepast wanneer Diacomit wordt toegevoegd, behalve om klinische veiligheidsredenen.
In de kernonderzoeken waarin zich gastro-intestinale bijwerkingen voordeden, zoals verlies van eetlust en gewichtsverlies, werd de dagelijkse dosis valproaat elke week met circa 30% verminderd.
Afwijkende laboratoriumbevindingen Bij een afwijkend bloedbeeld of abnormale leverfunctie moet de klinische beslissing om de dosis Diacomit voort te zetten of aan te passen, in combinatie met de aanpassing van de doses clobazam en valproaat, op basis van de individuele patiënt worden genomen, waarbij rekening gehouden wordt met de mogelijke klinische voordelen en risico's (zie rubriek 4.4).
Effecten van voedsel Diacomit moet altijd met voedsel worden ingenomen, aangezien het in een zure omgeving (bijv. bij blootstelling aan maagzuur in een lege maag) snel wordt afgebroken.
Diacomit moet niet worden ingenomen met melk of zuivelproducten (yoghurt, kwark, enz.), koolzuurhoudende dranken, vruchtensap of voedingsmiddelen en dranken die cafeïne of theofylline bevatten.
Effect van de formule De samenstelling in de zakjes bevat een iets hogere Cmax concentratie dan de capsules en de samenstellingen zijn bijgevolg niet bioequivalent aan elkaar.
Indien u wisselt tussen beide samenstellingen, is het in geval van tolerantieproblemen aangeraden dat dit onder klinisch toezicht gebeurt (zie rubriek 5.2)..
Kinderen jonger dan drie jaar De belangrijkste klinische beoordeling van het gebruik van Diacomit heeft plaatsgevonden bij kinderen van drie jaar en ouder met SMEI.
De klinische beslissing om Diacomit te gebruiken bij kinderen jonger dan drie jaar met SMEI dient tot stand te komen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's.
Bij deze groep jongere patiënten dient de adjuvante therapie met Diacomit alleen te worden ingesteld wanneer de diagnose SMEI klinisch bevestigd is (zie rubriek 5.1).
Er is een beperkte hoeveelheid gegevens beschikbaar omtrent het gebruik van Diacomit bij kinderen jonger dan 12 maanden.
Patiënten met een verminderde nier- en/of leverfunctie Diacomit wordt niet aanbevolen voor gebruik bij patiënten bij wie de lever- en/of nierfunctie is verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Een voorgeschiedenis van psychosen in de vorm van episodes van delirium.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
13 Bij de behandeling van het syndroom van Dravet mogen carbamazepine, ifenytoïne en fenobarbital niet in combinatie met Diacomit worden gebruikt.
De dagelijkse dosering van clobazam en/of valproaat moet worden verminderd wanneer bijwerkingen optreden terwijl de patiënt behandeld wordt met Diacomit (zie rubriek 4.2).
Gezien de frequentie van gastro-intestinale bijwerkingen van de behandeling met Diacomit en valproaat (anorexie, verlies van eetlust, misselijkheid, braken), dient de groei van kinderen die met deze combinatie van geneesmiddelen worden behandeld nauwlettend gevolgd te worden.
De toediening van Diacomit, clobazam en valproaat kan neutropenie veroorzaken.
Het aantal bloedcellen dient voorafgaand aan het instellen van de behandeling met Diacomit gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient het bloedbeeld elke zes maanden gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient de leverfunctie elke zes maanden gecontroleerd te worden.
In verband met het ontbreken van specifieke klinische gegevens bij patiënten met een verminderde lever- en/of nierfunctie wordt Diacomit niet aanbevolen voor gebruik bij patiënten met een verminderde lever- en/of nierfunctie.
Stiripentol remt de CYP2C19-, CYP3A4- en CYP2D6-enzymen en kan de plasmaconcentraties van geneesmiddelen die door deze enzymen gemetaboliseerd worden sterk verhogen en het risico van bijwerkingen vergroten (zie rubriek 4.5.).
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere enzymen.
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
In de klinische kernonderzoeken zijn geen kinderen van jonger dan 3 jaar geïncludeerd.
Dientengevolge wordt aanbevolen om kinderen tussen de 6 maanden en 3 jaar oud nauwlettend te volgen wanneer ze behandeld worden met Diacomit.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Mogelijke geneesmiddelinteracties die van invloed zijn op stiripentol De invloed van andere anti-epileptische geneesmiddelen op de farmacokinetiek van stiripentol is niet goed vastgesteld.
De invloed van macroliden en azol-antimycotica waarvan bekend is dat ze het CYP 3A4-enzym en de substraten van hetzelfde enzym remmen op het metabolisme van stiripentol, is onbekend.
Het effect van stiripentol op hun metabolisme is ook niet bekend.
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere enzymen.
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
Effect van stiripentol op cytochroom P450-enzymen Veel van deze interacties zijn deels bevestigd door in vitro onderzoeken en in klinische onderzoeken.
De toename van steady-state-spiegels bij het gecombineerde gebruik van Diacomit, valproaat en clobazam is hetzelfde bij volwassenen en kinderen, hoewel de interindividuele variabiliteit groot is.
Bij therapeutische concentraties remt stiripentol verscheidene CYP450-iso-enzymen sterk: bijvoorbeeld CYP2C19, CYP2D6 en CYP3A4.
Als gevolg hiervan kunnen farmacokinetische interacties van metabole herkomst met andere geneesmiddelen worden verwacht.
Deze interacties kunnen verhoogde systemische spiegels van deze werkzame bestanddelen tot gevolg hebben die kunnen leiden tot versterkte farmacologische effecten en tot een toename van de bijwerkingen.
14 Voorzorg is geboden als klinische omstandigheden vereisen dat stiripentol gecombineerd moet worden met geneesmiddelen die gemetaboliseerd worden door CYP2C19 (bijv. citalopram, omeprazol) of CYP3A4 (bijv.
HIV-proteaseremmers, antihistaminica zoals astemizol, chloorfeniramine, calciumantagonisten, statines, orale anticonceptiva, codeïne), hetgeen toegeschreven kan worden aan het toegenomen risico van bijwerkingen (zie verder in deze rubriek bij anti-epileptische geneesmiddelen).
Aanbevolen wordt om de plasmaconcentraties of bijwerkingen nauwlettend te controleren.
Het kan noodzakelijk zijn om de dosis aan te passen.
Gezamenlijke toediening met CYP3A4-substraten met een smalle therapeutische index moet worden vermeden vanwege het sterk verhoogde risico op ernstige bijwerkingen.
Gegevens omtrent de mogelijkheid van CYP 1A2-remming zijn beperkt en daarom kunnen interacties met theofylline en cafeïne niet worden uitgesloten.
Gebruik in combinatie met stiripentol wordt niet aanbevolen.
Deze waarschuwing beperkt zich niet alleen tot geneesmiddelen, maar ook tot een groot aantal voedingsmiddelen en voedingsproducten voor kinderen, zoals cola, dat aanzienlijke hoeveelheden cafeïne bevatten, of chocolade, dat sporen van theofylline bevat.
Aangezien stiripentol CYP 2D6 in vitro remde bij concentraties die klinisch in plasma worden bereikt, kunnen geneesmiddelen die door dit iso-enzym gemetaboliseerd worden, zoals bètablokkers (propranolol, carvedilol, timolol), antidepressiva (fluoxetine, paroxetine, sertraline, imipramine, clomipramine), antipsychotica (haloperidol) en analgetica (codeïne, dextromethorfan, tramadol) onderhevig zijn aan metabole reacties met stiripentol.
Het kan noodzakelijk zijn om de dosis aan te passen van geneesmiddelen die door CYP2D6 worden gemetaboliseerd en waarvan de dosis individueel getitreerd is.
Mogelijkheid van interactie van stiripentol met andere geneesmiddelen Bij ontbreken van beschikbare klinische gegevens is voorzorg geboden bij de volgende klinisch relevante interacties met stiripentol:
Ongewenste combinaties (dienen vermeden te worden, tenzij strikt noodzakelijk) Rogge-ergot-alkaloïden (ergotamine, dihydro-ergotamine) Ergotisme met de mogelijkheid van necrose van de extremiteiten (remming van de uitscheiding via de lever van rogge-ergot).
- Cisapride, halofantrine, pimozide, kinidine, bepridil
Verhoogd risico van hartritmestoornissen, in het bijzonder torsades de pointes /’ wave burst’ - ritmestoornissen.
- Immunosuppressiva (tacrolimus, cyclosporine, sirolimus)
Verhoogde bloedspiegels van immunosuppressiva (verminderde omzetting in de lever).
- Statines (atorvastatine, simvastatine, enz.)
Verhoogd risico van dosisafhankelijke bijwerkingen zoals rabdomyolyse (verminderde omzetting in de lever van cholesterolverlagend middel).
Combinaties waarbij voorzorgen vereist zijn:
- Midazolam, triazolam, alprazolam
Door een verlaagde omzetting in de lever kunnen de plasmaspiegels van benzodiazepinen stijgen, met overmatige sedatie als gevolg.
- Theofylline, cafeïne
De plasmaspiegels van theofylline en cafeïne kunnen stijgen door remming van hun omzetting in de lever, hetgeen kan leiden tot toxiciteit.
Deze combinaties moeten worden vermeden.
- Chloorpromazine
Stiripentol versterkt het centrale depressieve effect van chloorpromazine.
15
- Effecten op andere anti-epileptica
Remming van de CYP 450-iso-enzymen CYP2C19 en CYP 3A4 kan farmacokinetische interacties veroorzaken (remming van hun omzetting in de lever) met fenobarbital, primidon, fenytoïne, carbamazepine, clobazam (zie rubriek 4.2), valproaat (zie rubriek 4.2), diazepam (versterkte spierverslapping), ethosuximide en tiagabine.
Verhoogde plasmaspiegels van deze anticonvulsiva zijn hiervan het gevolg, met het mogelijke risico van overdosering.
Aanbevolen wordt om de plasmaspiegels van andere anticonvulsiva klinisch nauwlettend te controleren wanneer deze middelen worden gecombineerd met stiripentol, waarbij de dosis mogelijkerwijs moet worden aangepast.
- Topiramaat
In een Frans Compassionate Use Program voor Diacomit werd in 41% van de 230 gevallen topiramaat toegevoegd aan Diacomit, clobazam en valproaat.
Gebaseerd op de klinische waarnemingen bij deze patiëntengroep zijn er geen aanwijzingen die erop duiden dat een wijziging in de dosis en de doseringsschema’ s van topiramaat nodig is wanneer het gelijktijdig wordt toegediend met stiripentol.
Wat topiramaat betreft wordt er vanuit gegaan dat er geen sprake is van mogelijke competitie betreffende de remming van CYP 2C19, omdat daar waarschijnlijk plasmaconcentraties voor nodig zijn die 5-15 maal hoger zijn dan de plasmaconcentraties die worden bereikt met de standaard aanbevolen dosis en doseringsschema's van topiramaat.
- Levetiracetam
Levetiracetam wordt niet in sterke mate door de lever gemetaboliseerd.
Dientengevolge wordt geen farmacokinetische metabole geneesmiddeleninteractie verwacht tussen stiripentol en levetiracetam.
4.6 Zwangerschap en borstvoeding
Het risico waarmee epilepsie en anti-epileptische geneesmiddelen in het algemeen gepaard gaan:
Aangetoond is dat bij kinderen van vrouwen met epilepsie de prevalentie van geboorteafwijkingen twee tot drie maal zo groot is als het percentage van circa 3% in de algemene populatie.
Hoewel andere factoren zoals de epilepsie ertoe kunnen bijdragen, wijzen de beschikbare aanwijzingen erop dat deze toename grotendeels wordt veroorzaakt door de behandeling.
Bij de behandelde populatie is een toename van de geboorteafwijkingen opgemerkt bij polytherapie.
Een behandeling met werkzame anti-epileptica moet tijdens de zwangerschap echter niet worden onderbroken omdat verergering van de ziekte schadelijk kan zijn voor zowel de moeder als de foetus.
Risico gerelateerd aan Diacomit:
Er zijn geen gegevens beschikbaar over blootstelling in de zwangerschap.
Onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten voor de zwangerschap, de ontwikkeling van de foetus, de bevalling of de postnatale ontwikkeling bij niet-maternotoxische doses (zie rubriek 5.3).
Met het oog op de indicatie wordt toediening van Diacomit aan zwangere en vruchtbare vrouwen niet verwacht.
De klinische beslissing voor het gebruik van Diacomit tijdens de zwangerschap dient te worden genomen op basis van de individuele patiënte, waarbij rekening gehouden wordt met de mogelijke klinische voordelen en risico's.
Het toepassen van doeltreffende anticonceptie wordt aangeraden.
Tijdens de zwangerschap:
Een werkzame anticonvulsieve behandeling met Diacomit dient tijdens de zwangerschap niet te worden gestaakt, aangezien een verslechtering van de ziekte mogelijk schadelijk kan zijn voor zowel de moeder als de foetus.
Omdat bij de mens geen onderzoek is verricht naar de uitscheiding van stiripentol in de moedermelk en gezien het feit dat stiripentol bij geiten vrijelijk overgaat van het plasma in de melk, wordt het geven van borstvoeding tijdens de behandeling niet aangeraden.
In het geval dat de behandeling met Diacomit tijdens het geven van borstvoeding wordt voortgezet, dient de baby die borstvoeding krijgt zorgvuldig gecontroleerd te worden op mogelijke bijwerkingen.
16 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vanwege de aard van de onderliggende ziekte en de effecten van de langetermijntoediening van anticonvulsiva worden patiënten met SMEI niet geacht auto te rijden of machines te bedienen.
Patiënten moeten niet autorijden of machines bedienen tijdens een behandeling met Diacomit.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen zijn de volgende: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000, met inbegrip van meldingen van geïsoleerde gevallen), frequentie niet bekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
Systeem/orgaanklasse Zeer vaak (MedDRA- terminologie)
Bloed- en lymfestelsel aandoeningen Voedings- en Anorexie, stofwisselings- vermindering van stoornissen eetlust, gewichtsverlies (met name wanneer gecombineerd met natriumvalproaat)
Neutropenie Persisterende ernstige neutropenie die meestal spontaan verdwijnt wanneer Diacomit gestaakt wordt.
Psychische Slapeloosheid stoornissen
Agressie, prikkelbaarheid, gedragsstoornissen, tegenstrijdig gedrag, hyperexcitatie, slaapstoornissen
Zenuwstelsel- Slaperigheid, aandoeningen ataxie, hypotonie, dystonie
Dubbelzien (wanneer gebruikt in combinatie met carbamazepine)
Gastro-intestinale stoornissen
Misselijkheid, braken
Stoornissen van huid en onderhuids weefsel Algemene aandoeningen
Verhoogd γ GT (met name wanneer gecombineerd met carbamazepine en valproaat).
17 Veel van bovengenoemde bijwerkingen zijn dikwijls toe te schrijven aan een stijging van de plasmaspiegels van andere anti-epileptische geneesmiddelen (zie rubrieken 4.4 en 4.5) en kunnen afnemen wanneer de dosis van deze geneesmiddelen wordt verminderd.
4.9 Overdosering
Er zijn geen klinische gegevens voorhanden over gevallen van klinische overdosis.
De behandeling is ondersteunend (symptoombestrijdende maatregelen op afdelingen Intensive Care).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige anti-epileptica, ATC-code:
N03AX17 In diermodellen gaat stiripentol insulten tegen die worden opgewekt door elektrische schok, pentetrazol en bicuculline.
In knaagdiermodellen lijkt stiripentol de hersenspiegels van gamma- aminoboterzuur (GABA) te verhogen, de belangrijkste remmende neurotransmitter in de hersenen van zoogdieren.
Dit kan zich voordoen door remming van de synaptosomale opname van GABA en/of het remmen van GABA-transaminase.
Ook is aangetoond dat stiripentol de via de GABA-A-receptor gemedieerde overdracht in de onrijpe hippocampus van ratten versterkt en de gemiddelde periode (maar niet de frequentie) verlengt dat de via de GABA-A-receptor gereguleerde chloridekanalen openstaan door een barbituraatachtig mechanisme.
Als gevolg van farmacokinetische interacties versterkt stiripentol de werkzaamheid van andere anticonvulsiva, zoals carbamazepine, natriumvalproaat, fenytoïne, fenobarbital en veel benzodiazepinen.
Het tweede effect van stiripentol is hoofdzakelijk gebaseerd op de metabole remming van verscheidene iso-enzymen, vooral CYP 450 3A4 en 2C19, die betrokken zijn bij de omzetting in de lever van andere anti-epileptische geneesmiddelen.
De belangrijkste klinische beoordeling van Diacomit heeft plaatsgevonden bij kinderen van 3 jaar en ouder met SMEI.
In een Frans Compassionate Use Program waren kinderen vanaf zes maanden oud opgenomen omdat de diagnose ‘ syndroom van Dravet’ bij sommige patiënten op die leeftijd al met zekerheid gesteld kan worden.
De klinische beslissing om Diacomit te gebruiken bij kinderen met SMEI die jonger zijn dan 3 jaar dient te worden genomen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's (zie rubriek 4.2).
41 kinderen met SMEI werden geïncludeerd in een gerandomiseerd, placebo-gecontroleerd, add-on onderzoek.
Na een baselineperiode van 1 maand werd de placebo (n=20) of stiripentol (n=21) toegevoegd aan valproaat en clobazam tijdens een dubbelblinde periode van 2 maanden.
Daarna kregen de patiënten ongeblindeerd stiripentol.
Een respons werd gedefinieerd van een afname van meer dan 50% van de frequentie van klonische (of tonisch-klonische) insulten tijdens de tweede maand van de dubbelblinde periode, in vergelijking met de baseline.
15 (71%) patiënten toonden respons op stiripentol (waaronder negen patiënten die vrij waren van klonische of tonisch-klonische insulten), terwijl ditzelfde gold voor slechts één (5%) patiënt die de placebo kreeg (geen enkele patiënt was vrij van insulten); stiripentol (95% betrouwbaarheidsinterval 52,1-90,7 vs placebo 0- 14,6).
Het 95% betrouwbaarheidsinterval van het verschil was 42,2-85,7.
Het percentage verandering vanaf de baseline was hoger met stiripentol (-69%) dan met de placebo (+7%), p < 0,0001.
21 patiënten die stiripentol gebruikten hadden last van matige bijwerkingen (slaperigheid, verlies van eetlust) vergeleken met de acht patiënten die de placebo kregen, maar de bijwerkingen verdwenen toen in 12 van de 21 gevallen de dosis van de co-medicatie verminderd werd (Chiron et al, Lancet, 2000).
Dit geneesmiddel is geregistreerd onder “ voorwaardelijke toelating”.
Hier wordt momenteel
18 onderzoek naar gedaan.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze SPC worden aangepast.
De volgende farmacokinetische eigenschappen van stiripentol zijn gemeld in onderzoeken naar gezonde volwassen vrijwilligers en volwassen patiënten.
Absorptie / Biologische beschikbaarheid:
Stiripentol wordt snel geabsorbeerd.
De piekplasmaconcentratie wordt na ongeveer 1,5 uur bereikt.
De absolute biologische beschikbaarheid van stiripentol is onbekend aangezien er geen IV- toedieningsvorm beschikbaar is om het te testen.
Het middel wordt goed geabsorbeerd wanneer het oraal wordt ingenomen, aangezien het grootste deel van een orale dosis in de urine wordt uitgescheiden.
Eliminatie:
De systemische blootstelling aan stiripentol neemt sterk toe vergeleken met de proportionaliteit van de dosis.
De plasmaklaring neemt bij hoge doses sterk af; deze daalt van circa 40 l/kg/dag bij een dosis van 600 mg/dag tot circa 8 l/kg/dag bij een dosis van 2400 mg.
De klaring neemt af na herhaalde toediening van stiripentol, hetgeen waarschijnlijk kan worden toegeschreven aan de remming van de cytochroom-P450-iso-enzymen die verantwoordelijk zijn voor de omzetting van stiripentol.
De halfwaardetijd van de eliminatie viel binnen het bereik van 4,5 uur tot 13 uur en nam toe naarmate de dosis groter was.
Metabolisme:
Stiripentol wordt uitgebreid gemetaboliseerd; in urine zijn 13 verschillende metabolieten aangetroffen.
De belangrijkste metabole processen zijn demethylering en glucuronidering, hoewel de enzymen die hierbij zijn betrokken nog niet exact zijn geïdentificeerd.
Op basis van in vitro onderzoeken concludeert men dat de belangrijkste levercytochroom P450 iso- enzymen die betrokken zijn bij de eerste fase van de stofwisseling CYP1A2, CYP2C19 en CYP3A4 zijn.
Uitscheiding:
De meeste stiripentol wordt via de nieren uitgescheiden.
Urinaire metabolieten van stiripentol vormden gezamenlijk het overgrote deel (73%) van een acute orale dosis, terwijl nog eens 13-24% als onveranderd geneesmiddel in de feces werd aangetroffen.
Biobeschikbaarheid / Bioequivalentie:
De relatieve biobeschikbaarheid tussen de capsules en de zakjes met poeder voor orale suspensie werd bestudeerd bij gezonde mannelijke vrijwilligers na een enkele orale toediening van 1.000 mg.
Beide samenstellingen zijn bioequivalent wat betreft AUC, maar niet wat betreft Cmax.
De zakjes bevatten een iets hogere Cmax concentratie (23%) in vergelijking met de capsules en deze voldeed niet aan de criteria voor bioequivalentie.
Klinisch toezicht is aangeraden indien u wisselt tussen de stiripentol capsules en zakjes met poeder voor orale suspensie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken bij dieren (rat, aap, muis) hebben geen consistent toxiciteitspatroon laten zien, met uitzondering van leververgroting geassocieerd met hepatocellulaire hypertrofie die optrad toen hoge doses stiripentol werden toegediend aan knaagdieren en niet-knaagdieren.
Deze bevinding wordt beschouwd als een adaptieve respons op een hoge metabole belasting van de lever.
Stiripentol was niet teratogeen toen het getest werd bij rat en konijn; in één onderzoek bij de muis, maar niet in verscheidene andere gelijksoortige onderzoeken, is een lage incidentie waargenomen van een gespleten verhemelte bij een maternotoxische dosis (800 mg/kg/dag).
Deze onderzoeken bij muizen en
19 konijnen zijn gedaan voordat de eisen van de Good Laboratory Practice van kracht werden.
Onderzoeken bij de rat naar de vruchtbaarheid en het algemeen voortplantingsvermogen en naar de pre- en postnatale ontwikkeling leverden geen bijzonderheden op, met uitzondering van een lichte afname van de overleving van jongen die gezoogd werden door moeders die een toxische respons op stiripentol vertoonden bij een dosis van 800 mg/kg/dag (zie rubriek 4.6).
Onderzoeken naar de genotoxiciteit hebben geen mutagene of clastogene activiteit opgespoord.
Onderzoeken naar de carcinogeniteit leverden bij de rat negatieve resultaten op.
Bij de muis was er slechts sprake van een lichte toename van de incidentie van leveradenomen en -carcinomen bij dieren die 78 weken lang werden behandeld met 200 of 600 mg/kg/dag, maar niet bij de dieren die 60 mg/kg/dag kregen.
Aangezien stiripentol niet genotoxisch is en algemeen bekend is dat de muizenlever bijzonder gevoelig is voor tumorvorming indien er sprake is van leverenzyminductie, wordt deze bevinding niet als aanwijzing gezien voor een risico van tumorgeniciteit bij patiënten.
6.
6.1 Lijst van hulpstoffen
Povidon K29/32 Natriumzetmeelglycolaat (type A) Magnesiumstearaat
Omhulsel van de capsule Gelatine Titaniumdioxide (E171)
6.2 Gevallen van onverenigbaarheid
3 jaar
Bewaren in de originele verpakking, ter bescherming tegen licht.
Polypropyleen fles, controleerbaar verzegeld en met polyethyleen schroefdop.
Flessen met 30, 60 en 90 capsules in kartonnen dozen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biocodex, 7 Avenue Gallieni 94250 Gentilly, Frankrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
Diacomit 250 mg poeder voor orale suspensie in sachets
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk sachet bevat 250 mg stiripentol
0,11 mg natrium per sachet.
Elk sachet bevat 2,5 mg aspartaam, 500 mg watervrije glucosesiroop en 2,4 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor orale suspensie Lichtroze kristallijn poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diacomit is geïndiceerd voor gebruik in combinatie met clobazam en valproaat als adjuvante therapie van refractaire gegeneraliseerde tonisch-klonische insulten bij patiënten met ernstige myoklonische epilepsie op zeer jonge leeftijd (SMEI, het syndroom van Dravet), bij wie de insulten onvoldoende onder controle worden gebracht met clobazam en valproaat.
4.2 Dosering en wijze van toediening
Diacomit mag alleen worden toegediend onder toezicht van een kinderarts/kinderneuroloog die ervaring heeft met het diagnosticeren en behandelen van epilepsie bij zuigelingen en kinderen.
Het poeder moet vermengd worden in een glas water en dient onmiddellijk na het vermengen bij de maaltijd te worden ingenomen.
De dosis Diacomit wordt berekend op basis van mg/kg lichaamsgewicht.
De dagelijkse dosering kan verdeeld over 2 of 3 doses worden toegediend.
De adjuvante therapie met Diacomit dient in een periode van 3 dagen te worden ingesteld waarin de dosis wordt opgebouwd totdat de aanbevolen dosis van 50 mg/kg/dag, toegediend in combinatie met clobazam en valproaat, is bereikt.
Deze aanbevolen dosis is gebaseerd op de beschikbare bevindingen uit klinisch onderzoek en was de enige dosis Diacomit die tijdens de kernonderzoeken is beoordeeld (zie rubriek 5.1).
- Clobazam
In de kernonderzoeken waarin gestart werd met het gebruik van Diacomit was de dagelijkse dosis clobazam 0,5 mg/kg/dag, meestal toegediend in verdeelde doses, tweemaal daags.
Wanneer zich klinische tekenen voordeden van bijwerkingen van een overdosering clobazam (bijv. slaperigheid, hypotonie en prikkelbaarheid bij jonge kinderen), werd deze dagelijkse dosis elke week met 25% verminderd.
Er zijn respectievelijk ongeveer twee- tot drievoudige toenames gemeld van de clobazapamspiegels en vijfvoudige toenames van de norclobazamspiegels met de gelijktijdige toediening van Diacomit aan kinderen met het syndroom van Dravet.
- Valproaat
De kans op metabole interactie tussen Diacomit en valproaat wordt als gering beschouwd en daarom zou de dosering van valproaat niet te hoeven worden aangepast wanneer Diacomit wordt toegevoegd, behalve om klinische veiligheidsredenen.
In de kernonderzoeken waarin zich gastro-intestinale bijwerkingen voordeden, zoals verlies van eetlust en gewichtsverlies, werd de dagelijkse dosis valproaat elke week met circa 30% verminderd.
Afwijkende laboratoriumbevindingen Bij een afwijkend bloedbeeld of abnormale leverfunctie moet de klinische beslissing om de dosis Diacomit voort te zetten of aan te passen, in combinatie met de aanpassing van de doses clobazam en valproaat, op basis van de individuele patiënt worden genomen, waarbij rekening gehouden wordt met de mogelijke klinische voordelen en risico's (zie rubriek 4.4).
Effecten van voedsel Diacomit moet altijd met voedsel worden ingenomen, aangezien het in een zure omgeving (bijv. bij blootstelling aan maagzuur in een lege maag) snel wordt afgebroken.
Diacomit moet niet worden ingenomen met melk of zuivelproducten (yoghurt, kwark, enz.), koolzuurhoudende dranken, vruchtensap of voedingsmiddelen en dranken die cafeïne of theofylline bevatten.
Effect van de formule De samenstelling in de zakjes bevat een iets hogere Cmax concentratie dan de capsules en de samenstellingen zijn bijgevolg niet bioequivalent aan elkaar.
Indien u wisselt tussen beide samenstellingen, is het in geval van tolerantieproblemen aangeraden dat dit onder klinisch toezicht gebeurt (zie rubriek 5.2).
Kinderen jonger dan drie jaar De belangrijkste klinische beoordeling van het gebruik van Diacomit heeft plaatsgevonden bij kinderen van drie jaar en ouder met SMEI.
De klinische beslissing om Diacomit te gebruiken bij kinderen jonger dan drie jaar met SMEI dient tot stand te komen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's.
Bij deze groep jongere patiënten dient de adjuvante therapie met Diacomit alleen te worden ingesteld wanneer de diagnose SMEI klinisch bevestigd is (zie rubriek 5.1).
Er is een beperkte hoeveelheid gegevens beschikbaar omtrent het gebruik van Diacomit bij kinderen jonger dan 12 maanden.
Patiënten met een verminderde nier- en/of leverfunctie Diacomit wordt niet aanbevolen voor gebruik bij patiënten bij wie de lever- en/of nierfunctie is verminderd (zie rubriek 4.4).
23 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Een voorgeschiedenis van psychosen in de vorm van episodes van delirium.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij de behandeling van het syndroom van Dravet mogen carbamazepine, fenytoïne en fenobarbital niet in combinatie met Diacomit worden gebruikt.
De dagelijkse dosering van clobazam en/of valproaat moet worden verminderd wanneer bijwerkingen optreden terwijl de patiënt behandeld wordt met Diacomit (zie rubriek 4.2).
Gezien de frequentie van gastro-intestinale bijwerkingen van de behandeling met Diacomit en valproaat (anorexie, verlies van eetlust, misselijkheid, braken), dient de groei van kinderen die met deze combinatie van geneesmiddelen worden behandeld nauwlettend gevolgd te worden.
De toediening van Diacomit, clobazam en valproaat kan neutropenie veroorzaken.
Het aantal bloedcellen dient voorafgaand aan het instellen van de behandeling met Diacomit gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient het bloedbeeld elke zes maanden gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient de leverfunctie elke zes maanden gecontroleerd te worden.
In verband met het ontbreken van specifieke klinische gegevens bij patiënten met een verminderde lever- en/of nierfunctie wordt Diacomit niet aanbevolen voor gebruik bij patiënten met een verminderde lever-en/of nierfunctie.
Stiripentol remt de CYP2C19-, CYP3A4- en CYP2D6-enzymen en kan de plasmaconcentraties van geneesmiddelen die door deze enzymen gemetaboliseerd worden sterk verhogen en het risico van bijwerkingen vergroten (zie rubriek 4.5.).
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere enzymen.
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
In de klinische kernonderzoeken zijn geen kinderen van jonger dan 3 jaar geïncludeerd.
Dientengevolge wordt aanbevolen om kinderen tussen de 6 maanden en 3 jaar oud nauwlettend te volgen wanneer ze behandeld worden met Diacomit.
Diacomit poeder voor orale suspensie bevat aspartaam, een bron van fenylalanine.
Daarom kan het schadelijk zijn voor kinderen met fenylketonurie.
Patiënten met zeldzame glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Aangezien de smaakstof een kleine hoeveelheid sorbitol bevat, dienen patiënten met erfelijke problemen van fructose-intolerantie dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Mogelijke geneesmiddelinteracties die van invloed zijn op stiripentol De invloed van andere anti-epileptische geneesmiddelen op de farmacokinetiek van stiripentol is niet goed vastgesteld.
De invloed van macroliden en azol-antimycotica waarvan bekend is dat ze het CYP 3A4-enzym en de substraten van hetzelfde enzym remmen op het metabolisme van stiripentol, is onbekend.
Het effect van stiripentol op hun metabolisme is ook niet bekend.
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere enzymen.
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
24 Effect van stiripentol op cytochroom P450-enzymen Veel van deze interacties zijn deels bevestigd door in vitro onderzoeken en in klinische onderzoeken.
De toename van steady-state-spiegels bij het gecombineerde gebruik van Diacomit, valproaat en clobazam is hetzelfde bij volwassenen en kinderen, hoewel de interindividuele variabiliteit groot is.
Bij therapeutische concentraties remt stiripentol verscheidene CYP450-iso-enzymen sterk: bijvoorbeeld CYP2C19, CYP2D6 en CYP3A4.
Als gevolg hiervan kunnen farmacokinetische interacties van metabole herkomst met andere geneesmiddelen worden verwacht.
Deze interacties kunnen verhoogde systemische spiegels van deze werkzame bestanddelen tot gevolg hebben die kunnen leiden tot versterkte farmacologische effecten en tot een toename van de bijwerkingen.
Voorzorg is geboden als klinische omstandigheden vereisen dat stiripentol gecombineerd moet worden met geneesmiddelen die gemetaboliseerd worden door CYP2C19 (bijv. citalopram, omeprazol) of CYP3A4 (bijv. verschillende HIV-proteaseremmers, antihistaminica, astemizol, chloorfeniramine, calciumantagonisten, statines, orale anticonceptiva, codeïne), hetgeen toegeschreven kan worden aan het toegenomen risico van bijwerkingen (zie verder in deze rubriek bij anti-epileptische geneesmiddelen).
Aanbevolen wordt om de plasmaconcentraties of bijwerkingen nauwlettend te controleren.
Het kan noodzakelijk zijn om de dosis aan te passen.
Gezamenlijke toediening met CYP3A4-substraten met een smalle therapeutische index moet worden vermeden vanwege het sterk verhoogde risico op ernstige bijwerkingen.
Gegevens omtrent de mogelijkheid van CYP 1A2-remming zijn beperkt en daarom kunnen interacties met theofylline en cafeïne niet worden uitgesloten.
Gebruik in combinatie met stiripentol wordt niet aanbevolen.
Deze waarschuwing beperkt zich niet alleen tot geneesmiddelen, maar ook tot een groot aantal voedingsmiddelen en voedingsproducten voor kinderen, zoals cola, dat aanzienlijke hoeveelheden cafeïne bevatten, of chocolade, dat sporen van theofylline bevat.
Aangezien stiripentol CYP 2D6 in vitro remde bij concentraties die klinisch in plasma worden bereikt, kunnen geneesmiddelen die door dit iso-enzym gemetaboliseerd worden, zoals bètablokkers (propranolol, carvedilol, timolol), antidepressiva (fluoxetine, paroxetine, sertraline, imipramine, clomipramine), antipsychotica (haloperidol) en analgetica (codeïne, dextromethorfan, tramadol) onderhevig zijn aan metabole reacties met stiripentol.
Het kan noodzakelijk zijn om de dosis aan te passen van geneesmiddelen die door CYP2D6 worden gemetaboliseerd en waarvan de dosis individueel getitreerd is.
Mogelijkheid van interactie van stiripentol met andere geneesmiddelen Bij ontbreken van beschikbare klinische gegevens is voorzorg geboden bij de volgende klinisch relevante interacties met stiripentol:
Ongewenste combinaties (dienen vermeden te worden, tenzij strikt noodzakelijk) Rogge-ergot-alkaloïden (ergotamine, dihydro-ergotamine) Ergotisme met de mogelijkheid van necrose van de extremiteiten (remming van de uitscheiding via de lever van rogge-ergot).
- Cisapride, halofantrine, pimozide, kinidine, bepridil
Verhoogd risico van hartritmestoornissen, in het bijzonder torsades de pointes /’ wave burst’ - ritmestoornissen.
- Immunosuppressiva (tacrolimus, cyclosporine, sirolimus)
Verhoogde bloedspiegels van immunosuppressiva (verminderde omzetting in de lever).
- Statines (atorvastatine, simvastatine, enz.)
Verhoogd risico van dosisafhankelijke bijwerkingen zoals rabdomyolyse (verminderde omzetting in de lever van cholesterolverlagend middel).
25 Combinaties waarbij voorzorgen vereist zijn:
- Midazolam, triazolam, alprazolam
Door een verlaagde omzetting in de lever kunnen de plasmaspiegels van benzodiazepinen stijgen, met overmatige sedatie als gevolg.
- Theofylline, cafeïne
De plasmaspiegels van theofylline en cafeïne kunnen stijgen door remming van hun omzetting in de lever, hetgeen kan leiden tot toxiciteit.
Deze combinaties moeten worden vermeden.
- Chloorpromazine
Stiripentol versterkt het centrale depressieve effect van chloorpromazine.
- Effecten op andere anti-epileptica
Remming van de CYP 450-iso-enzymen CYP2C19 en CYP 3A4 kan farmacokinetische interacties veroorzaken (remming van hun omzetting in de lever) met fenobarbital, primidon, fenytoïne, carbamazepine, clobazam (zie rubriek 4.2), valproaat (zie rubriek 4.2), diazepam (versterkte spierverslapping), ethosuximide en tiagabine.
Verhoogde plasmaspiegels van deze anticonvulsiva zijn hiervan het gevolg, met het mogelijke risico van overdosering.
Aanbevolen wordt om de plasmaspiegels van andere anticonvulsiva klinisch nauwlettend te controleren wanneer deze middelen worden gecombineerd met stiripentol, waarbij de dosis mogelijkerwijs moet worden aangepast.
- Topiramaat
In een Frans Compassionate Use Program voor Diacomit werd in 41% van de 230 gevallen topiramaat toegevoegd aan Diacomit, clobazam en valproaat.
Gebaseerd op de klinische waarnemingen bij deze patiëntengroep zijn er geen aanwijzingen die erop duiden dat een wijziging in de dosis en de doseringsschema’ s van topiramaat nodig is wanneer het gelijktijdig wordt toegediend met stiripentol.
Wat topiramaat betreft wordt er vanuit gegaan dat er geen sprake is van mogelijke competitie betreffende de remming van CYP 2C19, omdat daar waarschijnlijk plasmaconcentraties voor nodig zijn die 5-15 maal hoger zijn dan de plasmaconcentraties die worden bereikt met de standaard aanbevolen dosis en doseringsschema's van topiramaat.
- Levetiracetam
Levetiracetam wordt niet in sterke mate door de lever gemetaboliseerd.
Dientengevolge wordt geen farmacokinetische metabole geneesmiddeleninteractie verwacht tussen stiripentol en levetiracetam.
4.6 Zwangerschap en borstvoeding
Het risico waarmee epilepsie en anti-epileptische geneesmiddelen in het algemeen gepaard gaan:
Aangetoond is dat bij kinderen van vrouwen met epilepsie de prevalentie van geboorteafwijkingen twee tot drie maal zo groot is als het percentage van circa 3% in de algemene populatie.
Hoewel andere factoren zoals de epilepsie ertoe kunnen bijdragen, wijzen de beschikbare aanwijzingen erop dat deze toename grotendeels wordt veroorzaakt door de behandeling.
Bij de behandelde populatie is een toename van de geboorteafwijkingen opgemerkt bij polytherapie.
Een behandeling met werkzame anti-epileptica moet tijdens de zwangerschap echter niet worden onderbroken omdat verergering van de ziekte schadelijk kan zijn voor zowel de moeder als de foetus.
Risico gerelateerd aan Diacomit:
Er zijn geen gegevens beschikbaar over blootstelling in de zwangerschap.
Onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten voor de zwangerschap, de ontwikkeling van de foetus, de bevalling of de postnatale ontwikkeling bij niet-maternotoxische doses (zie rubriek 5.3).
De klinische beslissing voor het gebruik van Diacomit tijdens de zwangerschap dient te worden genomen op basis van de individuele patiënte, waarbij rekening gehouden wordt met de mogelijke klinische voordelen en risico's.
Het toepassen van doeltreffende anticonceptie wordt aangeraden.
26 Tijdens de zwangerschap:
Een werkzame anticonvulsieve behandeling met Diacomit dient tijdens de zwangerschap niet te worden gestaakt, aangezien een verslechtering van de ziekte mogelijk schadelijk kan zijn voor zowel de moeder als de foetus.
Omdat bij de mens geen onderzoek is verricht naar de uitscheiding van stiripentol in de moedermelk en gezien het feit dat stiripentol bij geiten vrijelijk overgaat van het plasma in de melk, wordt het geven van borstvoeding tijdens de behandeling niet aangeraden.
In het geval dat de behandeling met Diacomit tijdens het geven van borstvoeding wordt voortgezet, dient de baby die borstvoeding krijgt zorgvuldig gecontroleerd te worden op mogelijke bijwerkingen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vanwege de aard van de onderliggende ziekte en de effecten van de langetermijntoediening van anticonvulsiva worden patiënten met SMEI niet geacht auto te rijden of machines te bedienen.
Patiënten moeten niet autorijden of machines bedienen tijdens een behandeling met Diacomit.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen zijn de volgende: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000, met inbegrip van meldingen van geïsoleerde gevallen), frequentie niet bekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
Systeem/orgaanklasse Zeer vaak (MedDRA- terminologie)
Bloed- en lymfestelsel aandoeningen Voedings- en Anorexie, stofwisselings- vermindering van stoornissen eetlust, gewichtsverlies (met name wanneer gecombineerd met natriumvalproaat)
Neutropenie Persisterende ernstige neutropenie die meestal spontaan verdwijnt wanneer Diacomit gestaakt wordt.
Psychische Slapeloosheid stoornissen
Hyperkinesie
Oog-aandoeningen
Dubbelzien (wanneer gebruikt in combinatie met
27 carbamazepine) Gastro-intestinale stoornissen
Misselijkheid, braken
Stoornissen van huid en onderhuids weefsel Algemene aandoeningen
Lichtgevoeligheid, uitslag, huidallergie, netelroos Vermoeidheid
Onderzoekingen
Verhoogd γ GT (met name wanneer gecombineerd met carbamazepine en valproaat).
Veel van bovengenoemde bijwerkingen zijn dikwijls toe te schrijven aan een stijging van de plasmaspiegels van andere anti-epileptische geneesmiddelen (zie rubrieken 4.4 en 4.5) en kunnen afnemen wanneer de dosis van deze geneesmiddelen wordt verminderd.
4.9 Overdosering
Er zijn geen klinische gegevens voorhanden over gevallen van klinische overdosis.
De behandeling is ondersteunend (symptoombestrijdende maatregelen op afdelingen Intensive Care).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige anti-epileptica, ATC-code:
N03AX17 In diermodellen gaat stiripentol insulten tegen die worden opgewekt door elektrische schok, pentetrazol en bicuculline.
In knaagdiermodellen lijkt stiripentol de hersenspiegels van gamma- aminoboterzuur (GABA) te verhogen, de belangrijkste remmende neurotransmitter in de hersenen van zoogdieren.
Dit kan zich voordoen door remming van de synaptosomale opname van GABA en/of het remmen van GABA-transaminase.
Ook is aangetoond dat stiripentol de via de GABA-A-receptor gemedieerde overdracht in de onrijpe hippocampus van ratten versterkt en de gemiddelde periode (maar niet de frequentie) verlengt dat de via de GABA-A-receptor gereguleerde chloridekanalen openstaan door een barbituraatachtig mechanisme.
Als gevolg van farmacokinetische interacties versterkt stiripentol de werkzaamheid van andere anticonvulsiva, zoals carbamazepine, natriumvalproaat, fenytoïne, fenobarbital en veel benzodiazepinen.
Het tweede effect van stiripentol is hoofdzakelijk gebaseerd op de metabole remming van verscheidene iso-enzymen, vooral CYP 450 3A4 en 2C19, die betrokken zijn bij de omzetting in de lever van andere anti-epileptische geneesmiddelen.
De belangrijkste klinische beoordeling van Diacomit heeft plaatsgevonden bij kinderen van 3 jaar en ouder met SMEI.
In een Frans Compassionate Use Program waren kinderen vanaf zes maanden oud opgenomen omdat de diagnose ‘ syndroom van Dravet’ bij sommige patiënten op die leeftijd al met zekerheid gesteld kan worden.
De klinische beslissing om Diacomit te gebruiken bij kinderen met SMEI die jonger zijn dan 3 jaar dient te worden genomen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's (zie rubriek 4.2).
41 kinderen met SMEI werden geïncludeerd in een gerandomiseerd, placebo-gecontroleerd, add-on onderzoek.
Na een baselineperiode van 1 maand werd de placebo (n=20) of stiripentol (n=21) toegevoegd aan valproaat en clobazam tijdens een dubbelblinde periode van 2 maanden.
Daarna kregen de patiënten ongeblindeerd stiripentol.
Een respons werd gedefinieerd van een afname van meer dan 50% van de frequentie van klonische (of tonisch-klonische) insulten tijdens de tweede maand van de dubbelblinde periode, in vergelijking met de baseline.
28 insulten), terwijl ditzelfde gold voor slechts één (5%) patiënt die de placebo kreeg (geen enkele patiënt was vrij van insulten); stiripentol (95% betrouwbaarheidsinterval 52,1-90,7 vs placebo 0- 14,6).
Het 95% betrouwbaarheidsinterval van het verschil was 42,2-85,7.
Het percentage verandering vanaf de baseline was hoger met stiripentol (-69%) dan met de placebo (+7%), p < 0,0001.
21 patiënten die stiripentol gebruikten hadden last van matige bijwerkingen (slaperigheid, verlies van eetlust) vergeleken met de acht patiënten die de placebo kregen, maar de bijwerkingen verdwenen toen in 12 van de 21 gevallen de dosis van de co-medicatie verminderd werd (Chiron et al, Lancet, 2000).
Dit geneesmiddel is geregistreerd onder “ voorwaardelijke toelating”.
Dit betekent dat wordt gewacht op verdere informatie omtrent dit geneesmiddel, met name omtrent de werkzaamheid van stiripentol in combinatie met de maximale veilige dosis van de add-on behandeling.
Hier wordt momenteel onderzoek naar gedaan.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze SPC worden aangepast.
De volgende farmacokinetische eigenschappen van stiripentol zijn gemeld in onderzoeken naar gezonde volwassen vrijwilligers en volwassen patiënten.
Absorptie / Biologische beschikbaarheid:
Stiripentol wordt snel geabsorbeerd.
De piekplasmaconcentratie wordt na ongeveer 1,5 uur bereikt.
De absolute biologische beschikbaarheid van stiripentol is onbekend aangezien er geen IV- toedieningsvorm beschikbaar is om het te testen.
Het middel wordt goed geabsorbeerd wanneer het oraal wordt ingenomen, aangezien het grootste deel van een orale dosis in de urine wordt uitgescheiden.
Eliminatie:
De systemische blootstelling aan stiripentol neemt sterk toe vergeleken met de proportionaliteit van de dosis.
De plasmaklaring neemt bij hoge doses sterk af; deze daalt van circa 40 l/kg/dag bij een dosis van 600 mg/dag tot circa 8 l/kg/dag bij een dosis van 2400 mg.
De klaring neemt af na herhaalde toediening van stiripentol, hetgeen waarschijnlijk kan worden toegeschreven aan de remming van de cytochroom-P450-iso-enzymen die verantwoordelijk zijn voor de omzetting van stiripentol.
De halfwaardetijd van de eliminatie viel binnen het bereik van 4,5 uur tot 13 uur en nam toe naarmate de dosis groter was.
Metabolisme:
Stiripentol wordt uitgebreid gemetaboliseerd; in urine zijn 13 verschillende metabolieten aangetroffen.
De belangrijkste metabole processen zijn demethylering en glucuronidering, hoewel de enzymen die hierbij zijn betrokken nog niet exact zijn geïdentificeerd.
Op basis van in vitro onderzoeken concludeert men dat de belangrijkste levercytochroom P450 iso- enzymen die betrokken zijn bij de eerste fase van de stofwisseling CYP1A2, CYP2C19 en CYP3A4 zijn.
Uitscheiding:
De meeste stiripentol wordt via de nieren uitgescheiden.
Urinaire metabolieten van stiripentol vormden gezamenlijk het overgrote deel (73%) van een acute orale dosis, terwijl nog eens 13-24% als onveranderd geneesmiddel in de feces werd aangetroffen.
Biobeschikbaarheid / Bioequivalentie:
De relatieve biobeschikbaarheid tussen de capsules en de zakjes met poeder voor orale suspensie werd bestudeerd bij gezonde mannelijke vrijwilligers na een enkele orale toediening van 1.000 mg.
Beide samenstellingen zijn bioequivalent wat betreft AUC, maar niet wat betreft Cmax.
De zakjes bevatten een iets hogere Cmax concentratie (23%) in vergelijking met de capsules en deze voldeed niet aan de
29 criteria voor bioequivalentie.
Klinisch toezicht is aangeraden indien u wisselt tussen de stiripentol capsules en zakjes met poeder voor orale suspensie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken bij dieren (rat, aap, muis) hebben geen consistent toxiciteitspatroon laten zien, met uitzondering van leververgroting geassocieerd met hepatocellulaire hypertrofie die optrad toen hoge doses stiripentol werden toegediend aan knaagdieren en niet-knaagdieren.
Deze bevinding wordt beschouwd als een adaptieve respons op een hoge metabole belasting van de lever.
Stiripentol was niet teratogeen toen het getest werd bij rat en konijn; in één onderzoek bij de muis, maar niet in verscheidene andere gelijksoortige onderzoeken, is een lage incidentie waargenomen van een gespleten verhemelte bij een maternotoxische dosis (800 mg/kg/dag).
Deze onderzoeken bij muizen en konijnen zijn gedaan voordat de eisen van de Good Laboratory Practice van kracht werden.
Onderzoeken bij de rat naar de vruchtbaarheid en het algemeen voortplantingsvermogen en naar de pre- en postnatale ontwikkeling leverden geen bijzonderheden op, met uitzondering van een lichte afname van de overleving van jongen die gezoogd werden door moeders die een toxische respons op stiripentol vertoonden bij een dosis van 800 mg/kg/dag (zie rubriek 4.6).
Onderzoeken naar de genotoxiciteit hebben geen mutagene of clastogene activiteit opgespoord.
Onderzoeken naar de carcinogeniteit leverden bij de rat negatieve resultaten op.
Bij de muis was er slechts sprake van een lichte toename van de incidentie van leveradenomen en -carcinomen bij dieren die 78 weken lang werden behandeld met 200 of 600 mg/kg/dag, maar niet bij de dieren die 60 mg/kg/dag kregen.
Aangezien stiripentol niet genotoxisch is en algemeen bekend is dat de muizenlever bijzonder gevoelig is voor tumorvorming indien er sprake is van leverenzyminductie, wordt deze bevinding niet als aanwijzing gezien voor een risico van tumorgeniciteit bij patiënten.
6.
6.1 Lijst van hulpstoffen
Povidon K29/32 Natriumzetmeelglycolaat (type A) Magnesiumstearaat Watervrije Glucosesiroop Erytrosine (E127) Titaniumdioxide (E171) Aspartaam (E951) Tuttifruttismaak (bevat sorbitol) Carmellosenatrium Hydroxyethylcellulose
6.2 Gevallen van onverenigbaarheid
3 jaar
Bewaren in de originele verpakking, ter bescherming tegen licht.
De sachets zijn gemaakt met een composietfilm van papier/aluminium/polyethyleen.
Dozen van 30, 60 en 90 sachets.
30 Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
7.
Biocodex, 7 Avenue Gallieni 94250 Gentilly, Frankrijk.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/367/007-009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Diacomit 500 mg poeder voor orale suspensie in sachets
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk sachet bevat 500 mg stiripentol
0,22 mg natrium per sachet.
Elk sachet bevat 5 mg aspartaam, 1000 mg watervrije glucosesiroop en 4,8 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor orale suspensie Lichtroze kristallijn poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diacomit is geïndiceerd voor gebruik in combinatie met clobazam en valproaat als adjuvante therapie van refractaire gegeneraliseerde tonisch-klonische insulten bij patiënten met ernstige myoklonische epilepsie op zeer jonge leeftijd (SMEI, het syndroom van Dravet), bij wie de insulten onvoldoende onder controle worden gebracht met clobazam en valproaat.
4.2 Dosering en wijze van toediening
Diacomit mag alleen worden toegediend onder toezicht van een kinderarts/kinderneuroloog die ervaring heeft met het diagnosticeren en behandelen van epilepsie bij zuigelingen en kinderen.
Het poeder moet vermengd worden in een glas water en dient onmiddellijk na het vermengen bij de maaltijd te worden ingenomen.
De dosis Diacomit wordt berekend op basis van mg/kg lichaamsgewicht.
De dagelijkse dosering kan verdeeld over 2 of 3 doses worden toegediend.
De adjuvante therapie met Diacomit dient in een periode van 3 dagen te worden ingesteld waarin de dosis wordt opgebouwd totdat de aanbevolen dosis van 50 mg/kg/dag, toegediend in combinatie met clobazam en valproaat, is bereikt.
Deze aanbevolen dosis is gebaseerd op de beschikbare bevindingen uit klinisch onderzoek en was de enige dosis Diacomit die tijdens de kernonderzoeken is beoordeeld (zie rubriek 5.1).
Er zijn geen gegevens uit klinisch onderzoek bekend die de klinische veiligheid van Diacomit ondersteunen wanneer dit geneesmiddel wordt toegediend in dagelijkse doses van meer dan 50 mg/kg/dag.
Er zijn geen gegevens uit klinisch onderzoek bekend die het gebruik van Diacomit als monotherapie bij het syndroom van Dravet ondersteunen.
Ondanks het ontbreken van uitgebreide farmacologische gegevens omtrent mogelijke geneesmiddelinteracties is het volgende advies met betrekking tot de aanpassing van de dosis en het doseringsschema van andere anti-epileptische geneesmiddelen die in combinatie met Diacomit worden toegediend gebaseerd op klinische ervaring.
32
- Clobazam
In de kernonderzoeken waarin gestart werd met het gebruik van Diacomit was de dagelijkse dosis clobazam 0,5 mg/kg/dag, meestal toegediend in verdeelde doses, tweemaal daags.
Wanneer zich klinische tekenen voordeden van bijwerkingen van een overdosering clobazam (bijv. slaperigheid, hypotonie en prikkelbaarheid bij jonge kinderen), werd deze dagelijkse dosis elke week met 25% verminderd.
Er zijn respectievelijk ongeveer twee- tot drievoudige toenames gemeld van de clobazapamspiegels en vijfvoudige toenames van de norclobazamspiegels met de gelijktijdige toediening van Diacomit aan kinderen met het syndroom van Dravet.
- Valproaat
De kans op metabole interactie tussen Diacomit en valproaat wordt als gering beschouwd en daarom zou de dosering van valproaat niet te hoeven worden aangepast wanneer Diacomit wordt toegevoegd, behalve om klinische veiligheidsredenen.
In de kernonderzoeken waarin zich gastro-intestinale bijwerkingen voordeden, zoals verlies van eetlust en gewichtsverlies, werd de dagelijkse dosis valproaat elke week met circa 30% verminderd.
Afwijkende laboratoriumbevindingen Bij een afwijkend bloedbeeld of abnormale leverfunctie moet de klinische beslissing om de dosis Diacomit voort te zetten of aan te passen, in combinatie met de aanpassing van de doses clobazam en valproaat, op basis van de individuele patiënt worden genomen, waarbij rekening gehouden wordt met de mogelijke klinische voordelen en risico's (zie rubriek 4.4).
Effecten van voedsel Diacomit moet altijd met voedsel worden ingenomen, aangezien het in een zure omgeving (bijv. bij blootstelling aan maagzuur in een lege maag) snel wordt afgebroken.
Diacomit moet niet worden ingenomen met melk of zuivelproducten (yoghurt, kwark, enz.), koolzuurhoudende dranken, vruchtensap of voedingsmiddelen en dranken die cafeïne of theofylline bevatten.
Effect van de formule De samenstelling in de zakjes bevat een iets hogere Cmax concentratie dan de capsules en de samenstellingen zijn bijgevolg niet bioequivalent aan elkaar.
Indien u wisselt tussen beide samenstellingen, is het in geval van tolerantieproblemen aangeraden dat dit onder klinisch toezicht gebeurt (zie rubriek 5.2).
Kinderen jonger dan drie jaar De belangrijkste klinische beoordeling van het gebruik van Diacomit heeft plaatsgevonden bij kinderen van drie jaar en ouder met SMEI.
De klinische beslissing om Diacomit te gebruiken bij kinderen jonger dan drie jaar met SMEI dient tot stand te komen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's.
Bij deze groep jongere patiënten dient de adjuvante therapie met Diacomit alleen te worden ingesteld wanneer de diagnose SMEI klinisch bevestigd is (zie rubriek 5.1).
Er is een beperkte hoeveelheid gegevens beschikbaar omtrent het gebruik van Diacomit bij kinderen jonger dan 12 maanden.
Patiënten met een verminderde nier- en/of leverfunctie Diacomit wordt niet aanbevolen voor gebruik bij patiënten bij wie de lever- en/of nierfunctie is verminderd (zie rubriek 4.4).
33 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Een voorgeschiedenis van psychosen in de vorm van episodes van delirium.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij de behandeling van het syndroom van Dravet mogen carbamazepine, ifenytoïne en fenobarbital niet in combinatie met Diacomit worden gebruikt.
De dagelijkse dosering van clobazam en/of valproaat moet worden verminderd wanneer bijwerkingen optreden terwijl de patiënt behandeld wordt met Diacomit (zie rubriek 4.2).
Gezien de frequentie van gastro-intestinale bijwerkingen van de behandeling met Diacomit en valproaat (anorexie, verlies van eetlust, misselijkheid, braken), dient de groei van kinderen die met deze combinatie van geneesmiddelen worden behandeld nauwlettend gevolgd te worden.
De toediening van Diacomit, clobazam en valproaat kan neutropenie veroorzaken.
Het aantal bloedcellen dient voorafgaand aan het instellen van de behandeling met Diacomit gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient het bloedbeeld elke zes maanden gecontroleerd te worden.
Tenzij klinisch anders geïndiceerd, dient de leverfunctie elke zes maanden gecontroleerd te worden.
In verband met het ontbreken van specifieke klinische gegevens bij patiënten met een verminderde lever- en/of nierfunctie wordt Diacomit niet aanbevolen voor gebruik bij patiënten met een verminderde lever- en/of nierfunctie.
Stiripentol remt de CYP2C19-, CYP3A4- en CYP2D6-enzymen en kan de plasmaconcentraties van geneesmiddelen die door deze enzymen gemetaboliseerd worden sterk verhogen en het risico van bijwerkingen vergroten (zie rubriek 4.5.).
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere enzymen.
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
In de klinische kernonderzoeken zijn geen kinderen van jonger dan 3 jaar geïncludeerd.
Dientengevolge wordt aanbevolen om kinderen tussen de 6 maanden en 3 jaar oud nauwlettend te volgen wanneer ze behandeld worden met Diacomit.
Diacomit poeder voor orale suspensie bevat aspartaam, een bron van fenylalanine.
Daarom kan het schadelijk zijn voor kinderen met fenylketonurie.
Patiënten met zeldzame glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Aangezien de smaakstof een kleine hoeveelheid sorbitol bevat, dienen patiënten met erfelijke problemen van fructose-intolerantie dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Mogelijke geneesmiddelinteracties die van invloed zijn op stiripentol De invloed van andere anti-epileptische geneesmiddelen op de farmacokinetiek van stiripentol is niet goed vastgesteld.
De invloed van macroliden en azol-antimycotica waarvan bekend is dat ze het CYP 3A4-enzym en de substraten van hetzelfde enzym remmen op het metabolisme van stiripentol, is onbekend.
Het effect van stiripentol op hun metabolisme is ook niet bekend.
Uit in vitro onderzoeken blijkt dat de eerste fase van de omzetting van stiripentol tijdens de stofwisseling wordt versneld door CYP1A2, CYP2C19 en CYP3A4 en mogelijk ook door andere
Voorzichtigheid is geboden wanneer stiripentol wordt gecombineerd met andere geneesmiddelen die een of meer van deze enzymen remmen of stimuleren.
Effect van stiripentol op cytochroom P450-enzymen Veel van deze interacties zijn deels bevestigd door in vitro onderzoeken en in klinische onderzoeken.
De toename van steady-state-spiegels bij het gecombineerde gebruik van Diacomit, valproaat en clobazam is hetzelfde bij volwassenen en kinderen, hoewel de interindividuele variabiliteit groot is.
Bij therapeutische concentraties remt stiripentol verscheidene CYP450-iso-enzymen sterk: bijvoorbeeld CYP2C19, CYP2D6 en CYP3A4.
Als gevolg hiervan kunnen farmacokinetische interacties van metabole herkomst met andere geneesmiddelen worden verwacht.
Deze interacties kunnen verhoogde systemische spiegels van deze werkzame bestanddelen tot gevolg hebben die kunnen leiden tot versterkte farmacologische effecten en tot een toename van de bijwerkingen.
Voorzorg is geboden als klinische omstandigheden vereisen dat stiripentol gecombineerd moet worden met geneesmiddelen die gemetaboliseerd worden door CYP2C19 (bijv. citalopram, omeprazol) of CYP3A4 (bijv. verschillende HIV-proteaseremmers, antihistaminica, astemizol, chloorfeniramine, calciumantagonisten, statines, orale anticonceptiva, codeïne), hetgeen toegeschreven kan worden aan het toegenomen risico van bijwerkingen (zie verder in deze rubriek bij anti-epileptische geneesmiddelen).
Aanbevolen wordt om de plasmaconcentraties of bijwerkingen nauwlettend te controleren.
Het kan noodzakelijk zijn om de dosis aan te passen.
Gezamenlijke toediening met CYP3A4-substraten met een smalle therapeutische index moet worden vermeden vanwege het sterk verhoogde risico op ernstige bijwerkingen.
Gegevens omtrent de mogelijkheid van CYP 1A2-remming zijn beperkt en daarom kunnen interacties met theofylline en cafeïne niet worden uitgesloten.
Gebruik in combinatie met stiripentol wordt niet aanbevolen.
Deze waarschuwing beperkt zich niet alleen tot geneesmiddelen, maar ook tot een groot aantal voedingsmiddelen en voedingsproducten voor kinderen, zoals cola, dat aanzienlijke hoeveelheden cafeïne bevatten, of chocolade, dat sporen van theofylline bevat.
Aangezien stiripentol CYP 2D6 in vitro remde bij concentraties die klinisch in plasma worden bereikt, kunnen geneesmiddelen die door dit iso-enzym gemetaboliseerd worden, zoals bètablokkers (propranolol, carvedilol, timolol), antidepressiva (fluoxetine, paroxetine, sertraline, imipramine, clomipramine), antipsychotica (haloperidol) en analgetica (codeïne, dextromethorfan, tramadol) onderhevig zijn aan metabole reacties met stiripentol.
Het kan noodzakelijk zijn om de dosis aan te passen van geneesmiddelen die door CYP2D6 worden gemetaboliseerd en waarvan de dosis individueel getitreerd is.
Mogelijkheid van interactie van stiripentol met andere geneesmiddelen Bij ontbreken van beschikbare klinische gegevens is voorzorg geboden bij de volgende klinisch relevante interacties met stiripentol:
Ongewenste combinaties (dienen vermeden te worden, tenzij strikt noodzakelijk) Rogge-ergot-alkaloïden (ergotamine, dihydro-ergotamine) Ergotisme met de mogelijkheid van necrose van de extremiteiten (remming van de uitscheiding via de lever van rogge-ergot).
- Cisapride, halofantrine, pimozide, kinidine, bepridil
Verhoogd risico van hartritmestoornissen, in het bijzonder torsades de pointes /’ wave burst’ - ritmestoornissen.
- Immunosuppressiva (tacrolimus, cyclosporine, sirolimus)
Verhoogde bloedspiegels van immunosuppressiva (verminderde omzetting in de lever).
- Statines (atorvastatine, simvastatine, enz.)
35 Verhoogd risico van dosisafhankelijke bijwerkingen zoals rabdomyolyse (verminderde omzetting in de lever van cholesterolverlagend middel).
Combinaties waarbij voorzorgen vereist zijn:
- Midazolam, triazolam, alprazolam
Door een verlaagde omzetting in de lever kunnen de plasmaspiegels van benzodiazepinen stijgen, met overmatige sedatie als gevolg.
- Theofylline, cafeïne
De plasmaspiegels van theofylline en cafeïne kunnen stijgen door remming van hun omzetting in de lever, hetgeen kan leiden tot toxiciteit.
Deze combinaties moeten worden vermeden.
- Chloorpromazine
Stiripentol versterkt het centrale depressieve effect van chloorpromazine.
- Effecten op andere anti-epileptica
Remming van de CYP 450-iso-enzymen CYP2C19 en CYP 3A4 kan farmacokinetische interacties veroorzaken (remming van hun omzetting in de lever) met fenobarbital, primidon, fenytoïne, carbamazepine, clobazam (zie rubriek 4.2), valproaat (zie rubriek 4.2), diazepam (versterkte spierverslapping), ethosuximide en tiagabine.
Verhoogde plasmaspiegels van deze anticonvulsiva zijn hiervan het gevolg, met het mogelijke risico van overdosering.
Aanbevolen wordt om de plasmaspiegels van andere anticonvulsiva klinisch nauwlettend te controleren wanneer deze middelen worden gecombineerd met stiripentol, waarbij de dosis mogelijkerwijs moet worden aangepast.
- Topiramaat
In een Frans Compassionate Use Program voor Diacomit werd in 41% van de 230 gevallen topiramaat toegevoegd aan Diacomit, clobazam en valproaat.
Gebaseerd op de klinische waarnemingen bij deze patiëntengroep zijn er geen aanwijzingen die erop duiden dat een wijziging in de dosis en de doseringsschema’ s van topiramaat nodig is wanneer het gelijktijdig wordt toegediend met stiripentol.
Wat topiramaat betreft wordt er vanuit gegaan dat er geen sprake is van mogelijke competitie betreffende de remming van CYP 2C19, omdat daar waarschijnlijk plasmaconcentraties voor nodig zijn die 5-15 maal hoger zijn dan de plasmaconcentraties die worden bereikt met de standaard aanbevolen dosis en doseringsschema's van topiramaat.
- Levetiracetam
Levetiracetam wordt niet in sterke mate door de lever gemetaboliseerd.
Dientengevolge wordt geen farmacokinetische metabole geneesmiddeleninteractie verwacht tussen stiripentol en levetiracetam.
4.6 Zwangerschap en borstvoeding
Het risico waarmee epilepsie en anti-epileptische geneesmiddelen in het algemeen gepaard gaan:
Aangetoond is dat bij kinderen van vrouwen met epilepsie de prevalentie van geboorteafwijkingen twee tot drie maal zo groot is als het percentage van circa 3% in de algemene populatie.
Hoewel andere factoren zoals de epilepsie ertoe kunnen bijdragen, wijzen de beschikbare aanwijzingen erop dat deze toename grotendeels wordt veroorzaakt door de behandeling.
Bij de behandelde populatie is een toename van de geboorteafwijkingen opgemerkt bij polytherapie.
Een behandeling met werkzame anti-epileptica moet tijdens de zwangerschap echter niet worden onderbroken omdat verergering van de ziekte schadelijk kan zijn voor zowel de moeder als de foetus.
Risico gerelateerd aan Diacomit:
Er zijn geen gegevens beschikbaar over blootstelling in de zwangerschap.
Onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten voor de zwangerschap, de ontwikkeling van de foetus, de bevalling of de postnatale ontwikkeling bij niet-maternotoxische doses (zie rubriek 5.3).
Met het oog op de indicatie wordt toediening van Diacomit aan zwangere en vruchtbare vrouwen niet verwacht.
De klinische beslissing voor het gebruik van Diacomit tijdens de zwangerschap dient te
Het toepassen van doeltreffende anticonceptie wordt aangeraden.
Tijdens de zwangerschap:
Een werkzame anticonvulsieve behandeling met Diacomit dient tijdens de zwangerschap niet te worden gestaakt, aangezien een verslechtering van de ziekte mogelijk schadelijk kan zijn voor zowel de moeder als de foetus.
Omdat bij de mens geen onderzoek is verricht naar de uitscheiding van stiripentol in de moedermelk en gezien het feit dat stiripentol bij geiten vrijelijk overgaat van het plasma in de melk, wordt het geven van borstvoeding tijdens de behandeling niet aangeraden.
In het geval dat de behandeling met Diacomit tijdens het geven van borstvoeding wordt voortgezet, dient de baby die borstvoeding krijgt zorgvuldig gecontroleerd te worden op mogelijke bijwerkingen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vanwege de aard van de onderliggende ziekte en de effecten van de langetermijntoediening van anticonvulsiva worden patiënten met SMEI niet geacht auto te rijden of machines te bedienen.
Patiënten moeten niet autorijden of machines bedienen tijdens een behandeling met Diacomit.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen zijn de volgende: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000, met inbegrip van meldingen van geïsoleerde gevallen), frequentie niet bekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
(MedDRA- terminologie)
Bloed- en lymfestelsel aandoeningen
Neutropenie Persisterende ernstige neutropenie die meestal spontaan verdwijnt wanneer Diacomit gestaakt wordt.
Voedings- en stofwisselings- stoornissen
Psychische stoornissen
Slapeloosheid
Agressie, prikkelbaarheid, gedragsstoornissen, tegenstrijdig gedrag, hyperexcitatie, slaapstoornissen
Zenuwstelsel- aandoeningen Oog- aandoeningen
Slaperigheid, ataxie, hypotonie, dystonie
Hyperkinesie
37 Gastro- intestinale stoornissen
Stoornissen van huid en onderhuids weefsel
Lichtgevoeligheid, uitslag, huidallergie, netelroos
Verhoogd γ GT (met name wanneer gecombineerd met carbamazepine en valproaat).
Veel van bovengenoemde bijwerkingen zijn dikwijls toe te schrijven aan een stijging van de plasmaspiegels van andere anti-epileptische geneesmiddelen (zie rubrieken 4.4 en 4.5) en kunnen afnemen wanneer de dosis van deze geneesmiddelen wordt verminderd.
4.9 Overdosering
Er zijn geen klinische gegevens voorhanden over gevallen van klinische overdosis.
De behandeling is ondersteunend (symptoombestrijdende maatregelen op afdelingen Intensive Care).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige anti-epileptica, ATC-code:
N03AX17 In diermodellen gaat stiripentol insulten tegen die worden opgewekt door elektrische schok, pentetrazol en bicuculline.
In knaagdiermodellen lijkt stiripentol de hersenspiegels van gamma- aminoboterzuur (GABA) te verhogen, de belangrijkste remmende neurotransmitter in de hersenen van zoogdieren.
Dit kan zich voordoen door remming van de synaptosomale opname van GABA en/of het remmen van GABA-transaminase.
Ook is aangetoond dat stiripentol de via de GABA-A-receptor gemedieerde overdracht in de onrijpe hippocampus van ratten versterkt en de gemiddelde periode (maar niet de frequentie) verlengt dat de via de GABA-A-receptor gereguleerde chloridekanalen openstaan door een barbituraatachtig mechanisme.
Als gevolg van farmacokinetische interacties versterkt stiripentol de werkzaamheid van andere anticonvulsiva, zoals carbamazepine, natriumvalproaat, fenytoïne, fenobarbital en veel benzodiazepinen.
Het tweede effect van stiripentol is hoofdzakelijk gebaseerd op de metabole remming van verscheidene iso-enzymen, vooral CYP 450 3A4 en 2C19, die betrokken zijn bij de omzetting in de lever van andere anti-epileptische geneesmiddelen.
De belangrijkste klinische beoordeling van Diacomit heeft plaatsgevonden bij kinderen van 3 jaar en ouder met SMEI.
In een Frans Compassionate Use Program waren kinderen vanaf zes maanden oud opgenomen omdat de diagnose ‘ syndroom van Dravet’ bij sommige patiënten op die leeftijd al met zekerheid gesteld kan worden.
De klinische beslissing om Diacomit te gebruiken bij kinderen met SMEI die jonger zijn dan 3 jaar dient te worden genomen op basis van de individuele patiënt, waarbij rekening gehouden moet worden met de mogelijke klinische voordelen en risico's (zie rubriek 4.2).
41 kinderen met SMEI werden geïncludeerd in een gerandomiseerd, placebo-gecontroleerd, add-on onderzoek.
Na een baselineperiode van 1 maand werd de placebo (n=20) of stiripentol (n=21) toegevoegd aan valproaat en clobazam tijdens een dubbelblinde periode van 2 maanden.
Daarna kregen de patiënten ongeblindeerd stiripentol.
15 (71%) patiënten toonden
38 respons op stiripentol (waaronder negen patiënten die vrij waren van klonische of tonisch-klonische insulten), terwijl ditzelfde gold voor slechts één (5%) patiënt die de placebo kreeg (geen enkele patiënt was vrij van insulten); stiripentol (95% betrouwbaarheidsinterval 52,1-90,7 vs placebo 0- 14,6).
Het 95% betrouwbaarheidsinterval van het verschil was 42,2-85,7.
Het percentage verandering vanaf de baseline was hoger met stiripentol (-69%) dan met de placebo (+7%), p < 0,0001.
21 patiënten die stiripentol gebruikten hadden last van matige bijwerkingen (slaperigheid, verlies van eetlust) vergeleken met de acht patiënten die de placebo kregen, maar de bijwerkingen verdwenen toen in 12 van de 21 gevallen de dosis van de co-medicatie verminderd werd (Chiron et al, Lancet, 2000).
Dit geneesmiddel is geregistreerd onder “ voorwaardelijke toelating”.
Dit betekent dat wordt gewacht op verdere informatie omtrent dit geneesmiddel, met name omtrent de werkzaamheid van stiripentol in combinatie met de maximale veilige dosis van de add-on behandeling.
Hier wordt momenteel onderzoek naar gedaan.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze SPC worden aangepast.
De volgende farmacokinetische eigenschappen van stiripentol zijn gemeld in onderzoeken naar gezonde volwassen vrijwilligers en volwassen patiënten.
Absorptie / Biologische beschikbaarheid:
Stiripentol wordt snel geabsorbeerd.
De piekplasmaconcentratie wordt na ongeveer 1,5 uur bereikt.
De absolute biologische beschikbaarheid van stiripentol is onbekend aangezien er geen IV- toedieningsvorm beschikbaar is om het te testen.
Het middel wordt goed geabsorbeerd wanneer het oraal wordt ingenomen, aangezien het grootste deel van een orale dosis in de urine wordt uitgescheiden.
Eliminatie:
De systemische blootstelling aan stiripentol neemt sterk toe vergeleken met de proportionaliteit van de dosis.
De plasmaklaring neemt bij hoge doses sterk af; deze daalt van circa 40 l/kg/dag bij een dosis van 600 mg/dag tot circa 8 l/kg/dag bij een dosis van 2400 mg.
De klaring neemt af na herhaalde toediening van stiripentol, hetgeen waarschijnlijk kan worden toegeschreven aan de remming van de cytochroom-P450-iso-enzymen die verantwoordelijk zijn voor de omzetting van stiripentol.
De halfwaardetijd van de eliminatie viel binnen het bereik van 4,5 uur tot 13 uur en nam toe naarmate de dosis groter was.
Metabolisme:
Stiripentol wordt uitgebreid gemetaboliseerd; in urine zijn 13 verschillende metabolieten aangetroffen.
De belangrijkste metabole processen zijn demethylering en glucuronidering, hoewel de enzymen die hierbij zijn betrokken nog niet exact zijn geïdentificeerd.
Op basis van in vitro onderzoeken concludeert men dat de belangrijkste levercytochroom P450 iso- enzymen die betrokken zijn bij de eerste fase van de stofwisseling CYP1A2, CYP2C19 en CYP3A4 zijn.
Uitscheiding:
De meeste stiripentol wordt via de nieren uitgescheiden.
Urinaire metabolieten van stiripentol vormden gezamenlijk het overgrote deel (73%) van een acute orale dosis, terwijl nog eens 13-24% als onveranderd geneesmiddel in de feces werd aangetroffen.
Biobeschikbaarheid / Bioequivalentie:
De relatieve biobeschikbaarheid tussen de capsules en de zakjes met poeder voor orale suspensie werd bestudeerd bij gezonde mannelijke vrijwilligers na een enkele orale toediening van 1.000 mg.
Beide samenstellingen zijn bioequivalent wat betreft AUC, maar niet wat betreft Cmax.
De zakjes bevatten een iets hogere Cmax concentratie (23%) in vergelijking met de capsules en deze voldeed niet aan de
39 criteria voor bioequivalentie.
Klinisch toezicht is aangeraden indien u wisselt tussen de stiripentol capsules en zakjes met poeder voor orale suspensie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken bij dieren (rat, aap, muis) hebben geen consistent toxiciteitspatroon laten zien, met uitzondering van leververgroting geassocieerd met hepatocellulaire hypertrofie die optrad toen hoge doses stiripentol werden toegediend aan knaagdieren en niet-knaagdieren.
Deze bevinding wordt beschouwd als een adaptieve respons op een hoge metabole belasting van de lever.
Stiripentol was niet teratogeen toen het getest werd bij rat en konijn; in één onderzoek bij de muis, maar niet in verscheidene andere gelijksoortige onderzoeken, is een lage incidentie waargenomen van een gespleten verhemelte bij een maternotoxische dosis (800 mg/kg/dag).
Deze onderzoeken bij muizen en konijnen zijn gedaan voordat de eisen van de Good Laboratory Practice van kracht werden.
Onderzoeken bij de rat naar de vruchtbaarheid en het algemeen voortplantingsvermogen en naar de pre- en postnatale ontwikkeling leverden geen bijzonderheden op, met uitzondering van een lichte afname van de overleving van jongen die gezoogd werden door moeders die een toxische respons op stiripentol vertoonden bij een dosis van 800 mg/kg/dag (zie rubriek 4.6).
Onderzoeken naar de genotoxiciteit hebben geen mutagene of clastogene activiteit opgespoord.
Onderzoeken naar de carcinogeniteit leverden bij de rat negatieve resultaten op.
Bij de muis was er slechts sprake van een lichte toename van de incidentie van leveradenomen en -carcinomen bij dieren die 78 weken lang werden behandeld met 200 of 600 mg/kg/dag, maar niet bij de dieren die 60 mg/kg/dag kregen.
Aangezien stiripentol niet genotoxisch is en algemeen bekend is dat de muizenlever bijzonder gevoelig is voor tumorvorming indien er sprake is van leverenzyminductie, wordt deze bevinding niet als aanwijzing gezien voor een risico van tumorgeniciteit bij patiënten.
6.
6.1 Lijst van hulpstoffen
Povidon K29/32 Natriumzetmeelglycolaat (type A) Magnesiumstearaat Watervrije Glucosiroop Erytrosine (E127) Titaniumdioxide (E171) Aspartaam (E951) Tuttifruttismaak (bevat sorbitol) Carmellosenatrium Hydroxyethylcellulose
6.2 Gevallen van onverenigbaarheid
3 jaar
Bewaren in de originele verpakking, ter bescherming tegen licht.
De sachets zijn gemaakt met een composietfilm van papier/aluminium/polyethyleen.
Dozen van 30, 60 en 90 sachets.
40 Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
7.
Biocodex, 7 Avenue Gallieni 94250 Gentilly, Frankrijk.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/367/010-12
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
41 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE, DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, MOETEN WORDEN NAGEKOMEN
42 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Laboratoires BIOCODEX 1 avenue Blaise Pascal, 60000 Beauvais FRANKRIJK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem is opgezet en werkt, voordat het product in de handel wordt gebracht en zolang het in de handel gebrachte product in gebruik is.
De houder van de vergunning voor het in de handel brengen verplicht zich, de studies en verdere farmacovigilantie-activiteiten uit te voeren zoals in het farmacovigilantieplan nader is beschreven.
Een bijgewerkt Risicobeheerplan dient te worden ingediend, volgens de CMHP-richtlijnen voor risicobeheersystemen voor geneesmiddelen voor humaan gebruik.
C.
SPECIFIEKE VERPLICHTINGEN DIE, DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, MOETEN WORDEN NAGEKOMEN
De houder van de vergunning voor het in de handel brengen dient het navolgende onderzoeksprogramma binnen de daarvoor aangegeven termijn af te ronden.
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten-risicobeoordeling:
1.
Een multicenter gerandomiseerd gecontroleerd onderzoek waarbij topiramate, stiripentol en clobazam worden vergeleken als aanvullende behandeling naast valproaat en clobazam bij kinderen die lijden aan het syndroom van Dravet (SMEI) en waarbij de ziekte niet voldoende onder controle wordt gehouden met clobazam en valproaat, en een aanvullend farmacogenetisch onderzoek tegen 2010 (STP 167)..
43 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Diacomit 250 mg capsules Stiripentol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat 250 mg stiripentol.
3.
LIJST VAN HULPSTOFFEN
0,16 mg natrium per capsule
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules 60 harde capsules 90 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Deze capsules dienen in hun geheel met water te worden doorgeslikt.
Op de capsules mag niet worden gekauwd.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking, ter bescherming tegen licht.
46 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrijk Tel: + 33 (0)1 41 24 30 00 E-mail: webar@biocodex.fr
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN)
EU/1/06/367/001 30 capsules EU/1/06/367/002 60 capsules EU/1/06/367/003 90 capsules
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Diacomit 250 mg capsules
47 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Diacomit 250 mg capsules Stiripentol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat 250 mg stiripentol.
3.
LIJST VAN HULPSTOFFEN
0,16 mg natrium per capsule
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules 60 harde capsules 90 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Deze capsules dienen in hun geheel met water te worden doorgeslikt.
Op de capsules mag niet worden gekauwd.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking, ter bescherming tegen licht.
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrijk Tel: + 33 (0)1 41 24 30 00 E-mail: webar@biocodex.fr
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN)
EU/1/06/367/001 30 capsules EU/1/06/367/002 60 capsules EU/1/06/367/003 90 capsules
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Diacomit 500 mg capsules Stiripentol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat 500 mg stiripentol.
3.
LIJST VAN HULPSTOFFEN
0,32 mg natrium per capsule.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules 60 harde capsules 90 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Deze capsules dienen in hun geheel met water te worden doorgeslikt.
Op de capsules mag niet worden gekauwd.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking, ter bescherming tegen licht.
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrijk Tel: + 33 (0)1 41 24 30 00 E-mail: webar@biocodex.fr
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN)
EU/1/06/367/004 30 capsules EU/1/06/367/005 60 capsules EU/1/06/367/006 90 capsules
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Diacomit 500 mg capsules
51 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Diacomit 500 mg capsules Stiripentol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat 500 mg stiripentol.
3.
LIJST VAN HULPSTOFFEN
0,32 mg natrium per capsule.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules 60 harde capsules 90 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Deze capsules dienen in hun geheel met water te worden doorgeslikt.
Op de capsules mag niet worden gekauwd.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking, ter bescherming tegen licht.
52 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrijk Tel: + 33 (0)1 41 24 30 00 E-mail: webar@biocodex.fr
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN)
EU/1/06/367/004 30 capsules EU/1/06/367/005 60 capsules EU/1/06/367/006 90 capsules
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Diacomit 250 mg poeder voor orale suspensie Stiripentol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk sachet bevat 250 mg stiripentol.
3.
LIJST VAN HULPSTOFFEN
Aspartaam (E951) Sorbitol Watervrije glucosesiroop 0,11 mg natrium per sachet
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 sachets, poeder voor orale suspensie 60 sachets, poeder voor orale suspensie 90 sachets, poeder voor orale suspensie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Het poeder moet worden vermengd in een glas water en moet onmiddellijk na het vermengen bij de maaltijd worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
54 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking, ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrijk Tel: + 33 (0)1 41 24 30 00 E-mail: webar@biocodex.fr
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN)
EU/1/06/367/007 30 sachets EU/1/06/367/008 60 sachets EU/1/06/367/009 90 sachets
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Diacomit 250 mg poeder voor orale suspensie
55 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST ETIKET VAN HET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Diacomit 250 mg poeder voor orale suspensie Stiripentol Voor oraal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
4.
PARTIJNUMMER
Partij:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 mg stiripentol
6.
OVERIGE
Bewaren in de originele verpakking, ter bescherming tegen licht.
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Diacomit 500 mg poeder voor orale suspensie Stiripentol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk sachet bevat 500 mg stiripentol.
3.
LIJST VAN HULPSTOFFEN
Aspartaam (E951) Sorbitol Watervrije glucosesiroop 0,22 mg natrium per sachet
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 sachets, poeder voor orale suspensie 60 sachets, poeder voor orale suspensie 90 sachets, poeder voor orale suspensie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Het poeder moet worden vermengd in een glas water en moet onmiddellijk na het vermengen bij de maaltijd worden ingenomen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
57 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking, ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Frankrijk Tel: + 33 (0)1 41 24 30 00 E-mail: webar@biocodex
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN)
EU/1/06/367/010 30 sachets EU/1/06/367/011 60 sachets EU/1/06/367/012 90 sachets
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Diacomit 500 mg poeder voor orale suspensie
58 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST ETIKET VAN HET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Diacomit 500 mg poeder voor orale suspensie Stiripentol Voor oraal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
VERVALDATUM:
4.
PARTIJNUMMER
Partij:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 mg stiripentol
6.
OVERIGE
Bewaren in de originele verpakking, ter bescherming tegen licht.
59 B.
BIJSLUITER
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Diacomit 250 mg capsules Stiripentol
Diacomit 500 mg capsules Stiripentol
Lees de hele bijsluiter zorgvuldig door voordat uw kind start met het innemen van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan de arts of apotheker van uw kind.
Dit geneesmiddel is aan uw kind voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor uw kind het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan de arts of apotheker van uw kind.
In deze bijsluiter:
1.
Wat is Diacomit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Diacomit inneemt 3.
Hoe wordt Diacomit ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Diacomit 6.
Aanvullende informatie
1.
WAT IS DIACOMIT EN WAARVOOR WORDT HET GEBRUIKT
Diacomit behoort tot een groep geneesmiddelen die anti-epileptica worden genoemd.
Diacomit wordt gebruikt in combinatie met clobazam en valproaat om een bepaalde vorm van epilepsie te behandelen die ’ ernstige myoklonische epilepsie in de vroege jeugd’ genoemd wordt (het syndroom van Dravet), een aandoening die kinderen kan treffen.
De arts van uw kind heeft dit geneesmiddel voorgeschreven om de epilepsie van uw kind te helpen behandelen.
Diacomit moet altijd in combinatie met andere anti-epileptische geneesmiddelen worden ingenomen, op last van een arts.
2.
WAT U MOET WETEN VOORDAT UW KIND DIACOMIT INNEEMT
Uw kind mag Diacomit NIET innemen • als uw kind allergisch (overgevoelig) is voor stiripentol of een van de andere bestanddelen van Diacomit. • als uw kind ooit aanvallen van delirium gehad heeft.
Wees extra voorzichtig met Diacomit • als uw kind nier- en/of leverproblemen heeft. • als uw kind geneesmiddelen gebruikt die de volgende stoffen bevatten:
- cisapride (gebruikt om symptomen van nachtelijk zuurbranden te behandelen);
- pimozide (gebruikt om de symptomen van het syndroom van Gilles de la Tourette te behandelen,
bijv. vocale tics en ongecontroleerde herhaalde bewegingen van het lichaam);
- ergotamine (gebruikt om migraine te behandelen);
- dihydro-ergotamine (gebruikt om de tekenen en symptomen van een verminderd geestelijk
vermogen te behandelen, veroorzaakt door het verouderingsproces);
- halofantrine (een antimalaria-geneesmiddel);
- kinidine (gebruikt om een abnormaal hartritme te behandelen);
- bepridil (gebruikt om pijn op de borst te beheersen);
- cyclosporine, tacrolimus, sirolimus (alle drie gebruikt om afstoting van lever-, nier- en
harttransplantaten te voorkomen);
- statines (simvastatine en atorvastatine, beide gebruikt om de hoeveelheid cholesterol in het
bloed te verlagen). • als uw kind een van de volgende geneesmiddelen gebruikt:
- anti-epileptische geneesmiddelen die de volgende stoffen bevatten:
fenobarbital, primidon, fenytoïne, carbamazepine, diazepam.
- geneesmiddelen die de volgende stoffen bevatten:
midazolam of triazolam (geneesmiddelen die worden gebruikt om angst en slapeloosheid te verminderen – in combinatie met Diacomit kunnen ze uw kind erg slaperig maken); chloorpromazine (gebruikt voor geestesziekten zoals psychose).
- geneesmiddelen, dranken en voedingsmiddelen die de volgende stoffen bevatten:
cafeïne of theofylline (deze stoffen helpen de geestelijke waakzaamheid te herstellen).
De combinatie met Diacomit dient vermeden te worden, aangezien deze de bloedspiegels kan verhogen, hetgeen leidt tot spijsverteringsstoornissen, hartkloppingen en slapeloosheid.
Gebruik van andere geneesmiddelen Als uw kind andere geneesmiddelen moet innemen, zie dan hierboven “ Wees extra voorzichtig met Diacomit”.
Dit geldt ook voor geneesmiddelen die zonder voorschrift te krijgen zijn.
Diacomit mag NIET op een lege maag worden ingenomen.
Diacomit NIET gebruiken met melk of zuivelproducten (yoghurt, kwark, enz.), vruchtensap, dranken met prik of voedsel en dranken die cafeïne of theofylline bevatten (bijv. cola, chocolade, koffie, thee en energiedrankjes).
Zwangerschap Tijdens de zwangerschap mag een werkzame anti-epileptische behandeling NIET worden gestaakt.
Als uw kind (mogelijk) zwanger is, vraag dan uw arts om advies.
Vraag de arts of apotheker van uw kind om advies voordat hij/zij een geneesmiddel inneemt.
Borstvoeding Afgeraden wordt om tijdens de behandeling met dit geneesmiddel borstvoeding te geven.
Vraag de arts of apotheker van uw kind om advies voordat hij/zij een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw kind kan slaperig worden van dit geneesmiddel.
Als dit het geval is, mag uw kind geen gereedschappen gebruiken of machines bedienen en mag het niet (brom)fietsen of autorijden.
Bespreek dit met de arts van uw kind.
3.
HOE WORDT DIACOMIT INGENOMEN
Uw kind moet deze capsules altijd precies op de manier innemen die de arts van uw kind heeft voorgeschreven.
Praat met de arts of apotheker van uw kind als u niet zeker van uw zaak bent.
Dosering Afhankelijk van de conditie van uw kind zal de arts de dosis aanpassen, meestal tot maximaal 50 mg per kg lichaamsgewicht en per dag.
62 Hoe worden de capsules met Diacomit ingenomen Deze capsules moeten tijdens de maaltijd in hun geheel met water worden doorgeslikt.
Uw kind mag niet op de capsules kauwen.
Voor voedsel en dranken die vermeden moeten worden, zie bovenstaande rubriek “ Gebruik van Diacomit met voedsel en drank”.
Wanneer Diacomit in te nemen Uw kind moet dit geneesmiddel twee- of driemaal daags innemen, met geregelde tussenpozen, op de wijze die de arts van uw kind heeft aangegeven.
Aanpassing van de dosis Als de dosis moet worden verhoogd, dan gebeurt dit geleidelijk over 3 dagen terwijl de dosis van het (de) andere anti-epileptische geneesmiddel(en) tegelijkertijd wordt verminderd.
De arts van uw kind zal u vertellen wat de nieuwe dosis van het (de) anti-epileptische geneesmiddel(en) is.
Als u de indruk heeft dat het effect van dit geneesmiddel te sterk of te zwak is, bespreek dit dan met de arts of apotheker van uw kind.
Afhankelijk van de conditie van uw kind zal de arts de dosis aanpassen.
Raadpleeg de arts van uw kind indien zich bijwerkingen voordoen omdat de arts dan mogelijk de dosis van dit geneesmiddel en van de andere anti-epileptische middelen moet aanpassen.
Er zijn kleine verschillen tussen de Diacomit capsules en poeder voor orale suspensie.
Als uw kind problemen ondervindt bij de overstap van capsules naar poeder voor orale suspensie of vice versa, moet u uw dokter op de hoogte brengen.
Wat u moet doen als uw kind meer van Diacomit heeft ingenomen dan hij of zij zou mogen Neem contact op met de arts van uw kind als u weet of denkt dat uw kind meer van het geneesmiddel heeft ingenomen dan hij of zij zou mogen.
Wat u moet doen als uw kind Diacomit is vergeten in te nemen Het is belangrijk dat uw kind dit geneesmiddel regelmatig inneemt, elke dag op hetzelfde tijdstip.
Als uw kind een dosis is vergeten in te nemen, moet hij of zij deze innemen zodra u eraan denkt, tenzij het tijd is voor de volgende dosis.
In dat geval neemt uw kind op de normale manier de volgende dosis in.
Uw kind mag geen dubbele dosis innemen om een overgeslagen dosis in te halen.
Als uw kind stopt met het innemen van Diacomit Uw kind mag niet stoppen met het innemen van dit geneesmiddel, tenzij de arts u dit zegt.
Het plotseling staken van de behandeling kan leiden tot een uitbarsting van insulten.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan de arts of apotheker van uw kind.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Diacomit bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (bij meer dan één op de 10 patiënten): • verlies van eetlust, gewichtsverlies (met name wanneer Diacomit wordt gecombineerd met het anti-epileptische geneesmiddel natriumvalproaat); • slapeloosheid, slaperigheid; • ataxie (onvermogen om de spierbewegingen te coördineren), hypotonie (lage spierspanning), dystonie (spieraandoeningen).
Vaak voorkomende bijwerkingen (bij tussen één op de 100 patiënten en één op de 10 patiënten): • verhoogde leverenzymspiegels, met name wanneer Diacomit gegeven wordt in combinatie met een van de anti-epileptische geneesmiddelen carbamazepine en natriumvalproaat; • agressiviteit, prikkelbaarheid, opwinding, overmatige opwinding;
Soms voorkomende bijwerkingen (bij tussen één op de 1.000 patiënten en één op de 100 patiënten): • dubbelzien wanneer Diacomit gebruikt wordt met het anti-epileptische geneesmiddel carbamazepine; • gevoeligheid voor licht; • uitslag, huidallergie, netelroos (rozige en jeukende zwellingen op de huid); • vermoeidheid.
Om deze bijwerkingen op te heffen kan het nodig zijn dat de arts van uw kind de dosis aanpast van de geneesmiddelen die tegelijkertijd worden ingenomen, of de dosering van Diacomit.
Wanneer één van de bijwerkingen aanhoudt of ernstig wordt, of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan de arts of apotheker van uw kind.
5.
HOE BEWAART U DIACOMIT
• Buiten het bereik en zicht van kinderen houden. • Uw kind mag Diacomit niet meer gebruiken na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand. • Bewaren in de originele verpakking, ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Diacomit 250 mg • De werkzame stof is stiripentol.
Elke capsule bevat 250 mg stiripentol. • De andere bestanddelen van dit geneesmiddel zijn povidon K29/32, natriumzetmeelglycolaat type A en magnesiumstearaat. • Het omhulsel van de capsule is gemaakt van gelatine, titaniumdioxide (E171), erytrosine (E127), indigotine (E132).
Wat bevat Diacomit 500 mg • De werkzame stof is stiripentol.
Elke capsule bevat 500 mg stiripentol. • De andere bestanddelen van dit geneesmiddel zijn povidon K29/32, natriumzetmeelglycolaat type A en magnesiumstearaat. • Het omhulsel van de capsule is gemaakt van gelatine en titaniumdioxide (E171).
Hoe ziet Diacomit 250 mg er uit en wat is de inhoud van de verpakking Diacomit 250 mg capsules zijn roze.
Deze capsules worden geleverd in plastic flessen met 30, 60 en 90 capsules in kartonnen dozen.
Niet alle verpakkingsgrootten worden mogelijk in de handel gebracht.
Diacomit is ook verkrijgbaar als 500 mg capsules voor oraal gebruik en als 250 mg en 500 mg poeder voor orale suspensie in sachets.
Hoe ziet Diacomit 500 mg er uit en wat is de inhoud van de verpakking Diacomit 500 mg capsules zijn wit.
Deze capsules worden geleverd in plastic flessen met 30, 60 en 90 capsules in kartonnen dozen.
Niet alle verpakkingsgrootten worden mogelijk in de handel gebracht.
64 Diacomit is ook verkrijgbaar als 250 mg capsules voor oraal gebruik en als 250 mg en 500 mg poeder voor orale suspensie in sachets.
Biocodex 7 avenue Gallieni - F-94250 Gentilly - Frankrijk Tel: + 33 (0)1 41 24 30 00 - E-mail: webar@biocodex.fr
Biocodex 1 avenue Blaise Pascal - F-60000 Beauvais - Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
AT/BE/BG/CZ/CY/EE/EL/ES/FR/HU/IE/IS/IT/LT/LU/LV/MT/NL/PL/PT/RO/SI/SK/UK Biocodex 7 avenue Gallieni - F-94250 Gentilly Tél/Tel.: + 33 (0)1 41 24 30 00 e-mail: webar@biocodex.fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D-22335 Hamburg Tel: + 49 (0)40 59101 525 e-mail: epi.info@desitin.de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K Denmark Tel: + 45 (0)33 73 00 73 e-mail: desitin@desitin.dk
NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway Tel: + 47 (0)67 15 92 33 e-mail: firmapost@desitin.no
FI/SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel: + 46 (0)31 20 23 10 e-mail: info@desitin.se
Deze bijsluiter is voor de laatste keer goedgekeurd in
65 Aan dit geneesmiddel is “ voorwaardelijke toelating” gegeven.
Dit betekent dat er meer gegevens beschikbaar komen over dit geneesmiddel voor de behandeling van deze vorm van epilepsie wanneer stiripentol wordt gebruikt in combinatie met clobazam en valproaat.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar nieuwe informatie over het geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Diacomit 250 mg poeder voor orale suspensie in zakjes Stiripentol
Diacomit 500 mg poeder voor orale suspensie in zakjes Stiripentol
Lees de hele bijsluiter zorgvuldig door voordat uw kind start met het innemen van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan de arts of apotheker van uw kind.
Dit geneesmiddel is aan uw kind voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor uw kind het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan de arts of apotheker van uw kind.
In deze bijsluiter:
1.
Wat is Diacomit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Diacomit inneemt 3.
Hoe wordt Diacomit ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Diacomit 6.
Aanvullende informatie
1.
WAT IS DIACOMIT EN WAARVOOR WORDT HET GEBRUIKT
Diacomit behoort tot een groep geneesmiddelen die anti-epileptica worden genoemd.
Diacomit wordt gebruikt in combinatie met clobazam en valproaat om een bepaalde vorm van epilepsie te behandelen die ’ ernstige myoklonische epilepsie in de vroege jeugd’ genoemd wordt (het syndroom van Dravet), een aandoening die kinderen kan treffen.
De arts van uw kind heeft dit geneesmiddel voorgeschreven om de epilepsie van uw kind te helpen behandelen.
Diacomit moet altijd in combinatie met andere anti-epileptische geneesmiddelen worden ingenomen, op last van een arts.
2.
WAT U MOET WETEN VOORDAT UW KIND DIACOMIT INNEEMT
Uw kind mag Diacomit NIET innemen • als uw kind allergisch (overgevoelig) is voor stiripentol of een van de andere bestanddelen van Diacomit. • als uw kind ooit aanvallen van delirium gehad heeft.
Wees extra voorzichtig met Diacomit • als uw kind nier- en/of leverproblemen heeft. • als uw kind geneesmiddelen gebruikt die de volgende stoffen bevatten:
- cisapride (gebruikt om symptomen van nachtelijk zuurbranden te behandelen);
- pimozide (gebruikt om de symptomen van het syndroom van Gilles de la Tourette te behandelen,
bijv. vocale tics en ongecontroleerde herhaalde bewegingen van het lichaam);
- ergotamine (gebruikt om migraine te behandelen);
- dihydro-ergotamine (gebruikt om de tekenen en symptomen van een verminderd geestelijk
vermogen te behandelen, veroorzaakt door het verouderingsproces);
- halofantrine (een antimalaria-geneesmiddel);
- kinidine (gebruikt om een abnormaal hartritme te behandelen);
- bepridil (gebruikt om pijn op de borst te beheersen);
- cyclosporine, tacrolimus, sirolimus (alle drie gebruikt om afstoting van lever-, nier- en
harttransplantaten te voorkomen);
- statines (simvastatine en atorvastatine, beide gebruikt om de hoeveelheid cholesterol in het bloed
te verlagen). • als uw kind een van de volgende geneesmiddelen gebruikt:
- anti-epileptische geneesmiddelen die de volgende stoffen bevatten:
fenobarbital, primidon, fenytoïne, carbamazepine, diazepam.
- geneesmiddelen die de volgende stoffen bevatten:
midazolam of triazolam (geneesmiddelen die worden gebruikt om angst en slapeloosheid te verminderen – in combinatie met Diacomit kunnen ze uw kind erg slaperig maken); chloorpromazine (gebruikt voor geestesziekten zoals psychose).
- geneesmiddelen, dranken en voedingsmiddelen die de volgende stoffen bevatten:
cafeïne of theofylline (deze stoffen helpen de geestelijke waakzaamheid te herstellen).
De combinatie met Diacomit dient vermeden te worden, aangezien deze de bloedspiegels kan verhogen, hetgeen leidt tot spijsverteringsstoornissen, hartkloppingen en slapeloosheid.
Als uw kind problemen heeft met bepaalde bestanddelen van Diacomit (bijv. aspartaam, glucose of sorbitol).
In dat geval, zie hieronder: “ Belangrijke informatie over enkele bestanddelen van Diacomit”.
Gebruik van andere geneesmiddelen Als uw kind andere geneesmiddelen moet innemen, zie dan hierboven “ Wees extra voorzichtig met Diacomit”.
Dit geldt ook voor geneesmiddelen die zonder voorschrift te krijgen zijn.
Diacomit mag NIET op een lege maag worden ingenomen.
Diacomit NIET gebruiken met melk of zuivelproducten (yoghurt, kwark, enz.), vruchtensap, dranken met prik of voedsel en dranken die cafeïne of theofylline bevatten (bijv. cola, chocolade, koffie, thee en energiedrankjes).
Zwangerschap Tijdens de zwangerschap mag een werkzame anti-epileptische behandeling NIET worden gestaakt.
Als uw kind (mogelijk) zwanger is, vraag dan uw arts om advies.
Vraag de arts of apotheker van uw kind om advies voordat hij/zij een geneesmiddel inneemt.
Borstvoeding Afgeraden wordt om tijdens de behandeling met dit geneesmiddel borstvoeding te geven.
Vraag de arts of apotheker van uw kind om advies voordat hij/zij een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw kind kan slaperig worden van dit geneesmiddel.
Als dit het geval is, mag uw kind geen gereedschappen gebruiken of machines bedienen en mag het niet (brom)fietsen of autorijden.
Bespreek dit met de arts van uw kind.
Belangrijke informatie over enkele bestanddelen van Diacomit Dit geneesmiddel bevat een bron van fenylalanine.
Daarom kan het schadelijk zijn voor mensen met de erfelijke ziekte fenylketonurie.
Als de arts van uw kind u heeft verteld dat uw kind een intolerantie heeft voor bepaalde suikers, neemt u dan contact met de arts van uw kind op voordat hij of zij dit geneesmiddel gebruikt.
68 3.
HOE WORDT DIACOMIT INGENOMEN
Uw kind moet de inhoud van elke sachet altijd precies op de manier innemen die de arts van uw kind heeft voorgeschreven.
Praat met de arts of apotheker van uw kind als u niet zeker van uw zaak bent.
Dosering Afhankelijk van de conditie van uw kind zal de arts de dosis aanpassen, meestal 50 mg per kg lichaamsgewicht en per dag.
Hoe wordt het Diacomit-poeder voor orale suspensie ingenomen Het poeder moet worden vermengd in een glas water en moet onmiddellijk na het vermengen bij de maaltijd worden ingenomen.
Voor voedingsmiddelen en dranken die vermeden moeten worden, zie bovenstaande rubriek “ Gebruik van Diacomit met voedsel en drank”.
Wanneer Diacomit in te nemen Uw kind moet dit geneesmiddel twee- of driemaal daags innemen, met geregelde tussenpozen, op de wijze die de arts van uw kind heeft aangegeven.
Aanpassing van de dosis Als de dosis moet worden verhoogd, dan gebeurt dit geleidelijk over 3 dagen terwijl de dosis van het (de) andere anti-epileptische geneesmiddel(en) tegelijkertijd wordt verminderd.
De arts van uw kind zal u vertellen wat de nieuwe dosis van het (de) anti-epileptische geneesmiddel(en) is.
Als u de indruk heeft dat het effect van dit geneesmiddel te sterk of te zwak is, bespreek dit dan met de arts of apotheker van uw kind.
Afhankelijk van de conditie van uw kind zal de arts de dosis aanpassen.
Raadpleeg de arts van uw kind indien zich bijwerkingen voordoen omdat de arts dan mogelijk de dosis van dit geneesmiddel en van de andere anti-epileptische middelen moet aanpassen.
Er zijn kleine verschillen tussen de Diacomit capsules en poeder voor orale suspensie.
Als uw kind problemen ondervindt bij de overstap van capsules naar poeder voor orale suspensie of vice versa, moet u uw dokter op de hoogte brengen.
Wat u moet doen als uw kind meer van Diacomit heeft ingenomen dan hij of zij zou mogen Neem contact op met de arts van uw kind als u weet of denkt dat uw kind meer van het geneesmiddel heeft ingenomen dan hij of zij zou mogen.
Wat u moet doen als uw kind Diacomit is vergeten in te nemen Het is belangrijk dat uw kind dit geneesmiddel regelmatig inneemt, elke dag op hetzelfde tijdstip.
Als uw kind een dosis is vergeten in te nemen, moet hij of zij deze innemen zodra u eraan denkt, tenzij het tijd is voor de volgende dosis.
In dat geval neemt uw kind op de normale manier de volgende dosis in.
Uw kind mag geen dubbele dosis innemen om een overgeslagen dosis in te halen.
Als uw kind stopt met het innemen van Diacomit Uw kind mag niet stoppen met het innemen van dit geneesmiddel, tenzij de arts u dit zegt.
Het plotseling staken van de behandeling kan leiden tot een uitbarsting van insulten.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan de arts of apotheker van uw kind.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Diacomit bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
69 Zeer vaak voorkomende bijwerkingen (bij meer dan één op de 10 patiënten): • verlies van eetlust, gewichtsverlies (met name wanneer Diacomit wordt gecombineerd met het anti-epileptische geneesmiddel natriumvalproaat); • slapeloosheid, slaperigheid; • ataxie (onvermogen om de spierbewegingen te coördineren), hypotonie (lage spierspanning), dystonie (spieraandoeningen).
Vaak voorkomende bijwerkingen (bij tussen één op de 100 patiënten en één op de 10 patiënten): • verhoogde leverenzymspiegels, met name wanneer Diacomit gegeven wordt in combinatie met een van de anti-epileptische geneesmiddelen carbamazepine en natriumvalproaat; • agressiviteit, prikkelbaarheid, opwinding, overmatige opwinding; • slaapstoornissen (abnormaal slapen); • hyperkinese (overdreven bewegingen); • misselijkheid, braken; • een laag aantal van een bepaalde soort witte bloedcellen.
Soms voorkomende bijwerkingen (bij tussen één op de 1.000 patiënten en één op de 100 patiënten): • dubbelzien wanneer Diacomit gebruikt wordt met het anti-epileptische geneesmiddel carbamazepine; • gevoeligheid voor licht; • uitslag, huidallergie, netelroos (rozige en jeukende zwellingen op de huid); • vermoeidheid.
Om deze bijwerkingen op te heffen kan het nodig zijn dat de arts van uw kind de dosis aanpast van de geneesmiddelen die tegelijkertijd worden ingenomen, of de dosering van Diacomit.
Wanneer één van de bijwerkingen aanhoudt of ernstig wordt, of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan de arts of apotheker van uw kind.
5.
HOE BEWAART U DIACOMIT
• Buiten het bereik en zicht van kinderen houden. • Uw kind mag Diacomit niet meer gebruiken na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand. • Bewaren in de originele verpakking, ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Diacomit 250 mg • De werkzame stof is stiripentol.
Elk sachet bevat 250 mg stiripentol. • De andere bestanddelen van dit geneesmiddel zijn povidon K29/32, natriumzetmeelglycolaat type A, glucosevloeistof (gesproeidroogd), erytrosine (E127), titaniumdioxide (E171), aspartaam (E951), tuttifruttismaak (bevat sorbitol), carmellosenatrium en hydroxyethylcellulose.
Wat bevat Diacomit 500 mg • De werkzame stof is stiripentol.
Elk sachet bevat 500 mg stiripentol. • De andere bestanddelen van dit geneesmiddel zijn povidon K29/32, natriumzetmeelglycolaat type A, glucosevloeistof (gesproeidroogd), erytrosine (E127), titaniumdioxide (E171), aspartaam (E951), tuttifruttismaak (bevat sorbitol), carmellosenatrium en hydroxyethylcellulose.
70 Hoe ziet Diacomit 250 mg er uit en wat is de inhoud van de verpakking Dit geneesmiddel is een lichtroze poeder, geleverd in sachets.
De dozen bevatten 30, 60 of 90 sachets.
Niet alle verpakkingsgrootten worden mogelijk in de handel gebracht.
Diacomit is ook verkrijgbaar als 250 mg en 500 mg capsules voor oraal gebruik en als 500 mg poeder voor orale suspensie in sachets.
Hoe ziet Diacomit 500 mg er uit en wat is de inhoud van de verpakking Dit geneesmiddel is een lichtroze poeder, geleverd in sachets.
De dozen bevatten 30, 60 of 90 sachets.
Niet alle verpakkingsgrootten worden mogelijk in de handel gebracht.
Diacomit is ook verkrijgbaar als 250 mg en 500 mg capsules voor oraal gebruik en als 250 mg poeder voor orale suspensie in sachets.
Houder van de vergunning voor het in de handel brengen Biocodex 7 avenue Gallieni - F-94250 Gentilly - Frankrijk Tel: + 33 (0)1 41 24 30 00 - E-mail: webar@biocodex.fr
Fabrikant Biocodex 1 avenue Blaise Pascal - F-60000 Beauvais - Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
AT/BE/BG/CZ/CY/EE/EL/ES/FR/HU/IE/IS/IT/LT/LU/LV/MT/NL/PL/PT/RO/SI/SK/UK Biocodex 7 avenue Gallieni - F-94250 Gentilly Tél/Tel.: + 33 (0)1 41 24 30 00 e-mail: webar@biocodex.fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D-22335 Hamburg Tel: + 49 (0)40 59101 525 e-mail: epi.info@desitin.de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K Denmark Tel: + 45 (0)33 73 00 73 e-mail: desitin@desitin.dk
NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway Tel: + 47 (0)67 15 92 30 e-mail: firmapost@desitin.no
71 FI/SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel: + 46 (0)31 20 23 10 e-mail: info@desitin.se
Deze bijsluiter is voor de laatste keer goedgekeurd in
Aan dit geneesmiddel is “ voorwaardelijke toelating” gegeven.
Dit betekent dat er meer gegevens beschikbaar komen over dit geneesmiddel voor de behandeling van deze vorm van epilepsie wanneer stiripentol wordt gebruikt in combinatie met clobazam en valproaat.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar nieuwe informatie over het geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
72
European Medicines Agency
Ref.
EMEA/402553/2008
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Diractin
Algemene Internationale Benaming (INN): ketoprofen
Diractin was bedoeld voor de behandeling van de symptomen van ontstekingen en pijn bij artrose.
Wat is Diractin?
Diractin is een geneesmiddel dat de werkzame stof ketoprofen bevat.
Het had verkrijgbaar moeten zijn als een gel die per gram gel 22,9 mg ketoprofen bevatte.
Voor welke behandeling was Diractin bedoeld?
Diractin was bedoeld voor de behandeling van symptomen van ontstekingen en pijn die met artrose samenhangen (artrose is een aandoening die zwellingen en pijn in de gewrichten veroorzaakt).
Hoe werd verwacht dat Diractin zou werken?
De werkzame stof in Diractin, ketoprofen, is een niet-steroïd anti-inflammatoir geneesmiddel (NSAID).
Prostaglandinen zijn stoffen die een rol spelen bij het ontstekingsproces.
Door de productie van prostaglandinen te remmen, zou Diractin de ontstekingen en pijn die door artrose worden veroorzaakt, doen afnemen.
Deze deeltjes transporteren het ketoprofen door de huid heen en geven het diep onder de huid vrij, daar waar de door artrose veroorzaakte ontstekingen plaatsvinden.
Welke documentatie heeft de firma bij het CHMP ingediend ter ondersteuning van de aanvraag?
De werking van Diractin werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Diractin werd onderzocht in één hoofdonderzoek waaraan 866 patiënten met artrose van de knie deelnamen.
Er werd onderzoek gedaan naar de werkzaamheid van drie verschillende doses Diractin (25 mg, 50 mg en 100 mg tweemaal daags) in vergelijking met placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was de verandering in de hevigheid van de pijn na een behandeling van 12 weken.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 181 van de beoordelingsfase.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had beoordeeld, waren er toch nog onduidelijkheden.
Normaal gesproken heeft het CHMP tot 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma wordt gestuurd.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt het, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Diractin voor de behandeling van de symptomen van ontstekingen en pijn bij artrose niet kon worden goedgekeurd.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP was van mening dat de werkzaamheid van Diractin onvoldoende was aangetoond in het hoofdonderzoek: in vergelijking met placebo verminderde Diractin de pijnniveaus niet zodanig dat het voor patiënten relevant zou zijn.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat de eventuele voordelen van Diractin niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Diractin of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Diractin.
Er lopen momenteel geen programma’ s waarin patiënten Diractin met speciale toestemming krijgen toegediend.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Blz.. 2/2
European Medicines Agency
EMEA/H/C/808
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DOCETAXEL WINTHROP
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Docetaxel Winthrop?
Docetaxel Winthrop is een concentraat en oplosmiddel waarvan een oplossing voor intraveneuze infusie (indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof docetaxel.
Het geneesmiddel is identiek aan TAXOTERE dat al in de Europese Unie is toegelaten.
De firma die TAXOTERE maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Docetaxel Winthrop.
Wanneer wordt Docetaxel Winthrop voorgeschreven?
Docetaxel Winthrop is een geneesmiddel tegen kanker.
Het wordt gebruikt tegen: • borstkanker.
Het middel kan als op zich zelf staande therapie (monotherapie) worden toegepast als andere behandelingen geen succes blijken te hebben.
Het kan echter ook in combinatie met andere geneesmiddelen tegen kanker worden gebruikt (doxorubicine, cyclofosfamide, trastuzumab of capecitabine) bij patiënten die nog geen enkele kankertherapie hebben ondergaan of bij wie een andere behandeling heeft gefaald, afhankelijk van het type en het stadium van de te behandelen borstkanker. • niet-kleincellige longkanker.
Het middel kan als op zich zelf staande therapie (monotherapie) worden toegepast als andere behandelingen geen succes blijken te hebben.
Het kan echter ook in combinatie met cisplatine (een ander middel tegen kanker) worden gebruikt bij patiënten die eerder nog geen andere kankertherapie hebben ondergaan. • prostaatkanker als de kanker niet reageert op een hormonale behandeling.
Het wordt gebruikt in combinatie met prednison of prednisolon (ontstekingsremmende geneesmiddelen). • adenocarcinoom van de maag (een type maagkanker) bij patiënten die nog geen enkele kankertherapie hebben ondergaan.
Het wordt gebruikt in combinatie met cisplatine en 5- fluorouracil (andere geneesmiddelen tegen kanker). • hoofd-halskanker bij patiënten met kanker in een vergevorderd stadium.
Het wordt gebruikt in combinatie met cisplatine en 5-fluorouracil.
Zie de samenvatting van de productkenmerken (eveneens onderdeel van dit EPAR) voor een volledige beschrijving.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Docetaxel Winthrop gebruikt?
Het gebruik van Docetaxel Winthrop dient beperkt te worden tot ziekenhuisafdelingen die gespecialiseerd zijn in het toedienen van chemotherapie en het mag alleen worden toegediend onder de supervisie van een arts die over deskundigheid op het gebied van chemotherapie bij kanker beschikt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Docetaxel Winthrop mag alleen worden toegediend als het aantal neutrofielen (een type witte bloedcel) minimaal 1 500 cellen/mm3 bedraagt.
Docetaxel Winthrop wordt toegediend in de vorm van een 1-uurs infuus, elke drie weken.
De dosis, de duur van de behandeling en de eventuele combinatie met andere geneesmiddelen is afhankelijk van het type kanker dat wordt behandeld.
Zie de samenvatting van de productkenmerken voor meer gegevens.
Hoe werkt Docetaxel Winthrop?
De werkzame stof in Docetaxel Winthrop, docetaxel, behoort tot de groep van middelen tegen kanker, die taxoïden worden genoemd.
Docetaxel voorkomt dat de kankercellen het zogenoemde cytoskelet, het skelet van een cel dat stevigheid biedt en nodig is voor de celdeling, kunnen vernietigen.
Als het cytoskelet niet wordt verwoest, kan de kankercel zich niet verder delen en sterft deze uiteindelijk af.
Ook gezonde cellen, zoals bloedcellen, worden door docetaxel beïnvloed en dit kan bijwerkingen tot gevolg hebben.
Hoe is Docetaxel Winthrop onderzocht?
De werking van Docetaxel Winthrop werd onderzocht bij in totaal circa 3 000 borstkankerpatiënten, circa 1 900 longkankerpatiënten, ongeveer 1 000 prostaatkankerpatiënten, 445 maagkankerpatiënten en 897 hoofd-halskankerpatiënten.
In de meeste studies werd Docetaxel Winthrop gecombineerd met andere kankerbestrijdende geneesmiddelen en werd het vergeleken met combinaties van andere behandelingen of dezelfde behandeling zonder Docetaxel Winthrop.
De werking werd voornamelijk beoordeeld op het responspercentage (het percentage patiënten bij wie de kanker op de behandeling reageerde), de tijd tot voortgang van de ziekte en de verlenging van de overlevingsduur.
Welke voordelen bleek Docetaxel Winthrop tijdens de studies te hebben?
De toevoeging van Docetaxel Winthrop aan andere kankerbehandelingen resulteerde in een stijging van de responspercentages, een afremming van de progressie van de ziekte en een verlenging van de overlevingsduur voor alle vijf kankersoorten (borstkanker, niet-kleincellige longkanker, prostaatkanker, maagdarmkanker en hoofd-halskanker).
Als monotherapie bij borstkanker bleek Docetaxel Winthrop net zo effectief en in sommige gevallen zelfs effectiever dan de vergelijkingsmiddelen.
Het middel bleek bij longkanker effectiever dan de zogenoemde “ best supportive care” (zorgvorm zonder effect op de kanker).
Welke risico’ s houdt het gebruik van Docetaxel Winthrop in?
De meest voorkomende bijwerkingen van Docetaxel Winthrop (waargenomen bij meer dan 1 op de 10 patiënten) zijn neutropenie (vermindering van het aantal witte bloedcellen), bloedarmoede (vermindering van het aantal rode bloedcellen), febriele neutropenie (neutropenie met koorts), perifere zintuiglijke neuropathie (beschadiging van de zenuwen die gevoelloosheid, tintelingen en pijn in handen en voeten veroorzaakt), perifere motorische neuropathie (beschadiging van de zenuwen die het coördineren van bewegingen bemoeilijkt), dysgeusie (smaakstoornis), dyspnoe (kortademigheid), stomatitis (ontsteking van het mondslijmvlies), diarree, misselijkheid, braken, haaruitval, huidreacties, nagelaandoeningen, myalgie (spierpijn), anorexie (verlies aan eetlust), infecties, vochtretentie, asthenie (zwakte), pijn en overgevoeligheid (allergische reacties).
Deze bijwerkingen zijn mogelijk ernstiger wanneer Docetaxel Winthrop in combinatie met andere geneesmiddelen tegen kanker wordt gebruikt.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Docetaxel Winthrop.
Docetaxel Winthrop mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor docetaxel of een van de bestanddelen.
Docetaxel Winthrop mag niet worden toegediend aan patiënten met een aantal neutrofielen (bepaald type witte bloedcel) van minder dan 1500 cellen/mm3, patiënten die zwanger zijn of borstvoeding geven of aan patiënten die lijden aan een ernstige leveraandoening.
Waarom is Docetaxel Winthrop goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Docetaxel Winthrop voor de behandeling van borstkanker, niet-kleincellige longkanker, prostaatkanker, maagdarmkanker en hoofd-halskanker groter zijn dan de risico’ s.
Het Comité heeft de
©EMEA 2008
2/3
De Europese Commissie heeft op 20 april 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Docetaxel Winthrop verleend aan de firma Aventis Pharma S.A.
Klik hier voor het volledige EPAR voor Docetaxel Winthrop.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2008
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/07/384/001
Docetaxel Winthrop
20 mg
Concentraat en oplosmiddel Intraveneus gebruik voor oplossing voor infusie
Concentraat: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Concentraat:
0,5 ml Oplosmiddel:
1,5 ml
1 injectieflacon + 1 injectieflacon
EU/1/07/384/002
Docetaxel Winthrop
80 mg
Concentraat en oplosmiddel Intraveneus gebruik voor oplossing voor infusie
Concentraat: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Concentraat:
2 ml Oplosmiddel:
6 ml
1 injectieflacon + 1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Docetaxel Winthrop 20 mg concentraat en oplosmiddel voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon Docetaxel Winthrop 20 mg concentraat bevat docetaxel, hetgeen een trihydraat is, overeenkomend met 20 mg docetaxel (watervrij).
De visceuze oplossing bevat 40 mg/ml docetaxel (watervrij).
Elke injectieflacon oplosmiddel bevat 13% (g/g) ethanol 95% in water voor injectie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat en oplosmiddel voor oplossing voor infusie.
Het concentraat is een heldere, visceuze, geel tot bruin-gele oplossing.
Het oplosmiddel is een kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Borstkanker
Docetaxel Winthrop in combinatie met doxorubicine en cyclofosfamide is bestemd voor de adjuvante behandeling van patiënten met operabel klierpositief borstkanker.
Docetaxel Winthrop in combinatie met doxorubicine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, die voor deze aandoening niet eerder chemotherapie hebben ontvangen
Docetaxel Winthrop monotherapie is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline of een alkylerende stof te hebben bevat.
Docetaxel Winthrop in combinatie met trastuzumab is bestemd voor de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die een overexpressie van HER2 vertonen en die voor de gemetastaseerde aandoening nog niet zijn behandeld met chemotherapie.
Docetaxel Winthrop in combinatie met capecitabine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline te hebben bevat.
Niet-kleincellig longkanker
Docetaxel Winthrop is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd niet-kleincellig longkanker, nadat voorafgaande chemotherapie heeft gefaald.
Docetaxel Winthrop in combinatie met cisplatine is bestemd voor de behandeling van patiënten met inoperabel, lokaal gevorderde of gemetastaseerde niet-kleincellig longkanker, bij patiënten die voor deze aandoening niet eerder chemotherapie hebben ontvangen.
2 Prostaatkanker
Docetaxel Winthrop in combinatie met prednison of prednisolon is bestemd voor de behandeling van patiënten met hormoon refractair gemetastaseerd prostaatkanker.
Maagdarmkanker
Docetaxel Winthrop in combinatie met cisplatine en 5-fluorouracil is geïndiceerd voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
Hoofd-halskanker
Docetaxel Winthrop in combinatie met cisplatine en 5-fluorouracil is bestemd voor inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied.
4.2 Dosering en wijze van toediening
Het gebruik van docetaxel dient beperkt te worden tot ziekenhuisafdelingen die gespecialiseerd zijn in het toedienen van cytotoxische chemotherapie en het dient alleen te worden toegediend onder de supervisie van een arts die gekwalificeerd is voor de toepassing van chemotherapie bij kanker (zie rubriek 6.6).
Aanbevolen dosering:
Voor borst-, niet-kleincellig long-, maagdarm- en hoofd-halskanker kan premedicatie gegeven worden bestaande uit een oraal corticosteroïd, zoals dexamethason 16 mg per dag (bijv.
8 mg 2 maal daags) gedurende 3 dagen, startend één dag voor de docetaxel behandeling, tenzij gecontraïndiceerd (zie rubriek 4.4).
G-CSF kan profylactisch gegeven worden om de kans op hematologische toxiciteit te verkleinen.
Voor prostaatkanker is gezien het gelijktijdige gebruik van prednison of prednisolon, de aanbevolen dosering voor premedicatie oraal 8 mg dexamethason, 12 uur, 3 uur en 1 uur voor de docetaxel infusie (zie rubriek 4.4).
Docetaxel wordt toegediend als een 1-uurs infuus, elke 3 weken.
Borstkanker Bij de adjuvante behandeling van operabel klierpositief borstkanker, de aanbevolen dosering van docetaxel is 75 mg/m2 toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 elke 3 weken gedurende 6 cycli (zie ook doseringsaanpassing tijdens behandeling).
Voor de behandeling van patiënten met lokaal gevorderd of gemetastaseerd borstkanker, de aanbevolen dosering van docetaxel is 100 mg/m2 bij monotherapie.
In de eerstelijns-behandeling wordt docetaxel 75 mg/m2 gegeven in combinatietherapie met doxorubicine (50 mg/m2).
In combinatie met trastuzumab, de aanbevolen dosering docetaxel is 100 mg/m2 elke 3 weken, waarbij trastuzumab wekelijks wordt toegediend.
De opvolgende docetaxel doses worden toegediend direct na voltooiing van de trastuzumab infusie, als de voorgaande trastuzumab dosering goed werd verdragen.
Voor trastuzumab dosering en toediening, zie samenvatting van de productkenmerken van trastuzumab
In combinatie met capecitabine, de aanbevolen dosering docetaxel is 75 mg/m2 elke drie weken, gecombineerd met capecitabine 1250 mg/m2 tweemaal daags (binnen 30 minuten na de maaltijd) gedurende 2 weken, gevolgd door een rustperiode van 7 dagen.
Voor berekening van de dosis capecitabine volgens lichaamsoppervlak, zie de capecitabine samenvatting van de productkenmerken.
3 Niet-kleincellig longkanker Bij chemotherapie naïeve patiënten die worden behandeld voor niet-kleincellig longkanker, is de aanbevolen dosis 75 mg/m2 docetaxel, direct gevolgd door 75 mg/m2 cisplatine gedurende 30-60 minuten.
Voor behandeling nadat eerdere cisplatine bevattende chemotherapie gefaald heeft is de aanbevolen dosis 75 mg/m2, als monotherapie.
Prostaatkanker De aanbevolen dosis docetaxel is 75 mg/m2.
Prednison of prednisolon 2 maal daags 5 mg oraal wordt continu toegediend (zie rubriek 5.1).
Maagdarmkanker De aanbevolen dosis docetaxel is 75 mg/m2 als een 1 uur durend infuus, gevolgd door 75 mg/m2 cisplatine als een 1 tot 3 uur durend infuus (beiden alleen gegeven op dag 1), gevolgd door 750 mg/m2 5-fluorouracil per dag als een 24 uur durend continue infusie voor 5 dagen, gestart na de beëindiging van de cisplatine infusie.
De behandeling dient elke 3 weken herhaald te worden.
Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie voor de cisplatinetoediening.
Profylactisch G-CSF dient gebruikt te worden om het risico op hematologische toxiciteiten te verminderen (zie ook “ Doseringsaanpassingen tijdens behandeling”).
Hoofd-halskanker Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie (zowel voor als na de cisplatinetoediening).
Profylactisch G-CSF kan gebruikt worden om het risico op hematologische toxiciteiten te verminderen.
In TAX 323 en TAX 324 studies, ontvingen alle patiënten van de docetaxel arm profylactisch antibiotica.
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) Voor de inductietherapie van inoperabel, lokaal gevorderd plaveiselcelcarcinoom in het hoofd- halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie, gevolgd door 75 mg/m2 cisplatine als een 1 uur durend infusie gegeven op dag 1, gevolgd door 750 mg/m2 5-fluorouracil per dag als continue infusie gedurende vijf dagen.
Dit schema dient elke 3 weken toegediend te worden gedurende 4 cycli.
Na chemotherapie dienen patiënten radiotherapie te ontvangen.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) Voor de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom (technisch inoperabel, kleine kans op chirurgische genezing en orgaanbehoud) in het hoofd-halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie op dag 1, gevolgd door 100 mg/m2 cisplatine toegediend als een 30 minuten tot 3 uur durend infusie, gevolgd door 1000 mg/m2 5-fluorouracil per dag als continue infusie van dag 1 tot dag 4.
Dit schema dient elke 3 weken toegediend te worden gedurende 3 cycli.
Na chemotherapie dienen patiënten chemoradiotherapie te ontvangen.
Zie voor dosisaanpassingen van cisplatine en 5-fluorouracil de corresponderende samenvatting van de productkenmerken.
Doseringsaanpassingen tijdens de behandeling:
Algemeen Docetaxel dient te worden toegediend indien het neutrofielenaantal ten minste 1.500 cellen/mm3 bedraagt.
Bij patiënten die tijdens behandeling met docetaxel febriele neutropenie, neutrofielenaantal < 500 cellen / mm3 gedurende meer dan één week, ernstige of cumulatieve huidreacties dan wel ernstige perifere neuropathie ondervonden, dient de dosering te worden verlaagd van 100 mg/m² naar 75 mg/m² en/of van 75 naar 60 mg/m².
Indien de patiënt deze reacties blijft ondervinden bij een dosering van 60 mg/m² dient de behandeling te worden gestaakt.
4 Adjuvante therapie bij borstkanker In het voornaamste onderzoek bij patiënten die adjuvante therapie voor borstkanker kregen en gecompliceerde neutropenie kregen (inclusief verlengde neutropenie, febrile neutropenie, of infecties), werd aanbevolen om G-CSF profylactisch te gebruiken (bijv dag 4-11) in alle opvolgende cycli.
Bij patiënten die neutropenie bleven houden, dient G-CSF te worden gecontinueerd, terwijl de docetaxel dosering verlaagd moet worden naar 60 mg/m2.
Echter, in klinische praktijk, kan neutropenie eerder optreden.
Derhalve moet het gebruik van G-CSF gezien worden als een functie van het neutropenisch risico voor de patiënt en de huidige aanbevelingen.
Bij patiënten waarbij Graad 3 of 4 stomatitis optreedt, dient de dosis verlaagd te worden tot 60 mg/m2.
In combinatie met cisplatine Voor patiënten die gestart zijn op docetaxel 75 mg/m2 in combinatie met cisplatine en bij wie de nadir van de plaatjes telling gedurende de duur van de therapie onder de 25000 cellen/mm3, of bij patiënten die een febrile neutropenie ontwikkelen, of bij patiënten met ernstige niet-hematologische toxiciteit, dient de docetaxel dosering in volgende behandelingen gereduceerd te worden tot 65 mg/m².
Voor aanpassingen van de cisplatine dosering, zie de corresponderende samenvatting van de productkenmerken.
In combinatie met capecitabine • Voor capecitabine dosisaanpassingen, zie de samenvatting van de productkenmerken van capecitabine. • Voor patiënten die voor het eerst van een tweedegraads toxiciteit ontwikkelen, welke nog manifest is ten tijde van de volgende docetaxel/capecitabine behandeling, stel de behandeling uit tot nulde- of eerstegraads en hervat de behandeling op 100% van de originele dosis. • Voor patiënten die een tweede tweedegraads intoxicatie ontwikkelen, of voor de eerste keer een derdegraads, ongeacht de behandelfase, stel de behandeling uit tot nulde- of eerstegraads en hervat dan de behandeling met docetaxel 55 mg/m2. • Bij verder voorkomen van toxiciteiten, of van vierdegraads toxiciteit, staak de docetaxel dosis.
Voor trastuzumab dosisaanpassingen, zie de samenvatting van de productkenmerken van trastuzumab.
In combinatie met cisplatine en 5-fluorouracil Indien een episode van febriele neutropenie, verlengde neutropenie of neutropenische infectie optreedt ondanks het gebruik van G-CSF, dient de dosering docetaxel verlaagd te worden van 75 naar 60 mg/m2.
Indien volgende episodes van gecompliceerde neutropenie optreden, dient de dosis docetaxel verlaagd te worden van 60 naar 45 mg/m2.
Patiënten dienen niet opnieuw behandeld te worden met docetaxel cyclussen totdat het neutrofielenaantal hersteld is tot > 1500 cellen/mm3 en het bloedplaatjesaantal hersteld is tot > 100.000 cellen/mm3.
Indien deze toxiciteiten aanhouden, dient de behandeling gestaakt te worden (zie rubriek 4.4).
Aanbevolen dosisaanpassingen voor toxiciteiten in patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (5-FU):
5 Toxiciteit Diarree graad 3
Dosisaanpassing Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: verlaag de dosis docetaxel met 20%
Diarree graad 4
Eerste episode: verlaag de doses docetaxel en 5-FU met 20% Tweede episode: staak de behandeling
Stomatitis graad 3
Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Derde episode: verlaag de dosis docetaxel met 20%
Stomatitis graad 4
Eerste episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Tweede episode: verlaag de dosis docetaxel met 20%
Voor dosisaanpassingen van cisplatine en 5-fluorouracil, zie de Samenvatting van de Productkenmerken van de fabrikant.
Patiënten die gecompliceerde neutropenie (inclusief verlengde neutropenie, febriele neutropenie of infectie) ontwikkelden tijdens pivotale studies, werd aanbevolen om G-CSF te gebruiken voor profylactische bescherming tijdens volgende cycli (bijv. dag 6-15).
Speciale patiëntengroepen:
Op basis van farmacokinetische gegevens van docetaxel bij 100 mg/m² als monotherapie is bij patiënten met zowel transaminasen (ALT en/of AST) hoger dan 1,5 maal de bovengrens van de normaalwaarde (ULN) als met alkalische fosfatase hoger dan 2,5 maal de ULN, de aanbevolen dosering van docetaxel 75 mg/m² (zie rubriek 4.4 en 5.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN alsmede alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5- fluorouracil, sluit de pivotale klinische studie patiënten uit met ALT en/of AST > 1,5 x ULN geassocieerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Er zijn geen gegevens beschikbaar over patiënten met verminderde leverfunctie die werden behandeld met docetaxel in combinatie over de andere indicaties.
De ervaring bij kinderen is beperkt.
Op basis van populatie-farmacokinetische gegevens zijn er geen specifieke instructies voor het gebruik bijouderen.
In combinatie met capecitabine, bij patiënten van 60 jaar of ouder, een reductie van de startdosis van capecitabine tot 75% wordt aanbevolen (zie samenvatting van de productkenmerken van capecitabine).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Docetaxel dient niet te worden gebruikt bij patiënten die bij aanvang van de therapie een neutrofielenaantal van < 1.500 cellen/mm3 hebben.
Docetaxel dient niet te worden gebruikt bij zwangere vrouwen of vrouwen die borstvoeding geven.
Docetaxel dient niet gebruikt te worden bij patiënten met ernstige leverfunctiestoornissen daar er geen gegevens beschikbaar zijn (zie rubriek 4.2 en 4.4).
6 Contra-indicaties voor overige middelen zijn ook van toepassing, als deze gecombineerd worden met docetaxel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor borst- en niet-kleincellig longkanker kan premedicatie -bestaande uit een oraal corticosteroïd zoals dexamethason 16 mg per dag (b.v. tweemaal daags 8 mg) gedurende 3 dagen, startende één dag voor de docetaxeltoediening - tenzij gecontraïndiceerd, de incidentie en ernst van vochtretentie alsmede de ernst van de overgevoeligheidsreacties verminderen.
Voor prostaatkanker bestaat de premedicatie uit oraal dexametason 8 mg, 12 uur, 3 uur en 1 uur voor de docetaxel toediening (zie rubriek 4.2).
Hematologie
Neutropenie is de meest frequent optredende bijwerking van docetaxel.
Neutrofiel nadirs vonden na een mediane duur van 7 dagen plaats maar dit interval kan korter zijn bij intensief voorbehandelde patiënten.
Bij alle patiënten die docetaxel toegediend krijgen dienen frequente bepalingen van het totale aantal bloedcellen te worden uitgevoerd.
Patiënten dienen pas verder te worden behandeld met docetaxel nadat het neutrofielenaantal is hersteld tot ≥ 1.500 cellen/mm3 (zie rubriek 4.2).
In het geval tijdens een kuur van de docetaxelbehandeling ernstige neutropenie (< 500 cellen/mm3 gedurende zeven of meer dagen) optreedt, wordt aangeraden de dosering van de volgende kuren te verlagen of passende symptomatische maatregelen te nemen (zie rubriek 4.2).
In patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (TCF), traden febriele neutropenie en neutropenische infectie minder vaak op bij patiënten die profylactisch G-CSF ontvingen.
Patiënten behandeld met TCF dienen profylactisch G-CSF te ontvangen om het risico op gecompliceerde neutropenie (febriele neutropenie, verlengde neutropenie of neutropenische infectie) te verminderen.
Patiënten die TCF ontvangen, dienen nauwkeurig gevolgd te worden (zie rubriek 4.2 en 4.8).
Overgevoeligheidsreacties
Patiënten dienen nauwkeurig te worden geobserveerd op overgevoeligheidsreacties met name gedurende de eerste en tweede infusie.
Overgevoeligheidsreacties kunnen optreden binnen enkele minuten na aanvang van de docetaxelinfusie, dus voorzieningen voor de behandeling van hypotensie en bronchospasmen dienen beschikbaar te zijn.
Indien overgevoeligheidsreacties optreden, vereisen lichte symptomen zoals flushing of lokale huidreacties geen onderbreking van de behandeling.
Echter, ernstige reacties zoals ernstige hypotensie, bronchospasme of gegeneraliseerde rash/erytheem vereisen onmiddellijke beëindiging van de docetaxelinfusie en passende behandeling.
Patiënten bij wie ernstige overgevoeligheidsreacties zijn ontwikkeld, dienen niet opnieuw aan docetaxel te worden blootgesteld.
Huidreacties
Plaatselijk huiderytheem van de extremiteiten (palm van de handen en zool van de voeten) met oedeem gevolgd door desquamatie is waargenomen.
Ernstige symptomen zoals erupties gevolgd door desquamatie, die leidden tot de onderbreking of beëindiging van de docetaxelbehandeling, zijn gemeld (zie rubriek 4.2).
Vochtretentie
Patiënten met ernstige vochtretentie zoals pleurale effusie, pericardiale effusie en ascites dienen nauwkeurig te worden gecontroleerd.
7 Patiënten met leverfunctiestoornissen
Bij patiënten die werden behandeld met 100 mg/m2 docetaxel monotherapie met serum- transaminasenspiegels (ALT en/of AST) hoger dan 1,5 maal de ULN en gelijktijdig een alkalische fosfatase spiegel hoger dan 2,5 maal de ULN, is er een hoger risico op ontwikkeling van ernstige bijwerkingen zoals toxische dood inclusief sepsis en gastro-intestinale bloedingen die dodelijk kunnen verlopen, febriele neutropenie, infecties, thrombocytopenie, stomatitis en asthenie.
Daarom is de aanbevolen dosering van docetaxel bij de patiënten met verhoogde leverfunctietestwaarden (LFT’ s) 75 mg/m2 en LFT’ s dienen te worden bepaald bij aanvang en voor elke cyclus (zie rubriek 4.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN en gelijktijdig alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5- fluorouracil, sluit de pivotale klinische studies patiënten uit met ALT en/of AST > 1,5 x ULN geassocieerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Over combinatiebehandeling met docetaxel van patiënten met verminderde leverfunctie zijn geen gegevens beschikbaar over de andere indicaties.
Patiënten met nierfunctiestoornissen
Er is geen data beschikbaar over patiënten met ernstige nierfunctiestoornissen die behandeld zijn met docetaxel.
Centraal zenuwstelsel
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2).
Cardiale toxiciteit
Hartfalen werd waargenomen bij patiënten die docetaxel in combinatie met trastuzumab kregen, met name na anthracycline (doxorubicine of epirubicine) bevattende therapie.
Dit kan matig tot ernstig zijn en is geassocieerd met overlijden (zie rubriek 4.8).
Indien patiënten kandidaten zijn voor behandeling met docetaxel in combinatie met trastuzumab, dient de hartfunctie beoordeeld te worden.
De hartfunctie dient verder in de gaten te worden gehouden (bijv elke 3 maanden) om patiënten die hartfunctiestoornissen ontwikkelen te identificeren.
Voor meer details, zie de samenvatting van de productkenmerken van trastuzumab.
Overige
Anticonceptieve maatregelen dienen te worden genomen tijdens de behandeling en gedurende tenminste 3 maanden na beëindiging van de behandeling.
Aanvullende waarschuwingen voor gebruik in adjuvante behandeling van borstkanker Gecompliceerde neutropenie Bij patiënten bij wie gecompliceerde neutropenie (verlengde neutropenie, febriele neutropenie of infecties), dient G-CSF en dosisverlaging te worden overwogen (zie rubriek 4.2).
Gastrointestinale reacties Symptomen zoals beginnende abdominale pijn en gevoeligheid, koorts, diarree, met of zonder neutropenie kunnen vroege symptomen zijn van ernstige gastrointestinale toxiciteit en dienen direct geëvalueerd en behandeld te worden.
Hartfalen Patiënten dienen gecontroleerd te worden op symptomen van hartfalen gedurende de therapie en de follow-up periode.
8 Leukemie Bij patiënten die behandeld worden met docetaxel, doxorubicine en cyclofosfamide (TAC), is hematologische follow-up vereist in verband met het risico op vertraagde myelodysplasie of myeloïde leukemie.
Patiënten met 4 of meer positieve klieren De baten/risico verhouding voor TAC bij patiënten met 4 of meer positieve klieren is niet volledig bepaald bij de interim analyse (zie rubriek 5.1).
Ouderen Er zijn geen data beschikbaar bij patiënten > 70 jaar met docetaxel in combinatie met doxorubicine en cyclofosfamide
Van de 333 patiënten die behandeld werden met docetaxel elke 3 weken in een prostaatkanker studie, 209 patiënten waren 65 jaar of ouder en 68 patiënten waren ouder dan 75 jaar.
Bij patiënten behandeld met 3-wekelijks docetaxel was de incidentie van gerelateerde nagelveranderingen bij patiënten ouder dan 65 jaar meer dan 10% hoger in vergelijking met jongere patiënten.
De incidentie van gerelateerde koorts, diarree, anorexie en perifeer oedeem bij patiënten ouder dan 75 jaar was meer 10% hoger in vergelijking met patiënten jonger dan 65 jaar.
Bij de 300 patiënten (221 patiënten in fase III en 79 patiënten in fase II van de studie) behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil in de maagdarmkanker studie, waren 74 patiënten 65 jaar of ouder en 4 patiënten 75 jaar of ouder.
Ernstige bijwerkingen traden vaker op bij oudere patiënten dan bij jongere patiënten.
De volgende bijwerkingen (alle graden) traden ≥ 10% hoger op bij patiënten die 65 jaar of ouder waren dan bij de jongere patiënten: lethargie, stomatitis, neutropenische infectie.
Oudere patiënten behandeld met TCF dienen nauwkeurig gecontroleerd te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in vitro studies is gebleken dat het metabolisme van docetaxel kan worden beïnvloed door de gelijktijdige toediening van stoffen die cytochroom P450-3A induceren, remmen of er door gemetaboliseerd worden (en dus de enzymen competitief kunnen remmen) zoals cyclosporine, terfenadine, ketoconazol, erytromycine en troleandomycine.
In verband hiermee is voorzichtigheid geboden bij patiënten die gelijktijdig met deze geneesmiddelen behandeld worden aangezien de kans op een significante interactie bestaat.
Docetaxel heeft een sterke eiwitbinding (> 95%).
Hoewel de mogelijke in-vivo interactie van docetaxel met gelijktijdig toegediende medicatie niet formeel is onderzocht, is uit in-vitro interactie-onderzoek gebleken dat stoffen met een sterke eiwitbinding zoals erytromycine, difenhydramine, propranolol, propafenon, fenytoïne, salicylaat, sulfamethoxazol en natriumvalproaat geen invloed hebben op de eiwitbinding van docetaxel.
Ook heeft dexamethason geen invloed op de eiwitbinding van docetaxel.
Docetaxel beïnvloedt de eiwitbinding van digitoxine niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
Beperkte data afkomstig van één enkele ongecontroleerde studie suggereerde een interactie tussen docetaxel en carboplatine.
Indien gecombineerd met docetaxel, was de klaring van carboplatine ongeveer 50% hoger dan eerder gerapporteerde waarden bij carboplatine monotherapie.
De farmacokinetiek van docetaxel in de aanwezigheid van prednison is bestudeerd bij patiënten met gemetastaseerd prostaatkanker.
Docetaxel wordt gemetaboliseerd door CYP3A4 en van prednison is bekend dat het inductie geeft van CYP3A4.
Er werd geen statistisch significant effect van prednison op de farmacokinetiek van docetaxel gezien.
Docetaxel dient met voorzichtigheid te worden toegediend bij patiënten die gelijktijdig krachtige CYP3A4-remmers ontvangen (bijvoorbeeld protease-remmers zoals ritonavir en azol anti-mycotica zoals ketoconazol of itraconazol).
9 Een interactieonderzoek bij patiënten, die ketoconazol en docetaxol ontvangen, heeft aangetoond dat de klaring van docetaxel voor de helft verminderd was door ketoconazol, waarschijnlijk omdat CYP3A4 een belangrijke (enige) metabolische route is bij het metabolisme van docetaxel.
Zelfs bij lagere doseringen kan een verminderde tolerantie van docetaxel optreden.
4.6 Zwangerschap en borstvoeding
Er is geen informatie beschikbaar over het gebruik van docetaxel bij zwangere vrouwen.
Gebleken is dat docetaxel bij konijnen en ratten zowel embryo- als foetotoxisch is en dat bij ratten de vruchtbaarheid vermindert.
Zoals bij andere cytotoxische geneesmiddelen, kan docetaxel schade aan de foetus toebrengen wanneer het wordt toegediend aan zwangere vrouwen.
Daarom dient docetaxel niet tijdens de zwangerschap te worden gebruikt.
Vrouwen in de vruchtbare leeftijd bij wie docetaxel wordt toegediend moet worden geadviseerd niet zwanger te worden en direct de behandelend arts te waarschuwen in het geval dit toch gebeurt.
Docetaxel is een lipofiele stof maar het is niet bekend of het bij de mens wordt uitgescheiden in de moedermelk.
Daarom dient, gezien de kans op bijwerkingen bij zuigelingen, geen borstvoeding te worden gegeven gedurende de behandeling met docetaxel.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
406 patiënten die docetaxel kregen in combinatie met cisplatine.
300 maagdarmkankerpatiënten (221 patiënten in fase III van de studie en 79 patiënten in fase II) die docetaxel kregen in combinatie met cisplatine en 5-fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven) 174 en 251 hoofd-halskankerpatiënten die docetaxel kregen in combinatie met cisplatine en 5- fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven).
Deze bijwerkingen zijn beschreven, gebruik makend van de NCI Common Toxicity Criteria (graad 3 = G3; graad 3-4 = G3/4; graad 4 = G4) en de COSTART terminologie.
De aanduiding van de frequentie is als volgt: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) soms (≥ 1/1000, < 1/100), zelden (≥ 1/10000, < 1/1000) en zeer zelden (< 1/10000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De meest frequent optredende bijwerkingen van docetaxel alleen zijn neutropenie (die reversibel en niet-cumulatief was; de mediane dag tot aan de nadir was 7 dagen en de mediane duur van ernstige neutropenie (< 500 cellen / mm3) was 7 dagen), anemie, alopecie, misselijkheid, braken, stomatitis, diarree en asthenie.
De ernst van de bijwerkingen van docetaxel kan verhoogd zijn, wanneer docetaxel in combinatie met andere chemotherapeutische middelen wordt gegeven.
10 Voor de combinatie met trastuzumab zijn bijwerkingen (alle graden) met een frequentie van > 10% weergegeven.
Er was een toename van bijwerkingen (40% vs 31%) en Graad 4 bijwerkingen (34% vs 23%) in de trastuzumab arm vergeleken met docetaxel monotherapie.
Voor de combinatie met capecitabine, de meest voorkomende aan de behandeling gerelateerde bijwerkingen (≥ 5%) gemeld in een fase III studie bij borstkankerpatiënten, bij wie de behandeling met een anthracyclinederivaat faalde, worden weergegeven (zie capecitabine samenvatting van de productkenmerken).
De volgende bijwerkingen zijn vaak gerapporteerd met docetaxel:
Zenuwstelselaandoeningen
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2 en 4.4).
Lichte tot matige neurosensorische verschijnselen worden gekarakteriseerd door paresthesie, dysesthesie of (brandende) pijn.
Neuromotorische voorvallen worden voornamelijk gekarakteriseerd door zwakte.
Huid- en onderhuidaandoeningen
Reversibele huidreacties zijn waargenomen en werden in het algemeen als licht tot matig beschouwd.
Reacties werden gekenmerkt door een rash inclusief lokale erupties voornamelijk op de voeten en handen (inclusief ernstig hand-voet syndroom), maar ook op de armen, gezicht of borstkas, en zijn vaak in verband gebracht met pruritis.
Over het algemeen traden erupties op binnen een week na infusie met docetaxel.
Ernstige symptomen zoals erupties die werden gevolgd door desquamatie, die zelden leidden tot onderbreking of stopzetten van de behandeling met docetaxel, zijn minder frequent gemeld (zie rubriek 4.2 en 4.4).
Ernstige aandoeningen van de nagel worden gekenmerkt door hypo- of hyperpigmentatie en soms pijn en onycholyse.
Algemene aandoeningen en toedieningsplaatsstoornissen
Reacties op de plaats van infusie waren in het algemeen mild en bestonden uit hyperpigmentatie, ontsteking, rode of droge huid, flebitis of extravasatie en zwelling van de vene.
Vochtretentie inclusief bijwerkingen zoals perifeer oedeem en minder frequent pleurale effusie, pericardiale effusie, ascites en gewichtstoename is gerapporteerd.
Het perifeer oedeem begint meestal bij de lage extremiteiten en kan gegeneraliseerd worden met een gewichtstoename van 3 kg of meer.
Vochtretentie is cumulatief in incidentie en ernst (zie rubriek 4.4).
Immuunsysteemaandoeningen
Overgevoeligheidsreacties zijn in het algemeen opgetreden binnen enkele minuten na aanvang van de infusie met docetaxel en waren meestal licht tot matig.
De meest frequent gemelde symptomen waren flush, rash met of zonder pruritis, pijn op de borst, rugpijn, dyspnoe en door geneesmiddel geïnduceerde koorts of rillingen.
Ernstige reacties waren gekenmerkt door hypotensie en/of bronchospasme of gegeneraliseerde rash/erytheem (zie rubriek 4.4).
11 Docetaxel Winthrop 100 mg/m² single agent:
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/4 bloed bilirubine (< 5%); Verhoogd G3/4 bloed alkaline fosfatase (< 4%); Verhoogd G3/4 AST (< 3%); Verhoogd G3/4 ALT (< 2%)
Hartaandoeningen Bloed- en lymfestelselaandoening en
Neutropenie (G4:
76,4%); Anemie (G3/4:
8,9%); Febriele neutropenie
Aritmie (G3/4:
0,7%) Trombocytopenie (G4:
0,2%)
Hartfalen
Zenuwstelselaandoenin g-en
Perifeer sensorische neuropathie (G3:
4,1%); Perifeer motorische neuropathie (G3/4:
4%) Dysgeusie (ernstig 0,07%)
Ademhalingsstelsel-, borstkas- en mediastinumaandoening en
Dyspnoe (ernstig 2,7%)
Maagdarmstelselaandoe Stomatitis (G3/4: ningen 5,3%); Diarree (G3/4:
4%); Misselijkheid (G3/4:
4%); Braken (G3/4:
3%) Huid- en Alopecia; onderhuidaandoeningen Huidreactie (G3/4:
5,9%); Nagelaandoeningen (ernstig 2,6%)
Constipatie (ernstig 0,2%); Buikpijn (ernstig 1%); Gastro-intestinale hemorragie (ernstig 0,3%)
Oesofagistis (ernstig:
0,4%)
Skeletspierstelsel- en Myalgie (ernstig 1,4%) bindweefselaandoening en Voedings- en Anorexia stofwisselingsstoorniss en
Artralgie
5,7%; aandoeningen inclusief sepsis en pneumonie, fataal in 1,7%)
4,6%)
12 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Bloedvataandoeningen
Hypotensie; Hypertensie; Hemorragie
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteemaandoe- ningen
Vochtretentie (ernstig:
6,5%) Asthenie (ernstig 11,2%); Pijn Hypersensitiviteit (G3/4:
5,3%)
Reactie op de infusieplaats; Pijn op de borst niet gerelateerd aan het hart (ernstig 0,4%)
Bloed- en lymfestelselaandoeningen Zelden: bloedingen gerelateerd aan graad 3/4 trombocytopenie
Zenuwstelselaandoeningen Van 35,3% van de patiënten die neurotoxiciteit ontwikkelden na monotherapie met Docetaxel Winthrop 100 mg/m², zijn gegevens beschikbaar over het herstel ervan.
De verschijnselen waren spontaan reversibel binnen 3 maanden.
Huid- en onderhuidaandoeningen Zeer zelden: een geval van niet reversibele alopecia aan het einde van de studie.
73% van de huidreacties waren reversibel binnen 21 dagen.
Algemene aandoeningen en toedieningsplaatsstoornissen De mediane cumulatieve dosis totdat de behandeling werd onderbroken, was meer dan 1.000 mg/m2 en de mediane tijd die nodig was voor herstel van de vochtretentie was 16,4 weken (tussen 0 en 42 weken).
Het optreden van matige en ernstige retentie wordt vertraagd (mediane cumulatieve dosis:
818,9 mg/m2) bij patiënten met premedicatie in vergelijking tot patiënten zonder premedicatie (mediane cumulatieve dosis:
489,7 mg/m2).
Echter, het is gemeld bij sommige patiënten tijdens de eerste cycli.
13 Docetaxel Winthrop 75 mg/m² single agent
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Verhoogd G3/4 bloed bilirubine (< 2%)
Hartaandoeningen
Aritmie (niet ernstig)
Bloed- en lymfestelselaandoeningen
Neutropenie (G4:
54,2%); Anemie (G3/4:
10,8%); Trombocytopenie (G4:
1,7%)
Febriele neutropenie
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
0,8%)
Perifeer motorische neuropathie (G3/4:
2,5%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
3,3%); Stomatitis (G3/4:
1,7%); Braken (G3/4:
0,8%); Diarree (G3/4:
1,7%)
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Alopecia; Huidreactie (G3/4:
0,8%)
Nagelaandoeningen (ernstig 0,8%) Myalgie
Voedings- en stofwisselingsstoornissen
Anorexia
5%)
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie (ernstig 12,4%); Vochtretentie (ernstig 0,8%); Pijn
Hypotensie
Immuunsysteemaandoeningen
Hypersensitiviteit (niet ernstig)
14 Docetaxel Winthrop 75 mg/m² in combinatie met doxorubicine
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken Hartaandoeningen
Verhoogd G3/4 bloed bilirubine (< 2,5%); Verhoogd G3/4 bloed alkaline fosfatase (< 2,5%) Hartfalen; Aritmie (niet ernstig)
Verhoogd G3/4 AST (< 1%); Verhoogd G3/4 ALT (< 1%)
Bloed- en lymfestelsel- Neutropenie (G4:
91,7%); aandoeningen
Anemie (G3/4:
9,4%); Febriele neutropenie; Trombocytopenie (G4:
0,8%)
Perifeer sensorische neuropathie (G3:
0,4%) Misselijkheid (G3/4:
5%); Stomatitis (G3/4:
7,8%); Diarree (G3/4:
6,2%); Braken (G3/4:
5%); Constipatie
Perifeer motorische neuropathie (G3/4:
0,4%)
onderhuidaandoeningen Nagelaandoeningen (ernstig 0,4%); Huidreactie (niet ernstig) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie
Voedings- en stofwisselings- stoornissen
Anorexia
Bloedvataandoeningen
Hypotensie
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Asthenie (ernstig 8,1%); Vochtretentie (ernstig 1,2%); Pijn
Reactie op de infusieplaats Hypersensitiviteit (G3/4:
1,2%)
15 Docetaxel Winthrop 75 mg/m² in combinatie met cisplatine
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/4 bloed bilirubine (2,1%); Verhoogd G3/4 ALT (1,3%)
Verhoogd G3/4 AST (0,5%); Verhoogd G3/4 bloed alkaline fosfatase (0,3%)
Hartaandoeningen
Aritmie (G3/4:
0,7%)
Hartfalen
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G4:
51,5%); Anemie (G3/4:
6,9%); Trombocytopenie (G4:0,5%)
Zenuwstelsel- aandoeningen
Perifeer sensorische neuropathie (G3:
3,7%); Perifeer motorische neuropathie (G3/4:
2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
9,6%); Braken (G3/4:
7,6%); Diarree (G3/4:
6,4%); Stomatitis (G3/4:
2%)
Constipatie
Alopecia;
onderhuidaandoeningen Nagelaandoeningen (ernstig 0,7%); Huidreactie (G3/4:
Myalgie (ernstig 0,5%)
Anorexia
Infecties en parasitaire aandoeningen
Infectie (G3/4:
5,7%)
Hypotensie (G3/4:
0,7%)
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Asthenie (ernstig 9,9%); Vochtretentie (ernstig 0,7%); Koorts (G3/4:
1,2%) Hypersensitiviteit (G3/4:
2,5%)
Reactie op de infusieplaats; Pijn
16 Docetaxel Winthrop 100 mg/m² in combinatie met trastuzumab
MedDRA Systeem Orgaan Klassen Onderzoeken Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Gewichtstoename Neutropenie (G3/4:
32%); Febriele neutropenie (inclusief neutropenie gerelateerd aan koorts en antibiotica gebruik) of neutropenische sepsis
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Hartfalen
Paresthesie; Hoofdpijn; Dysgeusie; Hypoasthesie
Toegenomen traanafscheiding; Conjunctivitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis; Pijn in strottenhoofd/keel; Neus/keelontsteking; Dyspnoe; Hoesten; Rinorroe
Maagdarmstelselaandoeningen
Misselijkheid; Diarree; Braken; Constipatie; Stomatitis; Dyspepsie; Buikpijn
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Alopecia; Erytheem; Rash; Nagelaandoeningen Myalgie; Artralgie; Pijn in de extremiteiten; Botpijn; Rugpijn Anorexia
Bloedvataandoeningen
Lymfe-oedeem
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie; Perifeer oedeem; Pyrexie; Moeheid; Ontsteking van de slijmvliezen; Pijn; Griepverschijnselen; Pijn op de borst; Koude rillingen
Psychische stoornissen
Slapeloosheid
Hartaandoeningen
0% van de patiënten die enkel Docetaxel Winthrop kregen.
55% in de docetaxel arm.
Bloed- en lymfestelselaandoeningen Zeer vaak:
Hematologische toxiciteit was verhoogd bij patiënten die trastuzumab en docetaxel kregen t.o.v. docetaxel alleen (32% graad 3/4 neutropenie versus 22%, op basis van de NCI-CTC criteria).
Echter, dit kan een onderschatting zijn, omdat het bekend is dat alleen een dosering van 100 mg/m² docetaxel resulteert in neutropenie in 97% van de patiënten, 76% graad 4 gebaseerd op een dieptepunt van de bloedaantallen .De incidentie van febriele neutropenie / neutropene sepsis was eveneens verhoogd bij patiënten die trastuzumab en docetaxel kregen (23% versus 17% bij patiënten behandeld met enkel docetaxel).
17 Docetaxel Winthrop 75 mg/m² in combinatie met capecitabine
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Gewichtsverlies; Verhoogd G3/4 bloed bilirubine (9%)
Bloed- en lymfestelselaandoeningen
Neutropenie (G3/4:
63%); Anemie (G3/4:
10%)
Trombocytopenie (G3/4:
3%)
Zenuwstelselaandoeningen
Dysgeusie (G3/4: < 1%); Paresthesie (G3/4: < 1%)
Duizeligheid; Hoofdpijn (G3/4: < 1%); Perifeer neuropathie
Oogaandoeningen
Toegenomen traanafscheiding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Pharyngolaryngeal pain (G3/4:
2%)
Dyspnoe (G3/4:
1%); Hoesten (G3/4: < 1%); Epistaxis (G3/4: < 1%)
Maagdarmstelselaandoeningen
Stomatitis (G3/4:
18%); Diarree (G3/4:
14%); Misselijkheid (G3/4:
6%); Braken (G3/4:
4%); Constipatie (G3/4:
1%); Buikpijn (G3/4:
2%); Dyspepsie
Pijn in de bovenbuik; Droge mond
Huid- en onderhuidaandoeningen
Hand-voet syndroom (G3/4:
24%) Alopecia (G3/4:
6%); Nagelaandoeningen (G3/4:
2%)
Dermatitis; Erythemateuze uitslag (G3/4: < 1%); Nagelverkleuring; Onycholyse (G3/4:
1%)
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie (G3/4:
2%); Artralgie (G3/4:
1%)
Pijn in de extremiteiten (G3/4: < 1%); Rugpijn (G3/4:
1%);
Voedings- en stofwisselingsstoornissen Infecties en parasitaire aandoeningen
Anorexia (G3/4:
1%); Afgenomen eetlust
Dehydratie (G3/4:
2%); Orale candidiasis (G3/4: < 1%)
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie (G3/4:
3%); Pyrexie (G3/4:
1%); Moeheid/zwakte (G3/4:
5%); Perifeer oedeem (G3/4:
1%)
Lethargie; Pijn
18 Docetaxel Winthrop 75 mg/m² in combinatie met prednison of prednisolon
MedDRA Systeem Orgaan Klassen Hartaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Afname linker ventrikel functie (G3/4:
0,3%)
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Neutropenie (G3/4:
32%); Anemie (G3/4:
4,9%) Perifeer sensorische neuropathie (G3/4:
1,2%); Dysgeusie (G3/4:
0%)
Trombocytopenie (G3/4:
0,6%); Febriele neutropenie Perifeer motorische neuropathie (G3/4:
0%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0,6%)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis (G3/4:
0%); Dyspnoe (G3/4:
0,6%); Hoesten (G3/4:
0%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
2,4%); Diarree (G3/4:
1,2%); Stomatitis/faryngitis (G3/4:
0,9%); Braken (G3/4:
1,2%)
Huid- en onderhuidaandoeningen
Alopecia; Nagelaandoeningen (niet ernstig)
Exfoliatieve uitslag (G3/4:
0,3%)
Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
0,6%)
Artralgie (G3/4:
0,3%); Myalgie (G3/4:
0,3%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
Vermoeidheid (G3/4:
3,9%); Vochtretentie (ernstig 0,6%)
Hypersensitiviteit (G3/4:
0,6%)
19 Docetaxel Winthrop 75 mg/m² in combinatie met doxorubicine en cyclofosfamide
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende Vaak voorkomende bijwerkingen bijwerkingen ≥ 10% van de patiënten ≥ 1 tot < 10% van de patiënten Gewichtstoename of - afname (G3/4:
0,3%)
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen
Aritmie (G3/4:
Congestief hartfalen
Bloed- en lymfestelsel- Anemie (G3/4:
Neutropenie (G3/4:
65,5%); Trombocytopenie (G3/4:
2,0%); Febriele neutropenie
Zenuwstelsel- aandoeningen
Dysgeusie (G3/4:
0,7%); Perifeer motorische Perifeer sensorische neuropathie (G3/4:
0%); neuropathie (G3/4:
0%) Neurocorticaal (G3/4:
0,1%)
Syncope (G3/4:
0%)
Oogaandoeningen
Stoornis in de traanafscheiding (G3/4:
0,1%); Conjunctivitis (G3/4:
0,3%)
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Hoesten (G3/4:
0%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
Buikpijn (G3/4:
0,5%) 5,1%); Stomatitis (G3/4:
7,1%); Braken (G3/4:
4,3%); Diarree (G3/4:
3,2%); Constipatie (G3/4:
0,4%)
Colitis/enteritis/grote darm perforatie
Huid- en
Alopecia;
onderhuidaandoeninge Huidtoxiciteit (G3/4: n 0,7%); Nagelaandoeningen (G3/4:
0,4%) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie (G3/4:
0,8%); Artralgie (G3/4:
0,4%)
2,2%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
3,2%); Neutropene infectie Er waren geen gevallen van septische dood.
Bloedvataandoeningen Vasodilatatie (G3/4:
0,9%)
Hypotensie (G3/4:
0%)
Flebitis (G3/4:
0%); Lymfe-oedeem (G3/4:
0%)
Zeer vaak voorkomende Vaak voorkomende bijwerkingen bijwerkingen ≥ 10% van de patiënten ≥ 1 tot < 10% van de patiënten Astenie (G3/4:
11%); Koorts (G3/4:
1,2%); Perifeer oedeem (G3/4:
0,4%) Hypersensitiviteit (G3/4:
1,1%) Amenorroe
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen
Congestief hartfalen (CFH) (2,3% bij 70 maanden mediane follow-up) is tevens gerapporteerd.
Eén patiënt in elke arm overleed t.g.v. hartfalen.
Zenuwstelselaandoeningen Perifeer sensorische neuropathie bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 9 van de 73 patiënten met perifeer sensorische neuropathie aan het einde van de chemotherapie.
Huid- en onderhuidaandoeningen Alopecia bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 22 van de 687 patiënten met alopecia aan het einde van de chemotherapie.
Algemene aandoeningen en toedieningsplaatsstoornissen Perifeer oedeem bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 18 van de 112 patiënten met perifeer oedeem aan het einde van de chemotherapie.
Voortplantingsstelsel- en borstaandoeningen Amenorroe bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 133 van de 233 patiënten met amenorroe aan het einde van de chemotherapie.
21 Docetaxel Winthrop 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor maagdarmkanker
MedDRA Systeem Orgaan Klassen Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Anemie (G3/4:
20,9%); Neutropenie (G3/4:
83,2%); Trombocytopenie (G3/4:
8,8%); Febriele neutropenie
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Aritmie (G3/4:
1,0%).
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
8,7%)
Duizeligheid (G3/4:
2,3%); Perifeer motorische neuropathie (G3/4:
1,3%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0%)
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
0%)
Maagdarmstelselaandoeningen
Diarree (G3/4:
19,7%); Misselijkheid (G3/4:
16%); Stomatitis (G3/4:
23,7%); Braken (G3/4:
14,3%)
Constipatie (G3/4:
1,0%); Gastrointestinale pijn (G3/4:
1,0%); Oesophagitis/dysfagie / odynofagie (G3/4:
0,7%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
4,0%)
Rash pruritus (G3/4:
0,7%); Nagelaandoeningen (G3/4:
0,7%); Afschilfering van de huid (G3/4:
0%)
Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
11,7%)
Infecties en parasitaire aandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Neutropene infectie; Infectie (G3/4:
11,7%) Lethargie (G3/4:
19,0%); Koorts (G3/4:
2,3%); Vochtretentie (ernstig/levensbedreigend:
1%)
Immuunsysteemaandoeningen
Hypersensitiviteit (G3/4:
1,7)
Bloed- en lymfestelselaandoeningen Febriele neutropenie and neutropenische infectie traden op in respectievelijk 17,2% en 13,5% van de patiënten, ongeacht het gebruik van G-CSF.
G-CSF werd gebruikt voor secundaire profylaxe in 19,3% van de patiënten (10,7% van de cyclussen).
Febriele neutropenie and neutropenische infectie traden op in respectievelijk 12,1% en 3,4% van de patiënten die profylaxe G-CSF toegediend kregen, in 15,6% en 12,9% van de patiënten zonder profylaxe G-CSF (zie rubriek 4.2).
22 Docetaxel Winthrop 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen
Myocard ischemie (G3/4:
Aritmie (G3/4:
0,6%) 1,7%)
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G3/4:
76,3%); Anemie (G3/4:
9,2%); Trombocytopenie (G3/4:
5,2%)
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie; Perifeer sensorische neuropathie (G3/4:
0,6%)
Duizeligheid
Oogaandoeningen
Toegenomen traanafscheiding; Conjunctivitis
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
0,6%); Stomatitis (G3/4:
4,0%); Diarree (G3/4:
2,9%); Braken (G3/4:
0,6%)
Constipatie; Oesophagitis/dysfagie / odynofagie (G3/4:
0,6%); Buikpijn; Dyspepsie; Gastrointestinale bloedingen (G3/4:
0,6%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
10,9%)
Rash pruritus; Droge huid; Afschilfering van de huid (G3/4:
0,6%)
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie (G3/4:
0,6%)
Voedings- en stofwisselings- stoornissen
0,6%)
Infecties en parasitaire aandoeningen Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Infectie (G3/4:
6,3%); Neutropene infectie
0,6%)
Bloedvataandoeningen
Stoornis aan de aders (G3/4:
0,6%)
Algemene aandoeningen en toedieningsplaats- stoornissen
Lethargie (G3/4:
3,4%) Pyrexie (G3/4:
0,6%); Vochtretentie; Oedeem
Immuunsysteem- aandoeningen
Hypersensitiviteit (niet ernstig)
23 • Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van
≥ 10% van de
patiënten
de patiënten
Onderzoeken Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Gewichtsafname Neutropenie (G3/4:
83,5%); Anemie (G3/4:
12,4%); Trombocytopenie (G3/4:
4,0%) Febriele neutropenie
Aritmie (G3/4:
2,0%)
Gewichtstoename Myocard ischemie
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie (G3/4:
0,4%); Perifeer sensorische neuropathie (G3/4:
1,2%)
Duizeligheid (G3/4:
2,0%); Perifeer motorische neuropathie (G3/4:
0,4%)
Oogaandoeningen
Verhoogde traanafscheiding
Conjunctivitis
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
1,2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
13,9%); Stomatitis (G3/4:
20,7%); Braken (G3/4:
8,4%); Diarree (G3/4:
6,8%); Oesophagitis/dysfagie / odynofagie (G3/4:
12,0%); Constipatie (G3/4:
0,4%)
0,8%); Buikpijn (G3/4:
1,2%); Gastrointestinale bloedingen (G3/4:
0,4%)
Huid- en
Alopecia (G3/4:
4,0%);
Droge huid;
onderhuidaandoeningen Rash pruritus Skeletspierstelsel- en bindweefsel- aandoeningen Voedings- en Anorexia (G3/4:
12,0%) stofwisselings- stoornissen
Afschilfering Myalgie (G3/4:
0,4%)
Infecties en parasitaire Infectie (G3/4:
3,6%) aandoeningen
Neutropene infectie
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Kankerpijn (G3/4:
1,2%)
Bloedvataandoeningen Algemene Lethargie (G3/4:
4,0%) aandoeningen en Pyrexie (G3/4:
3,6%); toedieningsplaats- Vochtretentie (G3/4: stoornissen 1,2%); Oedeem (G3/4:
1,2%)
Stoornis aan de aders
Immuunsysteem- aandoeningen
Hypersensitiviteit
Post-marketing meldingen
Hartaandoeningen Bij uitzondering zijn gevallen van myocardinfarct gemeld.
Bloed- en lymfestelselaandoeningen Beenmerg suppressie en andere hematologische bijwerkingen zijn gemeld.
Uitgezaaide intravasculaire coagulatie (DIC), vaak in combinatie met sepsis of het uitvallen van meerdere organen, is gerapporteerd.
Zenuwstelselaandoeningen Zeldzame gevallen van convulsie of tijdelijk verlies van bewustzijn zijn waargnomen bij de toediening van docetaxel.
Deze reacties treden soms tijdens de infusie van het geneesmiddel op.
Oogaandoeningen Zeer zeldzame gevallen van visusstoornissen (flikkeringen, lichtflitsen, scotomata), doorgaans optredend gedurende infusie van het geneesmiddel en geassocieerd met overgevoeligheidsreacties zijn gemeld.
Deze waren reversibel na staken van het infuus.
Traanafscheiding met of zonder conjunctivitis en gevallen van obstructie van het traankanaal, die leiden tot excessieve tranenvloed, zijn zelden gemeld.
Evenwichtsorgaan- en ooraandoeningen Zelden zijn gevallen van ototoxiciteit, gehooraandoeningen en/of gehoorverlies gerapporteerd.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Acuut respiratoir distress syndroom, interstitiële pneumonie en pulmonaire fibrose zijn zelden gemeld.
Zelden zijn gevallen van radiatie pneumonitis gerapporteerd bij patiënten die gelijktijdig radiotherapie ondergaan.
Maagdarmstelselaandoeningen Zelden optredende dehydratie als gevolg van gastro-intestinale verschijnselen, maagdarmperforatie, ischemische colitis en neutropenische enterocolitis zijn gemeld.
Zeldzame gevallen van ileus en darmobstructie zijn gemeld.
Huid- en onderhuidaandoeningen Zeer zeldzame gevallen van cutane lupus erythematosus en bulleuze erupties zoals erythema multiforme, Stevens-Johnson syndroom, toxische epidermale necrolyse zijn met docetaxel gemeld.
In sommige gevallen hebben andere bijkomende factoren hebben mogelijk bijgedragen aan de ontwikkeling van deze effecten.
Sclerodermaal-achtige veranderingen, gewoonlijk voorafgegaan door perifeer lymfoedeem, zijn gerapporteerd bij het behandelen met docetaxel.
Neoplasmata, benigne en maligne (inclusief cysten en poliepen) Zeer zelden zijn gevallen van acute myeloïde leukemie en myelodysplastisch sydroom gerapporteerd wanneer docetaxel gebruikt wordt in combinatie met andere chemotherapeutische middelen en/of radiotherapie.
Bloedvataandoeningen Veneuze trombo-embolie is een enkele keer gerapporteerd.
Algemene aandoeningen en toedieningsplaatsstoornissen Verschijnselen van "radiation recall" zijn zelden gemeld.
Vochtretentie ging niet gepaard met acute episoden van oligurie of hypotensie.
Dehydratie en longoedeem zijn zelden gemeld.
Immuunsysteemaandoeningen Enkele gevallen van anafylactische shock, soms fataal, zijn gerapporteerd.
25 Lever- en galaandoeningen Zeer zeldzame gevallen van hepatitis zijn gerapporteerd, soms fataal voornamelijk bij patiënten met reeds bestaande leveraandoeningen.
4.9 Overdosering
Er zijn enkele gevallen van overdosering gerapporteerd.
Er is geen antidotum bekend in geval van overdosering met docetaxel.
In het geval van overdosering dient de patiënt op een speciale afdeling te worden verpleegd onder nauwlettende controle van de vitale functies.
In geval van overdosering kan verergering van de bijwerkingen verwacht worden.
De primair te verwachten complicaties van overdosering zijn beenmergdepressie, perifere neurotoxiciteit en mucositis.
De patiënten dienen zo snel mogelijk therapeutisch G-CSF te ontvangen na de ontdekking van de overdosering.
Andere passende symptomatische maatregelen dienen zo nodig te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: oncolytica, ATC-code:
L01CD 02
Preklinische gegevens
Docetaxel is een antineoplastische stof die de aanmaak van stabiele microtubuli uit tubuline bevordert en hun afbraak remt hetgeen leidt tot een duidelijke afname van vrije tubuline.
De binding van docetaxel aan microtubuli verandert het aantal protofilamenten niet.
In vitro is aangetoond dat docetaxel het microtubuli-netwerk in cellen verstoort wat essentieel is voor de vitale cellulaire functies tijdens de mitose en de interfase.
In vitro bleek docetaxel cytotoxisch te zijn tegen verschillende muriene en humane tumorcellijnen en tegen gekloneerde cellen van chirurgisch pas verwijderde humane tumoren.
Docetaxel bereikt hoge intracellulaire concentraties met een lange verblijfstijd in de cel.
Docetaxel bleek tevens actief te zijn op sommige maar niet alle cellijnen die het p-glycoproteïne, welke gecodeerd is door het "multidrug resistance" gen, tot overexpressie brengen.
In-vivo is docetaxel onafhankelijk van de infusieduur en heeft docetaxel een breed spectrum van experimentele antitumoractiviteit tegen geïnfiltreerde muriene en getransplanteerde humane tumoren.
Klinische gegevens
Borstkanker
Docetaxel Winthrop in combinatie met doxorubicine en cyclofosfamide: adjuvante therapie
Van een multicenter open label gerandomiseerde trial ondersteunen het gebruik van docetaxel voor de adjuvante behandeling van patiënten met operabel klierpositieve borstkanker en KPS ≥ 80%, tussen de 18 en 70 jaar.
Na indeling op basis van het aantal positieve lymfe klieren (1-3, 4+), werden 1491 patiënten gerandomiseerd om behandeld te worden met of docetaxel 75 mg/m2, toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 (TAC arm) of doxorubicine 50 mg/m2 gevolgd door fluorouracil 500 mg/m2 en cyclofosfamide 500 mg/m2 (FAC arm).
Beide regimes werden 3- wekelijks toegediend gedurende 6 cycli. docetaxel werd toegediend als een 1 uurs infuus, alle andere geneesmiddelen weren gegeven als een intraveneuze bolus op dag 1.
G-CSF werd toegediend als secundaire profylaxe aan patiënten die gecompliceerde neutropenie (febrile neutropenie, verlengde neutropenie, of infecties) ontwikkelden.
Patiënten in de TAC arm kregen profylactisch antibiotica met ciprofloxacine 500 mg 2 maal daags, gedurende 10 dagen op dag 5 van elke cyclus, of een equivalent hiervan.
In beide armen kregen patiënten met positieve oestrogeen en/of progestageen receptoren
Adjuvante bestraling werd voorgeschreven overeenkomstig de richtlijnen van de deelnemende centra and werd gegeven aan 69% van de patiënten in de TAC arm en 72% in de FAC arm.
Een interim analyse werd uitgevoerd met een mediane follow-up periode van 55 maanden.
De TAC arm vertoonde een significant langere ziektevrije overleving in vergelijking met de FAC arm.
De incidentie van relapsen na 5 jaar was minder bij patiënten die TAC kregen, dan bij die FAC kregen (respectievelijk 25% versus 32%), dat wil zeggen een absolute risico reductie van 7% (p=0,001).
Overall survival na 5 jaar was eveneens verhoogd in TAC in vergelijking met FAC (respectievelijk 87% versus 81%); een absolute reductie van de sterftekans van 6% (p=0,008).
TAC – behandelde patiënt subgroepen volgens vooraf gedefinieerde belangrijkste prognose factoren werden geanalyseerd:
Ziektevrije overleving
Totale Overleving
Patiënt subgroep
Aantal
Hazard
95% CI
p=
Hazard
95% CI p= Hazard 95% CI
p=
Aantal klieren
patiënten
ratio *
0,53-0,91
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
FAC
Het gunstige effect van TAC werd niet bewezen bij patiënten met 4 en meer positieve klieren (37% van de populatie) bij de interim analyse.
Het effect schijnt hier minder te zijn dan bij patiënten met 1-3 positieve klieren.
De baten/risico verhouding was niet volledig bepaald bij patiënten met 4 en meer positieve klieren bij deze analyse fase.
Docetaxel Winthrop als monotherapie
Met docetaxel zijn twee gerandomiseerde vergelijkende fase III-studies uitgevoerd bij patiënten met gemetastaseerde borstkanker.
In het ene onderzoek werden 326 patiënten behandeld bij wie alkylerende therapie faalde, het tweede onderzoek omvatte 392 patiënten bij wie antracycline faalde.
In beide onderzoeken werd docetaxel toegediend in het aanbevolen doseringsschema van 100 mg/m2 elke 3 weken.
Docetaxel verhoogde het responspercentage (52% versus 37%, p=0,01) en verkortte de tijd tot respons (12 weken versus 23 weken, p=0,007) zonder de « overall » overleving (docetaxel 15 maanden versus doxorubicine 14 maanden, p=0,38) of de tijd tot progressie (docetaxel 27 weken versus doxorubicine 23 weken, p=0,54) te beïnvloeden.
Drie patiënten in de docetaxelgroep (2%) onderbraken de behandeling wegens vochtretentie, terwijl in de doxorubicinegroep 15 patiënten (9%) stopten wegens cardiale toxiciteit (drie fataal verlopende gevallen van decompensatio cordis).
Bij patiënten, bij wie antracyclinetherapie faalde, werd docetaxel vergeleken met de combinatie van mitomycine C en vinblastine (12 mg/m2 elke 6 weken en 6 mg/m2 elke drie weken).
Docetaxel liet een hoger responspercentage zien (33% versus 12%, p < 0,0001), een langere tijd tot progressie (19 weken versus 11 weken, p=0,0004) en een langere « overall » overleving (11 maanden versus 9 maanden, p=0,01).
Tijdens deze twee fase III studies was het veiligheidsprofiel van docetaxel consistent met het profiel dat werd verkregen uit fase II studies (zie rubriek 4.8).
Een open label, multicenter, gerandomiseerde fase III studie werd uitgevoerd om docetaxel monotherapie en paclitaxel te vergelijken in de behandeling van gevorderde borstkanker in patiënten waarbij de vorige behandeling een anthracycline dient te hebben bevat.
In totaal 449 patiënten werden gerandomiseerd om ofwel docetaxel monotherapie 100 mg/m² als infuus over 1 uur ofwel paclitaxel 175 mg/m² als een infuus over 3 uur te ontvangen.
Beide schema’ s werden elke 3 weken
27 toegediend.Zonder het primaire eindpunt te beïnvloeden, de totale respons percentage (32% versus 25%, p=0,10), verlengde docetaxel de mediane tijd tot progressie (24,6 weken versus 15,6 weken; p < 0,01) en de mediane overleving (15,3 maanden versus 12,7 maanden; p=0,03).
Er werden meer graad 3/4 bijwerkingen geobserveerd bij docetaxel monotherapie (55,4%) vergeleken met paclitaxel (23,0%).
Docetaxel Winthrop in combinatie met doxorubicine
Een groot gerandomiseerd fase III onderzoek waarbij 429 vooraf niet behandelde patiënten met metastasen waren betrokken, werd uitgevoerd met doxorubicine (50 mg/m²) in combinatie met docetaxel (75 mg/m²) (AT-arm) versus doxorubicine (60 mg/m²) in combinatie met cyclofosfamide (600 mg/m²) (AC-arm).
Beide schema’ s werden toegediend op dag 1, iedere 3 weken.
• De tijd tot progressie (TTP) was significant langer in de AT-arm versus de AC-arm, p=0,0138.
De gemiddelde TTP was 37.3 weken (95% CI:
33,4 – 42,1) in de AT-arm en 31,9 weken (95% CI:
27,4 – 36,0) in de AC-arm. • Het vastgestelde overall responspercentage (ORR) was significant hoger in de AT-arm versus de AC-arm, p=0,009.
De ORR was 59,3% (95% CI:
52,8 – 65,9) in de AT-arm versus 46,5% (95% CI:
39,8 – 53,2) in de AC-arm.
In dit onderzoek liet de AT-arm een hogere incidentie zien dan de AC-arm van ernstige neutropenie (90% versus 68,6%), febriele neutropenie (33,3% versus 10%), infectie (8% versus 2,4%), diarree (7,5% versus 1,4%), asthenie (8,5% versus 2,4%), en pijn (2,8% versus 0%).
Anderzijds vertoonde de AC-arm een hogere incidentie van ernstige anemie dan de AT-arm (15.8% versus 8.5%) en bovendien een hogere incidentie van ernstige cardiotoxiciteit: decompensatio cordis (3,8% versus 2,8%), absolute LVEF afname ≥ 20% (13,1% versus 6,1%), absolute LVEF afname ≥ 30% (6,2% versus 1,1%).
In de AT-arm overleed 1 patiënt als gevolg van toxiciteit (decompensatio cordis) en 4 patiënten in de AC- arm (1 door septische shock en drie door decompensatio cordis).
In beide armen was de meting van de « quality of life » door middel van de EORTC vragenlijst vergelijkbaar en constant gedurende de behandeling en de follow-up.
Docetaxel Winthrop in combinatie met trastuzumab
Docetaxel in combinatie met trastuzumab werd onderzocht bij de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die overexpressie van HER2 vertonen en die nog geen chemotherapie voor de gemetastaseerde aandoening hebben ontvangen.
186 patiënten werden gerandomiseerd en behandeld met docetaxel 100 mg/m2 met of zonder trastuzumab; 60% van de patiënten hadden eerder anthracycline bevattende adjuvante chemotherapie gekregen.
Docetaxel en trastuzumab was effectief bij patiënten, ongeacht of ze eerder adjuvante anthracyclines hadden gekregen.
De voornaamste testmethode die gebruikt werd om HER2 positiviteit aan te tonen was immunohistochemie (IHC).
Een minderheid van de patiënten werd getest met fluorescentie in situ hybridisatie (FISH).
In dit onderzoek waren 87% van de patiënten IHC +3 en 95% van de patiënten ICH 3+ en/of FISH positief.
Effectiviteitresultaten staan in de onderstaande tabel:
Parameter
Docetaxel
plus trastuzumab1 n = 92
Docetaxel1 n = 94
(95% CI) Mediane Duur van Response
(25-45)
(months)
(95% CI) Median TTP (maanden) (95% CI) Mediane Overleving
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(maanden) (95% CI)
(26,8-ne)
(17,6-28,9)
TTP=time to progression; “ ne” geeft aan dat dit niet bepaald kon worden, of nog niet bereikt was.
1 Full analysis set (intent-to-treat) 2 Geschatte mediane overleving
Docetaxel Winthrop in combinatie met capecitabine
Gegevens, afkomstig van één multicenter gerandomiseerde gecontroleerde fase III klinische studie, ondersteunen de toepassing van capecitabine in combinatie met docetaxel bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na falen van cytotoxische chemotherapie, waaronder een anthracyclinederivaat..
In deze studie werden 255 patiënten gerandomiseerd naar behandeling met capecitabine (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week) en met docetaxel (75 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
Er werden 256 patiënten gerandomiseerd naar behandeling met alleen docetaxel (100 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
De overleving was beter in de capecitabine + docetaxel combinatie-arm (p = 0,0126).
De mediane overleving was 442 dagen (capecitabine + docetaxel) versus 352 dagen (docetaxel alleen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 41,6% (capecitabine + docetaxel) versus 29,7% (alleen docetaxel); p = 0,0058.
Tijd tot progressie was beter in de capecitabine + docetaxel combinatiearm (p < 0,0001).
De mediane tijd tot progressie was 186 dagen (capecitabine + docetaxel) versus 128 dagen (alleen docetaxel).
Niet-kleincellig longkanker
Eerder met chemotherapie met of zonder radiotherapie behandelde patiënten
In een fase III-onderzoek, bij eerder behandelde patiënten, waren de tijd tot progressie (12,3 weken versus 7 weken) en de overall overleving significant langer voor docetaxel 75 mg/m² vergeleken met Best Supportive Care.
Het eenjaars-overlevings-percentage was eveneens significant groter voor docetaxel (40%) versus BSC (16%).
Morfinebevattende analgetica (p < 0,01), analgetica die geen morfine bevatten (p < 0,01), andere geneesmiddelen in verband met de ziekte (p=0,06) en radiotherapie (p < 0,01), werden minder gebruikt bij patiënten behandeld met docetaxel 75 mg/m² vergeleken met die welke werden behandeld met BSC.
Het overall response-percentage bedroeg 6,8% in de groep evalueerbare patiënten en de mediane duur van de response was 26,1 weken.
Docetaxel Winthrop in combinatie met platina bevattende middelen in chemotherapeutica naïeve patiënten
In een fase III onderzoek, 1218 patiënten met inoperabel fase IIIB of IV niet kleincellig longkanker, met KPS van 70% of hoger en die niet eerder chemotherapie hiervoor ontvingen, werden gerandomiseerd over docetaxel (T) 75 mg/m2 als 1-uurs infusie, direct gevolgd door cisplatine (Cis) 75 mg/m2 gedurende 30-60 minuten elke 3 weken, of docetaxel 75 mg/m2 als 1-uurs infuus in
Overlevingsdata, mediane tijd tot progressie en response rates voor 2 armen van de studie zijn weergegeven in de onderstaande tabel:
TCis
VCis
Statistische analyse
Totale overleving (Primair eindpunt):
= 408
n = 404
Mediane Overleving (maanden)
11,3
10,1
Risico verhouding:
1,122
[97,2% CI:
0,937; 1,342]*
1-jaars overleving (%)
46
41
Verschil in behandeling:
5,4% [95% CI: -1,1; 12,0]
2-jaars Overleving (%)
21
14
Verschil in behandeling:
6,2% [95% CI:
0,2; 12,3]
(weken):
22,0
23,0
Risico verhouding:
1,032 [95% CI:
0,876; 1,216]
Totale Respons Percentage (%):
31,6
24,5
Verschil in behandeling:
7,1% [95% CI:
0,7; 13,5]
* Gecorrigeerd voor meervoudige vergelijkingen en stratificatie factoren (fase van de ziekte en plaats van de behandeling), gebaseerd op evalueerbare patiëntenpopulatie
Secundaire eindpunten waren o. a. verandering van pijn, global rating of quality of life door EuroQoL- 5D, Lung Cancer Symptom Scale en veranderingen in de Karnosfky Performance Status.
Resultaten van deze eindpunten ondersteunden de resultaten op de primaire eind-punten.
Voor de docetaxel/ carboplatine combinatie kon noch equivalente, noch non-inferieure werkzaamheid in vergelijking met de referentiebehandeling VCis worden aangetoond.
Prostaatkanker
De veiligheid en werkzaamheid van docetaxel in combinatie met prednison of prednisolon in patiënten met hormoon ongevoelig gemetastaseerd prostaatkanker werden bestudeerd in een gerandomiseerde multicenter fase III onderzoek.
Alledrie de schema´s werden in combinatie met continu prednison of prednisolon 5 mg tweemaal daags gegeven.
Patiënten die 3 wekelijks docetaxel kregen hadden een significante langere overall survival in vergelijking met de groep die behandeld werd met mitoxantron.
De toename in overleving die gezien werd in de wekelijkse docetaxel arm was niet significant ten opzichte van de mitoxantron controle arm.
Eindpunten betreffende werkzaamheid van de docetaxel armen versus de controle arm zijn samengevat weergegeven in de onderstaande tabel:
30
Eindpunten
Docetaxel Docetaxel
Mitoxantrone
Aantal patiënten Mediane overleving (maanden) 95% CI
3
wekelijks wekelijks 335 334 18,9 17,4
3 wekelijks 337 16,5
Hazard ratio 95% CI
(17,0-21,2) 0,761
(15,7-19,0) 0,912
(14,4-18,6) --
p-waarde† *
(0,619-0,936) 0,0094
(0,747-1,113) 0,3624
-- --
Aantal patiënten PSA** response rate (%)
291 45,4
282 47,9
300 31,7
†
95% CI p-waarde* Aantal patiënten Pijn response rate (%) 95% CI p-waarde * Aantal patiënten Tumor response rate (%) 95% CI p-waarde*
(39,5-51,3) 0,0005 153 34,6 (27,1-42,7) 0,0107 141 12,1 (7,2-18,6) 0,1112
(41,9-53,9) < 0,0001 154 31,2 (24,0-39,1) 0,0798 134 8,2 (4,2-14,2) 0,5853
(26,4-37,3) -- 157 21,7 (15,5-28,9) -- 137 6,6 (3,0-12,1) --
Stratified log rank test *Limiet voor statistische significantie=0.0175 **PSA:
Prostate-Specific Antigen
Gezien het feit dat docetaxel in het wekelijkse schema een licht voordeel m.b.t. het bijwerkingen profiel bood t.o.v. docetaxel in het 3 wekelijkse schema, kan het zijn dat bepaalde patiënten voordeel zouden hebben bij een wekelijks doseringsschema.
Er werd geen statistisch verschil gezien tussen de behandelgroepen op Global Quality of Life.
Maagdarmkanker
Een multicenter, open-label, gerandomiseerde studie was uitgevoerd om de veiligheid en werkzaamheid van docetaxel te beoordelen voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
In totaal zijn 445 patiënten met KPS > 70 behandeld met of docetaxel (T) (75 mg/m2 op dag 1) in combinatie met cisplatine (C) (75 mg/m2 op dag 1) en 5-fluorouracil (F) (750 mg/m2 per dag gedurende 5 dagen) of cisplatine (100 mg/m2 op dag 1) en 5-fluorouracil (1000 mg/m2 per dag gedurende 5 dagen).
De duur van een behandelcyclus was 3weken voor de TCF groep en 4 weken voor de CF groep.
Het mediaan aantal cyclussen toegediend per patiënt was 6 (met een bereik van 1-16) voor de TCF groep vergeleken met 4 (met een bereik van 1-12) voor de CF groep.
De progressietijd (TTP) was het primaire eindpunt.
Het risico op achteruitgang van de progressie was 32,1% en geassocieerd met een significant langere TTP (p = 0,0004) in het voordeel van de TCF groep.
De gemiddelde overlevingskans was ook significant hoger (p = 0,0201) in het voordeel van de TCF groep met een risicoverlaging van mortaliteit van 22,7%.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
31 Werkzaamheid van docetaxel bij de behandeling van patiënten met maagdarmkanker
Eindpunt
T CF
CF
Mediaa n TTP (maanden)
n
= 221 5,6
n
= 224 3,7
(95%CI)
(4,86-5,91)
(3,45-4,47)
Risicoratio
1,473
(95%CI) *p-waarde
(1,189-1,825) 0,0004
Mediaan overleving (maanden)
9,2
8,6
(95%CI) 2-jaarsschatting (%) Risicoratio
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(95%CI) *p-waarde
(1,041-1,606) 0,0201
Totale Respons Percentage (CR+PR) (%) p-waarde Progressieve Ziekte als Beste Totale
36,7
25,4 0,0106
Respons (%) *Niet gelaagde logrank test
16,7
25,9
Subgroep analyses tussen leeftijd, geslacht en afkomst waren constant in het voordeel van de TCF groep vergeleken met de CF groep.
Een overlevingsupdate analyse uitgevoerd met een mediaan follow-up tijd van 41,6 maanden liet geen statisch significant verschil meer zien ook al was dit altijd in het voordeel van het TCF regime en toonde aan dat het voordel van de TCF t.o.v. de CF duidelijk wordt gezien tussen de 18 en 30 maanden van follow-up.
Het middelde kwaliteit van leven (QoL) en de klinische voordeelresultaten lieten constant verbetering zien in het voordeel van de TCF groep.
Patiënten behandeld met TCF hadden een langere tijd tot 5% definitieve achteruitgang van globale gezondheidsstatus op de QLQ-C30 vragenlijst (p = 0,0121) en een langere tijd voor de definitieve verslechtering van de Karnofsky performance status (p = 0,0088) vergeleken met patiënten behandeld met CF.
Hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX323).
In dit onderzoek werden 358 patiënten met inoperabel, lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P), gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag gedurende 5 dagen.
Dit schema werd elke 3 weken gedurende 4 cycli gevolgd als tenminste een respons (≥ 25% afname van de tumorgrootte, tweedimensionaal gemeten) werd waargenomen na 2 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde aan het eind van de chemotherapie, minimum interval van 4 weken en maximum interval van 7 weken, ondergingen gedurende 7 weken radiotherapie (RT) volgens de institutionele richtlijnen (PF/RT).
Locoregionale radiotherapie werd gegeven met een conventionele fractie (1,8 Gy-2,0 Gy eenmaal daags gedurende 5 dagen per week tot
Een totaal van 70 Gy werd aanbevolen voor versnelde schema’s en 74 Gy voor opgedeelde schema’s.
Na chemotherapie werd operatieve resectie toegestaan, vóór of na radiotherapie.
De patiënten in de TPF-arm ontvingen profylaxe antibiotica met 500 mg ciprofloxacine oraal tweemaal daags gedurende 10 dagen gestart op dag 5 van elke cyclus of een equivalent hiervan.
Het primaire eindpunt van dit onderzoek, progressie vrije overleving (PFS), was significant hoger in de TPF-arm vergeleken met de PF-arm, p=0,0042 (mediaan PFS:
11,4 versus 8,3 maanden respectievelijk) met een totale mediaan follow up tijd van 33,7 maanden.
De mediaan gemiddelde overlevingskans was significant hoger in het voordeel van de TPF-arm vergeleken met de PF-arm (mediaan OS:
18,6 versus 14,5 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 28%, p=0,0128.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
Werkzaamheid van docetaxel bij de inductietherapie van patiënten met inoperabel lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Cis
+ 5-FU
n = 177
n = 181
(maanden)
11,4
8,3
(95%CI) Aangepast risicoratio
(10,1-14,0)
0,70
(7,4-9,1)
(95%CI) *p-waarde
(0,55-0,89) 0,0042
Mediaan overleving (maanden)
18,6
14,5
(95%CI) Risicoratio
(15,7-24,0)
0,72
(11,6-18,7)
(95%CI) **p-waarde
Beste totale respons op chemotherapie (%)
67,8
53,6
(95%CI) ***p-waarde Beste totale respons op studiebehandeling
(60,4-74,6)
0,006
(46,0-61,0)
[chemotherapie +/- radiotherapie] (%)
(95%CI) ***p-waarde
0,006
(51,0-65,8)
n=128 15,7 (13,4-24,6)
0,72
(95%CI) **p-waarde
(0,52-0,99) 0,0457
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + 5-FU *Cox model (aanpassing voor primaire tumorplaats, T en N klinische fases en PSWHO) **Logrank test *** χ2-test
Parameters voor de kwaliteit van leven Patiënten behandeld met TPF ervaarden significant minder achteruitgang van hun algemene gezondheidsscore vergeleken met diegenen behandeld met PF (p = 0,01, gebruikmakend van de EORTC QLQ-C30 schaal).
33 Klinische voordeel parameters De performance status schaal; voor hoofd-hals (PSS-HN) zijn dit de subschalen die de begrijpbaarheid van taal, het vermogen om in het openbaar te eten en een normaal dieet meten; was significant in het voordeel van TPF vergeleken met PF.
De mediaan tijd van eerste verslechtering van de WHO performance status Ws significant hoger in de TPF-arm vergeleken met PF.
De mate van pijn score verbeterde tijdens de behandeling van beide groepen die gelijkwaardige pijn indiceerden.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX 324).
In dit onderzoek werden 501 patiënten met lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
De populatie bestond uit patiënten met technisch inoperatieve ziekten, patiënten met een kleine kans op chirurgische genezing en patiënten bij wie de organen gespaard bleven.
De werkzaamheid en veiligheid waren alleen gericht op overlevingseindpunten en niet op het behoud van organen.
Patiënten in de docetaxel-arm ontvingen 75 mg/m2 docetaxel (T) via intraveneuze infusie op dag 1, gevolgd door 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 4.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, onderg ingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (TPF/CRT).
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie op dag 1, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 5.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, onderg ingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (PF/CRT).
Patiënten in beide behandelingsarmen ontvingen 7 weken CRT na inductie chemotherapie met een minimum interval van 3 weken en niet later dan 8 weken na het begin van de laatste cyclus (dag 22 tot dag 56 van de laatste cyclus).
Carboplatine (AUC 1,5) werd tijdens de radiotherapie toegediend als een wekelijks 1 uur durend intraveneuze infusie tot maximaal 7 doses.
Bestraling vond plaats via een megavoltage installatie gebruikmakend van eenmaal daagse fractionering (2 Gy per dag, 5 dagen per week gedurende 7 weken, totale dosis van 70 - 72 Gy).
Na beëindiging van de CRT kan op elk moment een operatie plaatsvinden op de primaire plaats en/of nek.
Alle patiënten van de docetaxel- arm ontvingen profylactisch antibiotica.
70,6 versus 30,1 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 30% vergeleken met de PF-arm (risicoratio (HR) = 0,70, 95% betrouwbaarheidsinterval (CI) = 0,54 – 0,90) met een gemiddelde mediaan follow up tijd van 41,9 maanden.
Het secundaire eindpunt, PFS, vertoonde een risicoverlaging van de progressie of dood van 29% en een 22 maanden verbetering in de mediaan PFS (35,5 maanden voor TPF en 13,1 maanden voor PF).
Dit was ook statisch significant met een HR van 0,71; 95% CI 0,56 – 0,90; logrank test p = 0,004.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
34 Werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Docetaxel + Cis + 5-FU
n = 255
n = 246
(95% CI) Risicoratio
(49,0 – n.v.t.) 0,70
(20,9 – 51,5)
(95% CI) *p-waarde
(0,54 – 0,90) 0,0058
Mediaan PFS (maanden)
35,5
13,1
(95% CI) Risicoratio
(19,3 – n.v.t.)
0,71
(10,2-17,4)
(95% CI) **p-waarde
(0,56 – 0,90) 0,004
Beste totale respons (CR + PR) op chemotherapie (%)
71,8
64,2
(95% CI) ***p-waarde Beste totale respons (CR + PR) op
(65,8 – 77,2)
0,070
(57,9 – 70,2)
studiebehandeling [chemotherapie +/- chemoradiotherapie] (%)
76,5
71,5
(95% CI) ***p-waarde
(70,8 – 81,5)
0,209
(65,5 – 77,1)
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + fluorouracil * Onaangepaste logrank test ** Onaangepaste logrank test, niet aangepast voor meerdere vergelijkingen *** χ2-test, niet aangepast voor meerdere vergelijkingen N.v.t. = niet van toepassing
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van docetaxel zijn onderzocht in fase I studies bij kankerpatiënten na toediening van 20-115 mg/m2.
Het kinetisch profiel van docetaxel is dosisonafhankelijk en consistent met een drie-compartimentenmodel met halfwaardetijden voor de α-, ß- en γ-fasen van 4 minuten, 36 minuten respectievelijk 11,1 uur.
De late fase wordt gedeeltelijk veroorzaakt door een relatief langzame efflux van docetaxel uit het perifere compartiment.
Na toediening van een dosis van 100 mg/m2 als een 1-uurs infuus werd een gemiddelde piekplasmaconcentratie van 3,7 µg/ml bereikt met een corresponderende AUC van 4,6 uur.µg/ml.
Gemiddelde waarden voor de totale klaring en het steady-state verdelingsvolume waren 21 l/uur/m2 respectievelijk 113 l.
Interindividuele variatie in de totale klaring was ongeveer 50%.
Docetaxel is voor meer dan 95% gebonden aan plasma-eiwitten.
Een studie met C14-docetaxel is bij 3 kankerpatiënten uitgevoerd.
Binnen 7 dagen was ongeveer 6% en 75% van de toegediende radioactiviteit renaal respectievelijk faecaal uitgescheiden.
Ongeveer 80% van de in de faeces teruggevonden radioactiviteit werd gedurende de eerste 48 uur uitgescheiden in de vorm van 1 belangrijke inactieve metaboliet en 3 minder belangrijke inactieve metabolieten en zeer kleine hoeveelheden in onveranderde vorm.
Met 577 patiënten uit de fase II studies is een populatie farmacokinetische analyse uitgevoerd.
De farmacokinetische parameters zoals geschat door het model, komen zeer goed overeen met die uit de fase I studies.
De farmacokinetische eigenschappen van docetaxel werden niet beïnvloed door de leeftijd of het geslacht van de patiënt.
35 tot matige leverfunctiestoornissen (ALT en AST > 1.5 maal de ULN in combinatie met alkalische fosfatase > 2.5 maal de ULN) was de totale klaring met gemiddeld 27% verlaagd (zie rubriek 4.2).
Docetaxelklaring was niet veranderd bij patiënten met lichte tot matige vochtretentie en er zijn geen gegevens beschikbaar bij patiënten met ernstige vochtretentie.
Bij gebruik van de combinatie, beïnvloedt docetaxel de klaring van doxorubicine en de plasmaspiegel van doxorubicinol (een metaboliet van doxorubicine) niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
Fase I studies, waarbij het effect van capecitabine op de farmacokinetiek van docetaxel en vice versa werd onderzocht, toonden geen effect aan van capecitabine op de farmacokinetiek van docetaxel l (Cmax en AUC) en geen effect van docetaxel op de farmacokinetiek van 5’-DFUR.
De klaring van docetaxel in combinatie met cisplatine was vergelijkbaar met de klaring zoals waargenomen bij monotherapie.
Het farmacokinetisch profiel van cisplatine, toegediend vlak na docetaxel infusie is vergelijkbaar met die van cisplatine alleen.
De gecombineerde toediening van docetaxel, cisplatine en 5-fluorouracil in 12 patiënten met harde tumoren had geen invloed op de farmacokinetiek van elk individueel geneesmiddel.
Het effect van prednison op de farmacokinetiek van docetaxel, toegediend met standaard dexametason premedicatie is bestudeerd in 42 patiënten.
Er werd geen effect van prednison op de farmacokinetiek van docetaxel gezien.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De carcinogeniteit van docetaxel is niet bestudeerd.
Uit de in-vitro micronucleus- en chromosoomabberatietest in CHO-K1 cellen en uit de in-vivo micronucleustest bij de muis bleek docetaxel mutageen te zijn.
Echter, docetaxel induceerde geen mutageniteit in de Ames-test of de CHO/HGPRT genmutatietest.
Deze resultaten komen overeen met de farmacologische activiteit van docetaxel.
Toxiciteitsstudies bij knaagdieren suggereren dat docetaxel de vruchtbaarheid bij de man kan verminderen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon met concentraat: polysorbaat 80.
Injectieflacon met oplosmiddel: ethanol 95% water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
36 6.3 Houdbaarheid
• 2 jaar. • Premix-oplossing:
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C). • Infuus-oplossing: de oplossing voor infusie dient binnen 4 uur te worden gebruikt bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke blisterverpakking bevat: • één injectieflacon met concentraat bestemd voor eenmalig gebruik en • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Injectieflacon Docetaxel Winthrop 20 mg concentraat voor oplossing voor infusie:
7 ml heldere glazen Type I injectieflacon met een groene flip-off dop.
(afvulvolume:
Dit afvulvolume is vastgesteld tijdens de ontwikkeling van Docetaxel Winthrop om te compenseren voor vloeistofverliezen tijdens de bereiding van de premix-oplossing ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en «dood volume».
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor Docetaxel Winthrop, een minimaal extraheerbaar volume van 2 ml premix-oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 20 mg docetaxel per injectieflacon.
Injectieflacon met oplosmiddel:
7 ml heldere glazen Type I injectieflacon met een doorzichtige kleurloze flip-off dop.
Een injectieflacon met oplosmiddel bevat 1,5 ml van een 13% g/g oplossing van ethanol 95% in water voor injecties (afvulvolume:
Toevoeging van de volledige inhoud van de injectieflacon met oplosmiddel aan de inhoud van de injectieflacon Docetaxel Winthrop 20 mg concentraat voor oplossing voor infusie garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Docetaxel Winthrop is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer Docetaxel Winthrop-oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien Docetaxel Winthrop- concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was deze dan onmiddellijk en grondig met zeep en water.
Indien Docetaxel Winthrop- concentraat, premix-oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was deze dan onmiddellijk en grondig met water.
37 Bereiding voor de intr aveneuze toediening
a) Bereiding van de Docetaxel Winthrop-premix-oplossing (10 mg/ml docetaxel)
Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes Docetaxel Winthrop gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor Docetaxel Winthrop aseptisch op in een injectiespuit waarop een naald geplaatst is.
Injecteer de volledige inhoud van de injectiespuit in de corresponderende Docetaxel Winthrop- injectieflacon.
Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden
Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (Schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
b) Bereiding van de infusievloeistof
Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix-oplossing vereisen.
Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak handmatig te keren.
De Docetaxel Winthrop-infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
38 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/384/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
20 April 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
39 1.
NAAM VAN HET GENEESMIDDEL
Docetaxel Winthrop 80 mg concentraat en oplosmiddel voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon Docetaxel Winthrop 80 mg concentraat bevat docetaxel, hetgeen een trihydraat is, overeenkomend met 80 mg docetaxel (watervrij).
De visceuze oplossing bevat 40 mg/ml docetaxel (watervrij).
Elke injectieflacon oplosmiddel bevat 13% (g/g) ethanol 95% in water voor injectie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat en oplosmiddel voor oplossing voor infusie.
Het concentraat is een heldere, visceuze, geel tot bruin-gele oplossing.
Het oplosmiddel is een kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Borstkanker
Docetaxel Winthrop in combinatie met doxorubicine en cyclofosfamide is bestemd voor de adjuvante behandeling van patiënten met operabel klierpositief borstkanker.
Docetaxel Winthrop in combinatie met doxorubicine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, die voor deze aandoening niet eerder chemotherapie hebben ontvangen
Docetaxel Winthrop monotherapie is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline of een alkylerende stof te hebben bevat.
Docetaxel Winthrop in combinatie met trastuzumab is bestemd voor de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die een overexpressie van HER2 vertonen en die voor de gemetastaseerde aandoening nog niet zijn behandeld met chemotherapie.
Docetaxel Winthrop in combinatie met capecitabine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline te hebben bevat.
Niet-kleincellig longkanker
Docetaxel Winthrop is bestemd voor de behandel ing van patiënten met lokaal gevorderde of gemetastaseerd niet-kleincellig longkanker, nadat voorafgaande chemotherapie heeft gefaald.
Docetaxel Winthrop in combinatie met cisplatine is bestemd voor de behandeling van patiënten met inoperabel, lokaal gevorderde of gemetastaseerde niet-kleincellig longkanker, bij patiënten die voor deze aandoening niet eerder chemotherapie hebben ontvangen.
40 Prostaatkanker
Docetaxel Winthrop in combinatie met prednison of prednisolon is bestemd voor de behandeling van patiënten met hormoon refractair gemetastaseerd prostaatkanker.
Maagdarmkanker
Docetaxel Winthrop in combinatie met cisplatine en 5-fluorouracil is geïndiceerd voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
Hoofd-halskanker
Docetaxel Winthrop in combinatie met cisplatine en 5-fluorouracil is bestemd voor inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied.
4.2 Dosering en wijze van toediening
Het gebruik van docetaxel dient beperkt te worden tot ziekenhuisafdelingen die gespecialiseerd zijn in het toedienen van cytotoxische chemotherapie en het dient alleen te worden toegediend onder de supervisie van een arts die gekwalificeerd is voor de toepassing van chemotherapie bij kanker (zie rubriek 6.6).
Aanbevolen dosering:
Voor borst-, niet kleincellig long-, maagdarm- en hoofd-halskanker kan premedicatie gegeven worden bestaande uit een oraal corticosteroïd, zoals dexamethason 16 mg per dag (bijv.
8 mg 2 maal daags) gedurende 3 dagen, startend één dag voor de docetaxel behandeling, tenzij gecontraïndiceerd (zie rubriek 4.4).
G-CSF kan profylactisch gegeven worden om de kans op hematologische toxiciteit te verkleinen.
Voor prostaatkanker is gezien het gelijktijdige gebruik van prednison of prednisolon, de aanbevolen dosering voor premedicatie oraal 8 mg dexametason, 12 uur, 3 uur en 1uur voor de docetaxel infusie (zie rubriek 4.4).
Docetaxel wordt toegediend als een 1-uurs infuus, elke 3 weken.
Borstkanker Bij de adjuvante behandeling van operabel klierpositief borstkanker, de aanbevolen dosering van docetaxel is 75 mg/m2 toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 elke 3 weken gedurende 6 cycli (zie ook doseringsaanpassing tijdens behandeling).
Voor de behandeling van patiënten met lokaal gevorderd of gemetastaseerd borstkanker, de aanbevolen dosering van docetaxel is 100 mg/m2 bij monotherapie.
In de eerstelijns-behandeling wordt docetaxel 75 mg/m2 gegeven in combinatietherapie met doxorubicine (50 mg/m2).
In combinatie met trastuzumab, de aanbevolen dosering docetaxel is 100 mg/m2 elke 3 weken, waarbij trastuzumab wekelijks wordt toegediend.
De opvolgende docetaxel doses worden toegediend direct na voltooiing van de trastuzumab infusie, als de voorgaande trastuzumab dosering goed werd verdragen.
Voor trastuzumab dosering en toediening, zie samenvatting van de productkenmerken van trastuzumab.
In combinatie met capecitabine, de aanbevolen dosering docetaxel is 75mg/m2 elke drie weken, gecombineerd met capecitabine 1250 mg/m2 tweemaal daags (binnen 30 minuten na de maaltijd) gedurende 2 weken, gevolgd door een rustperiode van 7 dagen.
Voor berekening van de dosis capecitabine volgens lichaamsoppervlak, zie de capecitabine samenvatting van de productkenmerken.
41 Bij chemo therapie naïeve patiënten die worden behandeld voor niet-kleincellig longkanker, is de aanbevolen dosis 75 mg/m2 docetaxel, direct gevolgd door 75 mg/m2 cisplatine gedurende 30- 60 minuten.
Voor behandeling nadat eerdere cisplatine bevattende chemotherapie gefaald heeft is de aanbevolen dosis 75 mg/m2, als monotherapie.
Prostaatkanker De aanbevolen dosis docetaxel is 75 mg/m2.
Prednison of prednisolon 2 maal daags 5 mg oraal wordt continu toegediend (zie rubriek 5.1).
Maagdarmkanker De aanbevolen dosis docetaxel is 75 mg/m2 als een 1 uur durend infuus, gevolgd door 75 mg/m2 cisplatine als een 1 tot 3 uur durend infuus (beiden alleen gegeven op dag 1), gevolgd door 750 mg/m2 5-fluorouracil per dag als een 24 uur durend continue infusie voor 5 dagen, gestart na de beëindiging van de cisplatine infusie.
De behandeling dient elke 3 weken herhaald te worden.
Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie voor de cisplatinetoediening.
Profylactisch G-CSF dient gebruikt te worden om het risico op hematologische toxiciteiten te verminderen (zie ook “Doseringsaanpassingen tijdens behandeling”).
Hoofd-halskanker Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie (zowel voor als na de cisplatinetoediening).
Profylactisch G-CSF kan gebruikt worden om het risico op hematologische toxiciteiten te verminderen.
In TAX 323 en TAX 324 studies, ontvingen alle patiënten van de docetaxel arm profylactisch antibiotica.
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) Voor de inductietherapie van inoperabel, lokaal gevorderd plaveiselcelcarcinoom in het hoofd- halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie, gevolgd door 75 mg/m2 cisplatine als een 1 uur durend infusie gegeven op dag 1, gevolgd door 750 mg/m2 5-fluorouracil per dag als continue infusie gedurende vijf dagen.
Dit schema dient elke 3 weken toegediend te worden gedurende 4 cycli.
Na chemotherapie dienen patiënten radiotherapie te ontvangen.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) Voor de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom (technisch inoperabel, kleine kans op chirurgische genezing en orgaanbehoud) in het hoofd-halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie op dag 1, gevolgd door 100 mg/m2 cisplatine toegediend als een 30 minuten tot 3 uur durend infusie, gevolgd door 1000 mg/m2 5-fluorouracil per dag als continue infusie van dag 1 tot dag 4.
Dit schema dient elke 3 weken toegediend te worden gedurende 3cycli.
Na chemotherapie dienen patiënten chemoradiotherapie te ontvangen.
Zie voor dosisaanpassingen van cisplatine en 5-fluorouracil de corresponderende samenvatting van de productkenmerken.
Doseringsaanpassingen tijdens de behandeling:
Algemeen Docetaxel dient te worden toegediend indien het neutrofielenaantal ten minste 1.500 cellen/mm3 bedraagt.
Bij patiënten die tijdens behandeling met docetaxel febriele neutropenie, neutrofielenaantal < 500 cellen/ mm3 gedurende meer dan één week, ernstige of cumulatieve huidreacties dan wel ernstige perifere neuropathie ondervonden, dient de dosering te worden verlaagd van 100 mg/m² naar 75 mg/m² en/of van 75 naar 60 mg/m².
Indien de patiënt deze reacties blijft ondervinden bij een dosering van 60 mg/m² dient de behandeling te worden gestaakt.
42 Adjuvante therapie bij borstkanker In het voornaamste onderzoek bij patiënten die adjuvante therapie voor borstkanker kregen en gecompliceerde neutropenie kregen (inclusief verlengde neutropenie, febrile neutropenie, of infecties), werd aanbevolen om G-CSF profylactisch te gebruiken (bijv dag 4-11) in alle opvolgende cycli.
Bij patiënten die neutropenie bleven houden, dient G-CSF te worden gecontinueerd, terwijl de docetaxel dosering verlaagd moet worden naar 60 mg/m2.
Echter, in klinische praktijk, kan neutropenie eerder optreden.
Derhalve moet het gebruik van G-CSF gezien worden als een functie van het neutropenisch risico voor de patiënt en de huidige aanbevelingen.
Bij patiënten waarbij Graad 3 of 4 stomatitis optreedt, dient de dosis verlaagd te worden tot 60 mg/m2.
In combinatie met cisplatine Voor patiënten die gestart zijn op docetaxel 75 mg/m2 in combinatie met cisplatine en bij wie de nadir van de plaatjes telling gedurende de duur van de therapie onder de 25000 cellen/mm3, of bij patiënten die een febrile neutropenie ontwikkelen, of bij patiënten met ernstige niet-hematologische toxiciteit, dient de docetaxel dosering in volgende behandelingen gereduceerd te worden tot 65 mg/m2.
Voor aanpassingen van de cisplatine dosering, zie de corresponderende samenvatting van de productkenmerken.
In combinatie met capecitabine: • Voor capecitabine dosisaanpassingen, zie de samenvatting van de productkenmerken van capecitabine. • Voor patiënten die voor het eerst van een tweedegraads toxiciteit ontwikkelen, welke nog manifest is ten tijde van de volgende docetaxel/capecitabine behandeling, stel de behandeling uit tot nulde- of eerstegraads en hervat de behandeling op 100% van de originele dosis. • Voor patiënten die een tweede tweedegraads intoxicatie ontwikkelen, of voor de eerste keer een derdegraads, ongeacht de behandelfase, stel de behandeling uit tot nulde- of eerstegraads en hervat dan de behandeling met docetaxel 55 mg/m2. • Bij verder voorkomen van toxiciteiten, of van vierdegraads toxiciteit, staak de docetaxel dosis.
Voor trastuzumab dosisaanpassingen, zie de samenvatting van de productkenmerken van trastuzumab.
In combinatie met cisplatine en 5-fluorouracil Indien een episode van febriele neutropenie, verlengde neutropenie of neutropenische infectie optreedt ondanks het gebruik van G-CSF, dient de dosering docetaxel verlaagd te worden van 75 naar 60 mg/m2.
Indien volgende episodes van gecompliceerde neutropenie optreden, dient de dosis docetaxel verlaagd te worden van 60 naar 45 mg/m2.
Patiënten dienen niet opnieuw behandeld te worden met docetaxel totdat het neutrofielenaantal hersteld is tot > 1500 cellen/mm3 en het bloedplaatjesaantal hersteld is tot > 100.000 cellen/mm3.
Indien deze toxiciteiten aanhouden dient de behandeling gestaakt te worden (zie rubriek 4.4).
Aanbevolen dosisaanpassingen voor toxiciteiten in patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (5-FU):
43 Toxiciteit Diarree graad 3
Dosisaanpassing Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: verlaag de dosis docetaxel met 20%
Diarree graad 4
Eerste episode: verlaag de doses docetaxel en 5-FU met 20% Tweede episode: staak de behandeling
Stomatitis graad 3
Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Derde episode: verlaag de dosis docetaxel met 20%
Stomatitis graad 4
Eerste episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Tweede episode: verlaag de dosis docetaxel met 20%
Voor dosisaanpassingen van cisplatine en 5-fluorouracil, zie de Samenvatting van de Productkenmerken van de fabrikant.
Tijdens pivotale studies bij patiënten die inductietherapie met docetaxel ontvingen voor inoperabel, lokaal gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied (SCCHN) en die gecompliceerde neutropenie (inclusief verlengde neutropenie, febriele neutropenie of infectie) ontwikkelden, werd aanbevolen om G-CSF te gebruiken voor profylactische bescherming tijdens volgende cycli (bijv. dag 6-15).
Speciale patiëntengroepen:
Patiënten met leverfunctiestoornissen:
Op basis van farmacokinetische gegevens van docetaxel bij 100 mg/m² als monotherapie is bij patiënten met zowel transaminasen (ALT en/of AST) hoger dan 1,5 maal de bovengrens van de normaalwaarde (ULN) als met alkalische fosfatase hoger dan 2,5 maal de ULN, de aanbevolen dosering van docetaxel 75 mg/m² (zie rubriek 4.4 en 5.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN alsmede alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5- fluorouracil, sluit de pivotale klinische studies patiënten uit met ALT en/of AST > 1,5 x ULN geassocieerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Er zijn geen gegevens beschikbaar over patiënten met verminderde leverfunctie die werden behandeld met docetaxel in combinatie over de andere indicaties.
De ervaring bij kinderen is beperkt.
Op basis van populatie-farmacokinetische gegevens zijn er geen specifieke instructies voor het gebruik bij ouderen.
In combinatie met capecitabine, bij patiënten van 60 jaar of ouder, een reductie van de startdosis van capecitabine tot 75% wordt aanbevolen (zie samenvatting van de productkenmerken van capecitabine).
44 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Docetaxel dient niet te worden gebruikt bij patiënten die bij aanvang van de therapie een neutrofielenaantal van < 1.500 cellen/mm3 hebben.
Docetaxel dient niet te worden gebruikt bij zwangere vrouwen of vrouwen die borstvoeding geven.
Docetaxel dient niet gebruikt te worden bij patiënten met ernstige leverfunctiestoornissen daar er geen gegevens beschikbaar zijn (zie rubriek 4.2 en 4.4).
Contra-indicaties voor overige middelen zijn ook van toepassing, als deze gecombineerd worden met docetaxel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor borst en niet kleincellig longkanker kan premedicatie -bestaande uit een oraal corticosteroïd zoals dexamethason 16 mg per dag (b.v. tweemaal daags 8 mg) gedurende 3dagen, startende één dag voor de docetaxeltoediening, tenzij gecontraïndiceerd- de incidentie en ernst van vochtretentie alsmede de ernst van de overgevoeligheidsreacties verminderen.
Voor prostaatkanker, de premedicatie is oraal dexametason 8 mg, 12 uur, 3 uur en 1 uur voor de docetaxel toediening.
(zie rubriek 4.2).
Hematologie
Neutropenie is de meest frequent optredende bijwerking van docetaxel.
Neutrofiel nadirs vonden na een mediane duur van 7 dagen plaats maar dit interval kan korter zijn bij intensief voorbehandelde patiënten.
Bij alle patiënten die docetaxel toegediend krijgen dienen frequente bepalingen van het totale aantal bloedcellen te worden uitgevoerd.
Patiënten dienen pas verder te worden behandeld met docetaxel nadat het neutrofielenaantal is hersteld tot ≥1.500 cellen/mm3 (zie rubriek 4.2).
In het geval tijdens een kuur van de docetaxelbehandeling ernstige neutropenie (< 500 cellen/ mm3 gedurende zeven of meer dagen) optreedt, wordt aangeraden de dosering van de volgende kuren te verlagen of passende symptomatische maatregelen te nemen (zie rubriek 4.2).
In patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (TCF), traden febriele neutropenie en neutropenische infectie minder vaak op bij patiënten die profylactisch G-CSF ontvingen.
Patiënten behandeld met TCF dienen profylactisch G-CSF te ontvangen om het risico op gecompliceerde neutropenie (febriele neutropenie, verlengde neutropenie of neutropenische infectie) te verminderen.
Patiënten die TCF ontvangen dienen nauwkeurig gevolgd te worden (zie rubriek 4.2 en 4.8).
Overgevoeligheidsreacties
Patiënten dienen nauwkeurig te worden geobserveerd op overgevoeligheidsreacties met name gedurende de eerste en tweede infusie.
Overgevoeligheidsreacties kunnen optreden binnen enkele minuten na aanvang van de docetaxelinfusie, dus voorzieningen voor de behandeling van hypotensie en bronchospasmen dienen beschikbaar te zijn.
Indien overgevoeligheidsreacties optreden, vereisen lichte symptomen zoals flushing of lokale huidreacties geen onderbreking van de behandeling.
Echter, ernstige reacties zoals ernstige hypotensie, bronchospasme of gegeneraliseerde rash/erytheem vereisen onmiddellijke beëindiging van de docetaxelinfusie en passende behandeling.
Patiënten bij wie ernstige overgevoeligheidsreacties zijn ontwikkeld, dienen niet opnieuw aan docetaxel te worden blootgesteld.
45 Huidreacties
Plaatselijk huiderytheem van de extremiteiten (palm van de handen en zool van de voeten) met oedeem gevolgd door desquamatie is waargenomen.
Ernstige symptomen zoals erupties gevolgd door desquamatie, die leidden tot de onderbreking of beëindiging van de docetaxelbehandeling, zijn gemeld (zie rubriek 4.2).
Vochtretentie
Patiënten met ernstige vochtretentie zoals pleurale effusie, pericardiale effusie en ascites dienen nauwkeurig te worden gecontroleerd.
Patiënten met leverfunctiestoornissen
Bij patiënten die werden behandeld met 100 mg/m2 docetaxel monotherapie met serum- transaminasenspiegels (ALT en/of AST) hoger dan 1,5 maal de ULN en gelijktijdig een alkalische fosfatase spiegel hoger dan 2,5 maal de ULN, is er een hoger risico op ontwikkeling van ernstige bijwerkingen zoals toxische dood inclusief sepsis en gastro-intestinale bloedingen die dodelijk kunnen verlopen, febriele neutropenie, infecties, thrombocytopenie, stomatitis en asthenie.
Daarom is de aanbevolen dosering van docetaxel bij de patiënten met verhoogde leverfunctietestwaarden (LFT’s) 75 mg/m2 en LFT’s dienen te worden bepaald bij aanvang en voor elke cyclus (zie rubriek 4.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN en gelijktijdig alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5- fluorouracil, sluit de pivotale klinische studies patiënten uit met ALT en/of AST > 1,5 x ULN geassocieeerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Over combinatiebehandeling met docetaxel van patiënten met verminderde leverfunctie zijn geen gegevens beschikbaar over de andere indicaties.
Patiënten met nierfunctiestoornissen
Er is geen data beschikbaar over patiënten met ernstige nierfunctiestoornissen die behandeld werden met docetaxel.
Centraal zenuwstelsel
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2).
Cardiale toxiciteit
Hartfalen werd waargenomen bij patiënten die docetaxel in combinatie met trastuzumab kregen, met name na anthracycline (doxorubicine of epirubicine) bevattende therapie.
Dit kan matig tot ernstig zijn en is geassocieerd met overlijden (zie rubriek 4.8).
Indien patiënten kandidaten zijn voor behandeling met docetaxel in combinatie met trastuzumab, dient de hartfunctie beoordeeld te worden.
De hartfunctie dient verder in de gaten te worden gehouden (bijv elke 3 maanden) om patiënten die hartfunctiestoornissen ontwikkelen te identificeren.
Voor meer details, zie de samenvatting van de productkenmerken van trastuzumab.
Overige
Anticonceptieve maatregelen dienen te worden genomen tijdens de behandeling en gedurende tenminste 3 maanden na beëindiging van de behandeling.
46 Aanvullende waarschuwingen voor gebruik in adjuvante behandeling van borstkanker Gecompliceerde neutropenie Bij patiënten bij wie gecompliceerde neutropenie (verlengde neutropenie, febriele neutropenie of infecties), dient G-CSF en dosisverlaging te worden overwogen (zie rubriek 4.2).
Gastrointestinale reacties Symptomen zoals beginnende abdominale pijn en gevoeligheid, koorts, diarree, met of zonder neutropenie kunnen vroege symptomen zijn van ernstige gastrointestinale toxiciteit en dienen direct geëvalueerd en behandeld te worden.
Hartfalen Patiënten dienen gecontroleerd te worden op symptomen van hartfalen gedurende de therapie en de follow-up periode.
Leukemie Bij patiënten die behandeld worden met docetaxel, doxorubicine en cyclofosfamide (TAC), is hematologische follow-up vereist in verband met het risico op vertraagde myelodysplasie of myeloïde leukemie.
Patiënten met 4 of meer positieve klieren De baten/risico verhouding voor TAC bij patiënten met 4 of meer positieve klieren is niet volledig bepaald bij de interim analyse (zie rubriek 5.1).
Ouderen Er zijn geen data beschikbaar bij patiënten > 70 jaar met docetaxel in combinatie met doxorubicine en cyclofosfamide.
Van de 333 patiënten die behandeld werden met docetaxel elke 3 weken in een prostaatkanker studie, 209 patiënten waren 65 jaar of ouder en 68 patiënten waren ouder dan 75 jaar.
Bij patiënten behandeld met 3-wekelijks docetaxel was de incidentie van gerelateerde nagelveranderingen bij patiënten ouder dan 65 jaar meer dan 10% hoger in vergelijking met jongere patiënten.
De incidentie van gerelateerde koorts, diarree, anorexie en perifeer oedeem bij patiënten ouder dan 75 jaar was meer 10% hoger in vergelijking met patiënten jonger dan 65 jaar.
Bij de 300 patiënten (221 patiënten in fase III en 79 patiënten in fase II van de studie) behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil in de maagdarmkanker studie, waren 74 patiënten 65 jaar of ouder en 4 patiënten 75 jaar of ouder.
Ernstige bijwerkingen traden vaker op bij oudere patiënten dan bij jongere patiënten.
De volgende bijwerkingen (alle graden) traden ≥ 10% hoger op bij patiënten die 65 jaar of ouder waren dan bij de jongere patiënten: lethargie, stomatitis, neutropenische infectie.
Oudere patiënten behandeld met TCF dienen nauwkeurig gecontroleerd te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in vitro studies is gebleken dat het metabolisme van docetaxel kan worden beïnvloed door de gelijktijdige toediening van stoffen die cytochroom P450-3A induceren, remmen of er door gemetaboliseerd worden (en dus de enzymen competitief kunnen remmen) zoals cyclosporine, terfenadine, ketoconazol, erytromycine en troleandomycine.
In verband hiermee is voorzichtigheid geboden bij patiënten die gelijktijdig met deze geneesmiddelen behandeld worden aangezien de kans op een significante interactie bestaat.
Docetaxel heeft een sterke eiwitbinding (> 95%).
Hoewel de mogelijke in-vivo interactie van docetaxel met gelijktijdig toegediende medicatie niet formeel is onderzocht, is uit in-vitro interactie-onderzoek gebleken dat stoffen met een sterke eiwitbinding zoals erytromycine, difenhydramine, propranolol, propafenon, fenytoïne, salicylaat, sulfamethoxazol en natriumvalproaat geen invloed hebben op de eiwitbinding van docetaxel.
Ook heeft dexamethason geen invloed op de eiwitbinding van docetaxel.
Docetaxel beïnvloedt de eiwitbinding van digitoxine niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
47 Beperkte data afkomstig van één enkele ongecontroleerde studie suggereerde een interactie tussen docetaxel en carboplatine.
Indien gecombineerd met docetaxel, was de klaring van carboplatine ongeveer 50% hoger dan eerder gerapporteerde waarden bij carboplatine monotherapie.
De farmacokinetiek van docetaxel in de aanwezigheid van prednison is bestudeerd bij patiënten met gemetastaseerd prostaatkanker.
Docetaxel wordt gemetaboliseerd door CYP3A4 en van prednison is bekend dat het inductie geeft van CYP3A4.
Er werd geen statistisch significant effect van prednison op de farmacokinetiek van docetaxel gezien.
Docetaxel dient met voorzichtigheid te worden toegediend bij patiënten die gelijktijdig krachtige CYP3A4-remmers ontvangen (bijvoorbeeld protease-remmers zoals ritonavir en azol anti-mycotica zoals ketoconazol of itraconazol).
Een interactieonderzoek bij patiënten, die ketoconazol en docetaxol ontvangen, heeft aangetoond dat de klaring van docetaxel voor de helft verminderd was door ketoconazol, waarschijnlijk omdat CYP3A4 een belangrijke (enige) metabolische route is bij het metabolisme van docetaxel.
Zelfs bij lagere doseringen kan een verminderde tolerantie van docetaxel optreden.
4.6 Zwangerschap en borstvoeding
Er is geen informatie beschikbaar over het gebruik van docetaxel bij zwangere vrouwen.
Gebleken is dat docetaxel bij konijnen en ratten zowel embryo- als foetotoxisch is en dat bij ratten de vruchtbaarheid vermindert.
Zoals bij andere cytotoxischegeneesmiddelen, kan docetaxel schade aan de foetus toebrengen wanneer het wordt toegediend aan zwangere vrouwen.
Daarom dient docetaxel niet tijdens de zwangerschap te worden gebruikt.
Vrouwen in de vruchtbare leeftijd bij wie docetaxel wordt toegediend moet worden geadviseerd niet zwanger te worden en direct de behandelend arts te waarschuwen in het geval dit toch gebeurt.
Docetaxel is een lipofiele stof maar het is niet bekend of het bij de mens wordt uitgescheiden in de moedermelk.
Daarom dient, gezien de kans op bijwerkingen bij zuigelingen, geen borstvoeding te worden gegeven gedurende de behandeling met docetaxel.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
406 patiënten die docetaxel kregen in combinatie met cisplatine.
300 maagdarmkankerpatiënten (221 patiënten in fase III van de studie en 79 patiënten in fase II) die docetaxel kregen in combinatie met cisplatine en 5-fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven) 174 en 251 hoofd-halskankerpatiënten die docetaxel kregen in combinatie met cisplatine en 5- fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven).
48 Deze bijwerkingen zijn beschreven, gebruik makend van de NCI Common Toxicity Criteria (graad 3= G3; graad 3-4= G3/4; graad 4= G4) en de COSTART terminologie.
De aanduiding van de frequentie is als volgt: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) soms (≥ 1/1000, < 1/100), zelden (≥ 1/10000, < 1/1000) en zeer zelden (< 1/10000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De meest frequent optredende bijwerking van docetaxel alleen zijn neutropenie (die reversibel en niet- cumulatief was; de mediane dag tot aan de nadir was 7 dagen en de mediane duur van ernstige neutropenie (< 500 cellen/mm3) was 7 dagen), anemie, alopecie, misselijkheid, braken, stomatitis, diarree en asthenie.
De ernst van de bijwerkingen van Docetaxel Winthrop kan verhoogd zijn, wanneer docetaxel in combinatie met andere chemotherapeutische middelen wordt gegeven.
Voor de combinatie met trastuzumab zijn bijwerkingen (alle graden) met een frequentie van > 10% weergegeven.
Er was een toename van bijwerkingen (40% vs 31%) en Graad 4 bijwerkingen (34% vs 23%) in de trastuzumab arm vergeleken met docetaxel monotherapie.
Voor de combinatie met capecitabine, de meest voorkomende aan de behandeling gerelateerde bijwerkingen (≥ 5%) gemeld in een fase III studie bij borstkankerpatiënten, bij wie de behandeling met een anthracyclinederivaat faalde, worden weergegeven (zie capecitabine samenvatting van de productkenmerken).
De volgende bijwerkingen zijn vaak gerapporteerd met docetaxel:
Zenuwstelselaandoeningen
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2 en 4.4).
Lichte tot matige neurosensorische verschijnselen worden gekarakteriseerd door paresthesie, dysesthesie of (brandende) pijn.
Neuromotorische voorvallen worden voornamelijk gekarakteriseerd door zwakte.
Huid- en onderhuidaandoeningen
Reversibele huidreacties zijn waargenomen en werden in het algemeen als licht tot matig beschouwd.
Reacties werden gekenmerkt door een rash inclusief lokale erupties voornamelijk op de voeten en handen (inclusief ernstig hand-voet syndroom), maar ook op de armen, gezicht of borstkas, en zijn vaak in verband gebracht met pruritis.
Over het algemeen traden erupties op binnen een week na infusie met docetaxel.
Ernstige symptomen zoals erupties die werden gevolgd door desquamatie, die zelden leidden tot onderbreking of stopzetten van de behandeling met docetaxel, zijn minder frequent gemeld (zie rubriek 4.2 en 4.4).
Ernstige aandoeningen van de nagel worden gekenmerkt door hypo- of hyperpigmentatie en soms pijn en onycholyse.
Algemene aandoeningen en toedieningsplaatsstoornissen
Reacties op de plaats van infusie waren in het algemeen mild en bestonden uit hyperpigmentatie, ontsteking, rode of droge huid, flebitis of extravasatie en zwelling van de vene.
Vochtretentie inclusief bijwerkingen zoals perifeer oedeem en minder frequent pleurale effusie, pericardiale effusie, ascites en gewichtstoename is gerapporteerd.
Het perifeer oedeem begint meestal bij de lage extremiteiten en kan gegeneraliseerd worden met een gewichtstoename van 3 kg of meer.
Vochtretentie is cumulatief in incidentie en ernst (zie rubriek 4.4).
Immuunsysteemaandoeningen
Overgevoeligheidsreacties zijn in het algemeen opgetreden binnen enkele minuten na aanvang van de infusie met docetaxel en waren meestal licht tot matig.
De meest frequent gemelde symptomen waren flush, rash met of zonder pruritis, pijn op de borst, rugpijn, dyspnoe en door geneesmiddel geïnduceerde koorts of rillingen.
Ernstige reacties waren gekenmerkt door hypotensie en/of bronchospasme of gegeneraliseerde rash/erytheem (zie rubriek 4.4).
49 Docetaxel Winthrop 100 mg/m² single agent
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/4 bloed bilirubine (< 5%); Verhoogd G3/4 bloed alkaline fosfatase (< 4%); Verhoogd G3/4 AST (< 3%); Verhoogd G3/4 ALT (< 2%)
Hartaandoeningen Bloed- en lymfestelselaandoening en
Neutropenie (G4:
76,4%); Anemie (G3/4:
8,9%); Febriele neutropenie
Aritmie (G3/4:
0,2%)
Zenuwstelselaandoenin g-en
Perifeer sensorische neuropathie (G3:
4,1%); Perifeer motorische neuropathie (G3/4:
4%) Dysgeusie (ernstig 0,07%)
Ademhalingsstelsel-, borstkas- en mediastinumaandoening en
Dyspnoe (ernstig 2,7%)
Maagdarmstelselaandoe Stomatitis (G3/ 4: ningen 5,3%); Diarree (G3/4:
4%); Misselijkheid (G3/4:
4%); Braken (G 3/4:
3%) Huid- en Alopecia; onderhuidaandoeningen Huidreactie (G3/4:
5,9%); Nagelaandoeningen (ernstig 2,6%)
Constipatie (ernstig 0,2%); Buikpijn (ernstig 1%); Gastro-intestinale hemorragie (ernstig 0,3%)
Oesofagistis (ernstig:
0,4%)
Skeletspierstelsel- en Myalgie (ernstig 1,4%) bindweefselaandoening en Voedings- en Anorexia stofwisselingsstoorniss en
Artralgie
Infecties en parasitaire Infecties (G3/4:
5,7%; aandoeningen inclusief sepsis en pneumonie, fataal in 1,7%)
Infectie gerelateerd aan G4 neutropenie (G3/4:
4,6%)
50 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Bloedvataandoeningen
Hypotensie; Hypertensie; Hemorragie
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteemaandoe- ningen
Vochtretentie (ernstig:
6,5%) Asthenie (ernstig 11,2%); Pijn Hypersensitiviteit (G3/4:
5,3%)
Reactie op de infusieplaats; Pijn op de borst niet gerelateerd aan het hart (ernstig 0,4%)
Bloed- en lymfestelselaandoeningen Zelden: bloedingen gerelateerd aan graad 3/4 trombocytopenie
Zenuwstelselaandoeningen Van 35,3% van de patiënten die neurotoxiciteit ontwikkelden na monotherapie met Docetaxel Winthrop 100 mg/m², zijn gegevens beschikbaar over het herstel ervan.
De verschijnselen waren spontaan reversibel binnen 3 maanden.
Huid- en onderhuidaandoeningen Zeer zelden: een geval van niet reversibele alopecia aan het einde van de studie.
73% van de huidreacties waren reversibel binnen 21 dagen.
Algemene aandoeningen en toedieningsplaatsstoornissen De mediane cumulatieve dosis totdat de behandeling werd onderbroken, was meer dan 1.000 mg/m2 en de mediane tijd die nodig was voor herstel van de vochtretentie was 16,4 weken (tussen 0 en 42 weken).
Het optreden van matige en ernstige retentie wordt vertraagd (mediane cumulatieve dosis:
818,9 mg/m2) bij patiënten met premedicatie in vergelijking tot patiënten zonder premedicatie (mediane cumulatieve dosis:
Echter, het is gemeld bij sommige patiënten tijdens de eerste cycli.
51 Docetaxel Winthrop 75 mg/m² single agent
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Verhoogd G3/4 bloed bilirubine (< 2%)
Hartaandoeningen
Aritmie (niet ernstig)
Bloed- en lymfestelselaandoeningen
Neutropenie (G4:
54,2%); Anemie (G3/4:
10,8%); Trombocytopenie (G4:
1,7%)
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
0,8%)
Perifeer motorische neuropathie (G3/4:
2,5%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
3,3%); Stomatitis (G3/4:
1,7%); Braken (G3/4:
0,8%); Diarree (G3/4:
1,7%)
Constipatie
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Alopecia; Huidreactie (G3/4:
0,8%)
Nagelaandoeningen (ernstig 0,8%) Myalgie
Voedings- en stofwisselingsstoornissen
Anorexia
Infecties en parasitaire aandoeningen
Infecties (G3/4:
5%)
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie (ernstig 12,4%); Vochtretentie (ernstig 0,8%); Pijn
Hypotensie
Immuunsysteemaandoeningen
Hypersensitiviteit (niet ernstig)
52 Docetaxel Winthrop 75 mg/m² in combinatie met doxorubicine
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/ 4 bloed bilirubine (< 2,5%); Verhoogd G3/4 bloed alkaline fosfatase (< 2,5%)
Verhoogd G3/4 AST (< 1%); Verhoogd G3/4 ALT (< 1%)
Hartaandoeningen
Hartfalen; Aritmie (niet ernstig)
Bloed- en lymfestelsel- Neutropenie (G4: aandoeningen
91,7%); Anemie (G3/4:
9,4%); Febriele neutropenie; Trombocytopenie (G4:
0,8%)
0,4%)
Maagdarmstelsel- aandoeningen
5%); Stomatitis (G3/4:
7,8%); Diarree (G3/4:
6,2%); Braken (G3/4:
5%); Constipatie
Huid- en
onderhuidaandoeningen Nagelaandoeningen (ernstig 0,4%); Huidreactie (niet ernstig) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie
Voedings- en stofwisselings- stoornissen
Anorexia
Infecties en parasitaire aandoeningen
Infectie (G3/4:
7,8%)
Bloedvataandoeningen
Hypotensie
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Reactie op de infusieplaats Hypersensitiviteit (G3/4:
1,2%)
53 Docetaxel Winthrop 75 mg/m² in combinatie met cisplatine
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/ 4 bloed bilirubine (2,1%); Verhoogd G3/4 ALT (1,3%)
Verhoogd G3/4 AST (0,5%); Verhoogd G3/4 bloed alkaline fosfatase (0,3%)
Hartaandoeningen
Aritmie (G3/4:
0,7%)
Hartfalen
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G4:
51,5%); Anemie (G3/4:
6,9%); Trombocytopenie (G4:0,5%)
Zenuwstelsel- aandoeningen
Perifeer sensorische neuropathie (G3:
3,7%); Perifeer motorische neuropathie (G3/4:
2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
9,6%); Braken (G3/4:
7,6%); Diarree (G3/4:
6,4%); Stomatitis (G3/4:
2%)
Constipatie
onderhuidaandoeningen Nagelaandoeningen (ernstig 0,7%); Huidreactie (G3/4:
0,2%) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie (ernstig 0,5%)
Anorexia
Infecties en parasitaire aandoeningen
Infectie (G3/4:
5,7%)
Hypotensie (G3/4:
0,7%)
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Asthenie (ernstig 9,9%); Vochtretentie (ernstig 0,7%); Koorts (G3/4:
1,2%) Hypersensitiviteit (G3/4:
2,5%)
Reactie op de infusieplaats; Pijn
54 Docetaxel Winthrop 100 mg/m² in combinatie met trastuzumab
MedDRA Systeem Orgaan Klassen Onderzoeken Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Gewichtstoename Neutropenie (G3/4:
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Hartfalen
Zenuwstelselaandoeningen
Paresthesie; Hoofdpijn; Dysgeusie; Hypoasthesie
Oogaandoeningen
Toegenomen traanafscheiding; Conjunctivitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis; Pijn in strottenhoofd/keel; Neus/keelontsteking; Dyspnoe; Hoesten; Rinorroe
Maagdarmstelselaandoeningen
Misselijkheid; Diarree; Braken; Constipatie; Stomatitis; Dyspepsie; Buikpijn
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Alopecia; Erytheem; Rash; Nagelaandoeningen Myalgie; Artralgie; Pijn in de extremiteiten; Botpijn; Rugpijn Anorexia
Bloedvataandoeningen
Lymfe-oedeem
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie; Perifeer oedeem; Pyrexie; Moeheid; Ontsteking van de slijmvliezen; Pijn; Griepverschijnselen; Pijn op de borst; Koude rillingen
Psychische stoornissen
Slapeloosheid
Hartaandoeningen
Symptomatisch hartfalen werd gezien in 2,2% van de patiënten die docetaxel en trastuzumab kregen t.o.v.
55% in de docetaxel arm.
Bloed- en lymfestelselaandoeningen Zeer vaak:
Hematologische toxiciteit was verhoogd bij patiënten die trastuzumab en docetaxel kregen t.o.v. docetaxel alleen (32% graad 3/4 neutropenie versus 22%, op basis van de NCI-CTC criteria).
Echter, dit kan een onderschatting zijn, omdat het bekend is dat alleen een dosering van 100 mg/m² docetaxel resulteert in neutropenie in 97% van de patiënten, 76% graad 4 gebaseerd op een dieptepunt van de bloedaantallen .De incidentie van febriele neutropenie/ neutropene sepsis was eveneens verhoogd bij patiënten die trastuzumab en docetaxel kregen (23% versus 17% bij patiënten behandeld met enkel docetaxel).
55 Docetaxel Winthrop 75 mg/m² in combinatie met capecitabine
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Gewichtsverlies; Verhoogd G3/4 bloed bilirubine (9%)
Bloed- en lymfestelselaandoeningen
Neutropenie (G3/4:
63%); Anemie (G3/4:
10%)
Trombocytopenie (G 3/4:
3%)
Zenuwstelselaandoeningen
Dysgeusie (G3/4: < 1%); Paresthesie (G3/4: < 1%)
Duizeligheid; Hoofdpijn (G3/4: < 1%); Perifeer neuropathie
Oogaandoeningen
Toegenomen traanafscheiding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Pharyngolaryngeal pain (G3/4:
2%)
Dyspnoe (G3/4:
1%); Hoesten (G3/4: < 1%); Epistaxis (G3/4: < 1%)
Maagdarmstelselaandoeningen
Stomatitis (G3/4:
18%); Diarree (G3/4:
14%); Misselijkheid (G3/4:
6%); Braken (G3/ 4:
4%); Constipatie (G3/4:
1%); Buikpijn (G3/4:
2%); Dyspepsie
Pijn in de bovenbuik; Droge mond
Huid- en onderhuidaandoeningen
Hand-voet syndroom (G3/4:
24%) Alopecia (G3/4:
6%); Nagelaandoeningen (G3/4:
2%)
1%)
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie (G3/4:
2%); Artralgie (G3/4:
1%)
1%);
Voedings- en stofwisselingsstoornissen Infecties en parasitaire aandoeningen
Anorexia (G3/4:
1%); Afgenomen eetlust
Dehydratie (G3/4:
2%); Orale candidiasis (G3/4: < 1%)
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie (G 3/4:
3%); Pyrexie (G3/4:
1%); Moeheid/zwakte (G3/4:
5%); Perifeer oedeem (G3/4:
1%)
Lethargie; Pijn
56 Docetaxel Winthrop 75 mg/m² in combinatie met prednison of prednisolon
MedDRA Systeem Orgaan Klassen Hartaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Afname linker ventrikel functie (G3/4:
0,3%)
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Neutropenie (G3/4:
32%); Anemie (G3/4:
4,9%) Perifeer sensorische neuropathie (G3/4:
1,2%); Dysgeusie (G3/4:
0%)
Trombocytopenie (G3/4:
0%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0,6%)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis (G3/4:
0%); Dyspnoe (G3/4:
0%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
2,4%); Diarree (G3/4:
1,2%); Stomatitis/faryngitis (G3/4:
0,9%); Braken (G3/4:
1,2%)
Huid- en onderhuidaandoeningen
Alopecia; Nagelaandoeningen (niet ernstig)
Exfoliatieve uitslag (G3/4:
0,3%)
Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
0,6%)
Artralgie (G3/4:
0,3%); Myalgie (G3/4:
0,3%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
Vermoeidheid (G3/4:
3,9%); Vochtretentie (ernstig 0,6%)
Hypersensitiviteit (G3/4:
0,6%)
57 Docetaxel Winthrop 75 mg/m² in combinatie met doxorubicine en cyclofosfamide
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Anemie (G3/4:
4,3%); Neutropenie (G3/4:
65,5%); Trombocytopenie (G3/4:
2,0%); Febriele neutropenie
Aritmie (G3/4:
0,1%);
Zenuwstelsel- aandoeningen
Dysgeusie (G3/4:
0%)
Perifeer motorische neuropathie (G3/4:
0%); Neurocorticaal (G3/4:
0,3%); Neurocerebellair (G3/4:
0,1%)
Oogaandoeningen
Stoornis in de traanafscheiding (G3/4:
0,1%); Conjunctivitis (G3/4:
0,3%)
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Hoesten (G3/4:
0%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
5,1%); Stomatitis (G3/4:
7,1%); Braken (G3/4:
4,3%); Diarree (G3/4:
3,2%); Constipatie (G3/4:
0,4%)
Buikpijn (G3/4:
Colitis/enteritis/grote darm perforatie
onderhuidaandoeningen Huidtoxiciteit (G3/4:
0,7%); Nagelaandoeningen (G3/4:
0,4%) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie (G3/4:
0,8%); Artralgie (G3/4:
0,4%)
2,2%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
3,2%); Neutropene infectie Er waren geen gevallen van septische dood.
Bloedvataandoeningen Vasodilatatie (G3/4:
0,9%)
Hypotensie (G3/4:
0%)
Flebitis (G3/4:
0%); Lymfe-oedeem (G3/4:
0%)
58 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen Voortplantingsstelsel- en borstaandoeningen
Astenie (G3/4:
1,1%) Amenorroe
Hartaandoeningen
Congestief hartfalen (CFH) (2,3% bij 70 maanden mediane follow-up) is tevens gerapporteerd.
Eén patiënt in elke arm overleed t.g.v. hartfalen.
Zenuwstelselaandoeningen Perifeer sensorische neuropathie bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 9 van de 73 patiënten met perifeer sensorische neuropathie aan het einde van de chemotherapie.
Huid- en onderhuidaandoeningen Alopecia bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 22 van de 687 patiënten met alopecia aan het einde van de chemotherapie.
Algemene aandoeningen en toedieningsplaatsstoornissen Perifeer oedeem bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 18 van de 112 patiënten met perifeer oedeem aan het einde van de chemotherapie.
Voortplantingsstelsel- en borstaandoeningen Amenorroe bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 133 van de 233 patiënten met amenorroe aan het einde van de chemotherapie.
59 Docetaxel Winthrop 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor maagdarmkanker
MedDRA Systeem Orgaan Klassen Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Anemie (G3/4:
20,9%); Neutropenie (G3/4:
83,2%); Trombocytopenie (G3/4:
8,8%); Febriele neutropenie
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Aritmie (G3/4:
1,0%).
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
8,7%)
Duizeligheid (G3/4:
2,3%); Perifeer motorische neuropathie (G3/4:
1,3%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0%)
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
0%)
Maagdarmstelselaandoeningen
Diarree (G3/4:
19,7%); Misselijkheid (G3/4:
16%); Stomatitis (G3/4:
23,7%); Braken (G3/4:
14,3%)
Constipatie (G3/4:
1,0%); Gastrointestinale pijn (G3/4:
0,7%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
4,0%)
Rash pruritus (G3/4:
0,7%); Nagelaandoeningen (G3/4:
0%)
Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
11,7%)
Infecties en parasitaire aandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Neutropene infectie; Infectie (G3/4:
11,7%) Lethargie (G3/4:
19,0%); Koorts (G3/4:
2,3%); Vochtretentie (ernstig/levensbedreigend:
1%)
Immuunsysteemaandoeningen
Hypersensitiviteit (G3/4:
1,7)
Bloed- en lymfestelselaandoeningen Febriele neutropenie and neutropenische infectie traden op in respectievelijk 17,2% en 13,5% van de patiënten, ongeacht het gebruik van G-CSF.
G-CSF werd gebruikt voor secundaire profylaxe in 19,3% van de patiënten (10,7% van de cyclussen).
Febriele neutropenie and neutropenische infectie traden op in respectievelijk 12,1% en 3,4% van de patiënten die profylaxe G-CSF toegediend kregen, in 15,6% en 12,9% van de patiënten zonder profylaxe G-CSF (zie rubriek 4.2).
60 Docetaxel Winthrop 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van
Hartaandoeningen
Myocard ischemie (G3/4:
1,7%);
Aritmie (G3/4:
0,6%)
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G3/4:
76,3%); Anemie (G3/4:
9,2%); Trombocytopenie (G3/4:
5,2%)
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie; Perifeer sensorische neuropathie (G3/4:
0,6%)
Duizeligheid
Oogaandoeningen
Toegenomen traanafscheiding; Conjunctivitis
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
0,6%); Stomatitis (G3/4:
4,0%); Diarree (G3/4:
2,9%); Braken (G3/4:
0,6%)
Constipatie; Oesophagitis/dysfagie/ odynofagie (G3/4:
0,6%); Buikpijn; Dyspepsie; Gastrointestinale bloedingen (G3/4:
0,6%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
10,9%)
Rash pruritus; Droge huid; Afschilfering van de huid (G3/4:
0,6%)
Skeletspierstelsel- en bindweefselaandoeninge n
Myalgie (G3/4:
0,6%)
Voedings- en stofwisselings- stoornissen
Anorexia (G3/4:
0,6%)
Infecties en parasitaire aandoeningen Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Infectie (G3/4:
6,3%); Neutropene infectie
0,6%)
Bloedvataandoeningen
Stoornis aan de aders (G3/4:
0,6%)
Algemene aandoeningen Lethargie (G3/4:
3,4%) en toedieningsplaats- Pyrexie (G3/4:
0,6%); stoornissen
Vochtretentie; Oedeem
Immuunsysteem- aandoeningen
Hypersensitiviteit (niet ernstig)
61 • Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende Vaak voorkomende bijwerkingen bijwerkingen ≥ 10% van de patiënten ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken Hartaandoeningen
Gewichtsafname Aritmie (G3/4:
Gewichtstoename Myocard ischemie
Bloed- en lymfestelsel- Neutropenie (G3/4: aandoeningen
83,5%); Anemie (G3/4:
12,4%); Trombocytopenie (G3/4:
4,0%) Febriele neutropenie
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie (G3/4:
0,4%); Perifeer sensorische
Duizeligheid (G3/4:
2,0%); Perifeer motorische
neuropathie (G3/4:
1,2%) neuropathie (G3/4:
0,4%) Oogaandoeningen
Verhoogde traanafscheiding
Conjunctivitis
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
1,2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
13,9%); Stomatitis (G3/4:
20,7%); Braken (G3/4:
8,4%); Diarree (G3/4:
6,8%); Oesophagitis/dysfagie/ odynofagie (G3/4:
12,0%); Constipatie (G3/4:
0,4%)
0,8%); Buikpijn (G3/4:
1,2%); Gastrointestinale bloedingen (G3/4:
0,4%)
Huid- en
Alopecia (G3/4:
4,0%);
Droge huid;
onderhuidaandoeningen Rash pruritus Skeletspierstelsel- en bindweefsel- aandoeningen Voedings- en Anorexia (G3/4:
12,0%) stofwisselings- stoornissen
Afschilfering Myalgie (G3/4:
0,4%)
3,6%) aandoeningen
Neutropene infectie
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Kankerpijn (G3/4:
1,2%)
Bloedvataandoeningen Algemene Lethargie (G3/4:
4,0%) aandoeningen en Pyrexie (G3/4:
3,6%); toedieningsplaats- Vochtretentie (G3/4: stoornissen 1,2%); Oedeem (G3/4:
1,2%)
Stoornis aan de aders
Immuunsysteem- aandoeningen
Hypersensitiviteit
62 Post-marketing meldingen
Hartaandoeningen Bij uitzondering zijn gevallen van myocardinfarct gemeld.
Bloed- en lymfestelselaandoeningen Beenmerg suppressie en andere hematologische bijwerkingen zijn gemeld.Uitgezaaide intravasculaire coagulatie (DIC), vaak in combinatie met sepsis of het uitvallen van meerdere organen, is gerapporteerd.
Zenuwstelselaandoeningen Zeldzame gevallen van convulsie of tijdelijk verlies van bewustzijn zijn waargnomen bij de toediening van docetaxel.
Deze reacties treden soms tijdens de infusie van het geneesmiddel op.
Oogaandoeningen Zeer zeldzame gevallen van visusstoornissen (flikkeringen, lichtflitsen, scotomata), doorgaans optredend gedurende infusie van het geneesmiddel en geassocieerd met overgevoeligheidsreacties zijn gemeld.
Deze waren reversibel na staken van het infuus.
Traanafscheiding met of zonder conjunctivitis en gevallen van obstructie van het traankanaal, die leiden tot excessieve tranenvloed, zijn zelden gemeld.
Evenwichtsorgaan- en ooraandoeningen Zelden zijn gevallen van ototoxiciteit, gehooraandoeningen en/of gehoorverlies gerapporteerd.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Acuut respiratoir distress syndroom, interstitiële pneumonie en pulmonaire fibrose zijn zelden gemeld.
Zelden zijn gevallen van radiatie pneumonitis gerapporteerd bij patiënten die gelijktijdig radiotherapie ondergaan.
Maagdarmstelselaandoeningen Zelden optredende dehydratie als gevolg van gastro-intestinale verschijnselen, maagdarmperforatie, ischemische colitis en neutropenische enterocolitis zijn gemeld.
Zeldzame gevallen van ileus en darmobstructie zijn gemeld.
Huid- en onderhuidaandoeningen Zeer zeldzame gevallen van cutane lupus erythematosus en bulleuze erupties zoals erythema multiforme, Stevens-Johnson syndroom, toxische epidermale necrolyse zijn met docetaxel gemeld.
In sommige gevallen hebben andere bijkomende factoren hebben mogelijk bijgedragen aan de ontwikkeling van deze effecten.
Sclerodermaal-achtige veranderingen, gewoonlijk voorafgegaan door perifeer lymfoedeem, zijn gerapporteerd bij het behandelen met docetaxel.
Neoplasmata, benigne en maligne (inclusief cysten en poliepen) Zeer zelden zijn gevallen van acute myeloïde leukemie en myelodysplastisch sydroom gerapporteerd wanneer docetaxel gebruikt wordt in combinatie met andere chemotherapeutische middelen en/of radiotherapie.
Bloedvataandoeningen Veneuze trombo-embolie is een enkele keer gerapporteerd.
Algemene aandoeningen en toedieningsplaatsstoornissen Verschijnselen van "radiation recall" zijn zelden gemeld.
Vochtretentie ging niet gepaard met acute episoden van oligurie of hypotensie.
Dehydratie en longoedeem zijn zelden gemeld.
Immuunsysteemaandoeningen Enkele gevallen van anafylactische shock, soms fataal, zijn gerapporteerd.
63 Lever- en galaandoeningen Zeer zeldzame gevallen van hepatitis zijn gerapporteerd, soms fataal voornamelijk bij patiënten met reeds bestaande leveraandoeningen.
4.9 Overdosering
Er zijn enkele gevallen van overdosering gerapporteerd.
Er is geen antidotum bekend in geval van overdosering met docetaxel.
In het geval van overdosering dient de patiënt op een speciale afdeling te worden verpleegd onder nauwlettende controle van de vitale functies.
In geval van overdosering kan verergering van de bijwerkingen verwacht worden.
De primair te verwachten complicaties van overdosering zijn beenmergdepressie, perifere neurotoxiciteit en mucositis.
De patiënten dienen zo snel mogelijk therapeutisch G-CSF te ontvangen na de ontdekking van de overdosering.
Andere passende symptomatische maatregelen dienen zo nodig te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: oncolytica, ATC-code:
L01CD 02
Preklinische gegevens
Docetaxel is een antineoplastische stof die de aanmaak van stabiele microtubuli uit tubuline bevordert en hun afbraak remt hetgeen leidt tot een duidelijke afname van vrije tubuline.
De binding van docetaxel aan microtubuli verandert het aantal protofilamenten niet.
In vitro is aangetoond dat docetaxel het microtubuli-netwerk in cellen verstoort wat essentieel is voor de vitale cellulaire functies tijdens de mitose en de interfase.
In vitro bleek docetaxel cytotoxisch te zijn tegen verschillende muriene en humane tumorcellijnen en tegen gekloneerde cellen van chirurgisch pas verwijderde humane tumoren.
Docetaxel bereikt hoge intracellulaire concentraties met een lange verblijfstijd in de cel.
Docetaxel bleek tevens actief te zijn op sommige maar niet alle cellijnen die het p-glycoproteïne, welke gecodeerd is door het "multidrug resistance" gen, tot overexpressie brengen.
In-vivo is docetaxel onafhankelijk van de infusieduur en heeft docetaxel een breed spectrum van experimentele antitumoractiviteit tegen geïnfiltreerde muriene en getransplanteerde humane tumoren.
Klinische gegevens
Borstkanker
Docetaxel Winthrop in combinatie met doxorubicine en cyclofosfamide: adjuvante therapie
Van een multicenter open label gerandomiseerde trial ondersteunen het gebruik van docetaxel voor de adjuvante behandeling van patiënten met operabel klierpositieve borstkanker en KPS ≥ 80%, tussen de 18 en 70 jaar.
Na indeling op basis van het aantal positieve lymfe klieren (1-3, 4+), werden 1491 patiënten gerandomiseerd om behandeld te worden met of docetaxel 75 mg/m2, toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 (TAC arm) of doxorubicine 50 mg/m2 gevolgd door fluorouracil 500 mg/m2 en cyclofosfamide 500 mg/m2 (FAC arm).
Beide regimes werden 3- wekelijks toegediend gedurende 6 cycli. docetaxel werd toegediend als een 1 uurs infuus, alle andere geneesmiddelen weren gegeven als een intraveneuze bolus op dag 1.
G-CSF werd toegediend als secundaire profylaxe aan patiënten die gecompliceerde neutropenie (febrile neutropenie, verlengde neutropenie, of infecties) ontwikkelden.
Patiënten in de TAC arm kregen profylactisch antibiotica met ciprofloxacine 500 mg 2maal daags, gedurende 10 dagen op dag 5 van elke cyclus, of ene equivalent hiervan.
In beide armen kregen patiënten met positieve oestrogeen en/of progestageen receptoren tamoxifen 20 mg dagelijks gedurende 5 jaar.
Adjuvante bestraling werd voorgeschreven
64 overeenkomstig de richtlijnen van de deelnemende centra and werd gegeven aan 69% van de patiënten in de TAC arm en 72% in de FAC arm.
Een interim analyse werd uitgevoerd met een mediane follow-up periode van 55 maanden.
De TAC arm vertoonde een significant langere ziektevrije overleving in vergelijking met de FAC arm.
De incidentie van relapsen na 5 jaar was minder bij patiënten die TAC kregen, dan bij die FAC kregen (respectievelijk 25% versus 32%), dat wil zeggen een absolute risico reductie van 7% (p=0,001).
Overall survival na 5 jaar was eveneens verhoogd in TAC in vergelijking met FAC (respectievelijk 87% versus 81%); een absolute reductie van de sterftekans van 6% (p=0,008).
TAC –behandelde patiënt subgroepen volgens vooraf gedefinieerde belangrijkste prognose factoren werden geanalyseerd:
Ziektevrije overleving
Totale Overleving
Patiënt subgroep
Aantal
Hazard
95% CI
p=
Aantal klieren
patiënten
0,59-0,88
0,53-0,91
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
FAC
Het gunstige effect van TAC werd niet bewezen bij patiënten met 4 en meer positieve klieren (37% van de populatie) bij de interim analyse.
Het effect schijnt hier minder te zijn dan bij patiënten met 1-3 positieve klieren.
De baten/risico verhouding was niet volledig bepaald bij patiënten met 4 en meer positieve klieren bij deze analyse fase.
Docetaxel Winthrop als monotherapie
In beide onderzoeken werd docetaxel toegediend in het aanbevolen doseringsschema van 100 mg/m2 elke 3 weken.
Bij patiënten, bij wie alkylerende therapie faalde, werd docetaxel vergeleken met doxorubicine (75 mg/m2 elke 3 weken).
Docetaxel verhoogde het responspercentage (52% versus 37%, p=0,01) en verkortte de tijd tot respons (12 weken versus 23 weken, p=0,007) zonder de «overall» overleving (docetaxel 15 maanden versus doxorubicine 14 maanden, p=0,38) of de tijd tot progressie (docetaxel 27 weken versus doxorubicine 23 weken, p=0,54) te beïnvloeden.
Drie patiënten in de docetaxelgroep (2%) onderbraken de behandeling wegens vochtretentie, terwijl in de doxorubicinegroep 15 patiënten (9%) stopten wegens cardiale toxiciteit (drie fataal verlopende gevallen van decompensatio cordis).
Bij patiënten, bij wie antracyclinetherapie faalde, werd docetaxel vergeleken met de combinatie van mitomycine C en vinblastine (12 mg/m2 elke 6 weken en 6 mg/m2 elke drie weken).
Docetaxel liet een hoger responspercentage zien (33% versus 12%, p < 0,0001), een langere tijd tot progressie (19 weken versus 11 weken, p=0,0004) en een langere «overall» overleving (11 maanden versus 9 maanden, p=0,01).
Tijdens deze twee fase III studies was het veiligheidsprofiel van docetaxel consistent met het profiel dat werd verkregen uit fase II studies (zie rubriek 4.8).
Een open label, multicenter, gerandomiseerde fase III studie werd uitgevoerd om Docetaxel Winthrop monotherapie en paclitaxel te vergelijken in de behandeling van gevorderde borstkanker in patiënten waarbij de vorige behandeling een anthracycline dient te hebben bevat.
In totaal 449 patiënten werden gerandomiseerd om ofwel docetaxel monotherapie 100 mg/m² als infuus over 1 uur ofwel paclitaxel 175 mg/m² als een infuus over 3 uur te ontvangen.
Beide schema’s werden elke 3 weken
65 toegediend.Zonder het primaire eindpunt te beïnvloeden, de totale respons percentage (32% versus 25%, p=0,10), verlengde docetaxel de mediane tijd tot progressie (24,6 weken versus 15,6 weken; p < 0,01) en de mediane overleving (15,3 maanden versus 12,7 maanden; p=0,03).
Er werden meer graad 3/4 bijwerkingen geobserveerd bij docetaxel monotherapie (55,4%) vergeleken met paclitaxel (23,0%).
Docetaxel Winthrop in combinatie met doxorubicine
Een groot gerandomiseerd fase III onderzoek waarbij 429 vooraf niet behandelde patiënten met metastasen waren betrokken, werd uitgevoerd met doxorubicine (50 mg/m²) in combinatie met docetaxel (75 mg/m²) (AT-arm) versus doxorubicine (60 mg/m²) in combinatie met cyclofosfamide (600 mg/m²) (AC-arm).
Beide schema’s werden toegediend op dag 1, iedere 3 weken.
• De tijd tot progressie (TTP) was significant langer in de AT-arm versus de AC-arm, p=0,0138.
De gemiddelde TTP was 37,3 weken (95% CI:
33,4 – 42,1) in de AT-arm en 31,9 weken (95% CI:
27,4 – 36,0) in de AC-arm. • Het vastgestelde overall responspercentage (ORR) was significant hoger in de AT-arm versus de AC-arm, p=0,009.
De ORR was 59,3% (95% CI:
52,8 – 65,9) in de AT-arm versus 46,5% (95% CI:
39,8 – 53,2) in de AC-arm.
In dit onderzoek liet de AT-arm een hogere incidentie zien dan de AC-arm van ernstige neutropenie (90% versus 68,6%), febriele neutropenie (33,3% versus 10%), infectie (8% versus 2,4%), diarree (7,5% versus 1,4%), asthenie (8,5% versus 2,4%), en pijn (2,8% versus 0%).
Anderzijds vertoonde de AC-arm een hogere incidentie van ernstige anemie dan de AT-arm (15,8% versus 8,5%) en bovendien een hogere incidentie van ernstige cardiotoxiciteit: decompensatio cordis (3,8% versus 2,8%), absolute LVEF afname ≥ 20% (13,1% versus 6,1%), absolute LVEF afname ≥ 30% (6,2% versus 1,1%).
In de AT-arm overleed 1 patiënt als gevolg van toxiciteit (decompensatio cordis) en 4 patiënten in de AC- arm (1 door septische shock en drie door decompensatio cordis).
In beide armen was de meting van de «quality of life» door middel van de EORTC vragenlijst vergelijkbaar en constant gedurende de behandeling en de follow-up.
Docetaxel W inthrop in combinatie met trastuzumab
Docetaxel in combinatie met trastuzumab werd onderzocht bij de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die overexpressie van HER2 vertonen en die nog geen chemotherapie voor de gemetastaseerde aandoening hebben ontvangen.
186 patiënten werden gerandomiseerd en behandeld met docetaxel Winthrop 100 mg/m2 met of zonder trastuzumab; 60% van de patiënten hadden eerder anthracycline bevattende adjuvante chemotherapie gekregen.
Docetaxel en trastuzumab was effectief bij patiënten, ongeacht of ze eerder adjuvante anthracyclines hadden gekregen.
De voornaamste testmethode die gebruikt werd om HER2 positiviteit aan te tonen was immunohistochemie (IHC).
Een minderheid van de patiënten werd getest met fluorescentie in situ hybridisatie (FISH).
In dit onderzoek waren 87% van de patiënten IHC +3 en 95% van de patiënten ICH 3+ en/of FISH positief.
Effectiviteitresultaten staan in de onderstaande tabel:
66
Parameter
Docetaxel
plus trastuzumab1 n = 92
Docetaxel1 n = 94
Response rate (95% CI) Mediane Duur van Response
61% (50-71)
34% (25-45)
(95% CI) Median TTP (maanden) (95% CI) Mediane Overleving
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(maanden) (95% CI)
(26,8-ne)
(17,6-28,9)
TTP=time to progression; “ne” geeft aan dat dit niet bepaald kon worden, of nog niet bereikt was.
1 Full analysis set (intent-to-treat) 2 Geschatte mediane overleving
Docetaxel Winthrop in combinatie met capecitabine
Gegevens, afkomstig van één multicenter gerandomiseerde gecontroleerde fase III klinische studie, ondersteunen de toepassing van capecitabine in combinatie met docetaxel bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na falen van cytotoxische chemotherapie, waaronder een anthracyclinederivaat.
In deze studie werden 255 patiënten gerandomiseerd naar behandeling met capecitabine (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week) en met docetaxel (75 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
Er werden 256 patiënten gerandomiseerd naar behandeling met alleen docetaxel (100 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
De overleving was beter in de capecitabine+ docetaxel combinatie-arm (p = 0,0126).
De mediane overleving was 442 dagen (capecitabine + docetaxel) versus 352 dagen (docetaxel alleen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 41,6% (capecitabine+ docetaxel) versus 29,7% (alleen docetaxel); p = 0,0058.
Tijd tot progressie was beter in de capecitabine + docetaxel combinatiearm (p < 0,0001).
De mediane tijd tot progressie was 186 dagen (capecitabine + docetaxel) versus 128 dagen (alleen docetaxel).
Niet-kleincellig longkanker
Eerder met chemotherapie met of zonder radiotherapie behandelde patiënten.
In een fase III-onderzoek, bij eerder behandelde patiënten, waren de tijd tot progressie (12,3 weken versus 7 weken) en de overall overleving significant langer voor docetaxel 75 mg/m² vergeleken met Best Supportive Care.
Het eenjaars-overlevings-percentage was eveneens significant groter voor docetaxel (40%) versus BSC (16%).
Morfinebevattende analgetica (p < 0,01), analgetica die geen morfine bevatten (p < 0,01), andere geneesmiddelen in verband met de ziekte (p=0,06) en radiotherapie (p < 0,01), werden minder gebruikt bij patiënten behandeld met docetaxel 75 mg/m² vergeleken met die welke werden behandeld met BSC.
Het overall response-percentage bedroeg 6,8% in de groep evalueerbare patiënten en de mediane duur van de response was 26,1 weken.
Docetaxel Winthrop in combinatie met platina bevattende middelen in chemotherapeutica naïeve patiënten
In een fase III onderzoek, 1218 patiënten met inoperabel fase IIIB of IV niet kleincellig longkanker, met KPS van 70% of hoger en die niet eerder chemotherapie hiervoor ontvingen, werden gerandomiseerd over docetaxel (T) 75 mg/m2 als 1-uurs infusie, direct gevolgd door cisplatine (Cis) 75 mg/m2 gedurende 30-60 minuten elke 3 weken, of docetaxel 75 mg/m2 als 1-uurs infuus in
Overlevingsdata, mediane tijd tot progressie en response rates voor 2 armen van de studie zijn weergegeven in de onderstaande tabel:
TCis
VCis
Statistische analyse
Totale overlevi ng (Primair eindpunt):
= 408
n = 404
Mediane Overleving (maanden)
11,3
10,1
Risico verhouding:
1,122
[97,2% CI:
0,937; 1,342]*
1-jaars overleving (%)
46
41
Verschil in behandeling:
5,4% [95% CI: -1,1; 12,0]
2-jaars Overleving (%)
21
14
Verschil in behandeling:
6,2% [95% CI:
0,2; 12,3]
Mediane Tijd tot Progressie
(weken):
22,0
23,0
1,032 [95% CI:
0,876; 1,216]
Totale Respons Percentage (%):
31,6
24,5
Verschil in behandeling:
7,1% [95% CI:
0,7; 13,5]
* Gecorrigeerd voor meervoudige vergelijkingen en stratificatie factoren (fase van de ziekte en plaats van de behandeling), gebaseerd op evalueerbare patiëntenpopulatie
Secundaire eindpunten waren o.a. verandering van pijn, global rating of quality of life door EuroQoL- 5D, Lung Cancer Symptom Scale en veranderingen in de Karnosfky Performance Status.
Resultaten van deze eindpunten ondersteunden de resultaten op de primaire eindpunten.
Voor de docetaxel/carboplatine combinatie kon noch equivalente, noch non-inferieure werkzaamheid in vergelijking met de referentiebehandeling VCis worden aangetoond.
Prostaatkanker
De veiligheid en werkzaamheid van docetaxel in combinatie met prednison of prednisolon in patiënten met hormoon ongevoelig gemetastaseerd prostaatkanker werden bestudeerd in een gerandomiseerde multicenter fase III onderzoek.
Alledrie de schema´s werden in combinatie met continu prednison of prednisolon 5 mg tweemaal daags gegeven.
Patiënten die 3 wekelijks docetaxel kregen hadden een significante langere overall survival in vergelijking met de groep die behandeld werd met mitoxantron.
De toename in overleving die gezien werd in de wekelijkse docetaxel arm was niet significant ten opzichte van de mitoxantron controle arm.
Eindpunten betreffende werkzaamheid van de docetaxel armen versus de controle arm zijn samengevat weergegeven in de onderstaande tabel:
68
Eindpunten
Docetaxel Docetaxel
Mitoxantrone
Aantal patiënten Mediane overleving (maanden) 95% CI
3
wekelijks wekelijks 335 334 18,9 17,4
3 wekelijks 337 16,5
Hazard ratio 95% CI
(17,0-21,2) 0,761
(15,7-19,0) 0,912
(14,4-18,6) --
p-waarde†*
(0,619-0,936) 0,0094
(0,747-1,113) 0.3624
-- --
Aantal patiënten PSA** response rate (%)
291 45,4
282 47,9
300 31,7
†
95% CI p-waarde* Aantal patiënten Pijn response rate (%) 95% CI p-waarde * Aantal patiënten Tumor response rate (%) 95% CI p-waarde*
(39,5-51,3) 0,0005 153 34,6 (27,1-42,7) 0,0107 141 12.1 (7,2-18,6) 0,1112
(41,9-53,9) < 0,0001 154 31,2 (24,0-39,1) 0,0798 134 8,2 (4,2-14,2) 0,5853
(26,4-37,3) -- 157 21,7 (15,5-28,9) -- 137 6,6 (3,0-12,1) --
Stratified log rank test *Limiet voor statistische significantie=0,0175 **PSA:
Prostate-Specific Antigen
Gezien het feit dat docetaxel in het wekelijkse schema een licht voordeel m.b.t. het bijwerkingen profiel bood t.o.v. docetaxel in het 3 wekelijkse schema, kan het zijn dat bepaalde patiënten voordeel zouden hebben bij een wekelijks doseringsschema.
Er werd geen statistisch verschil gezien tussen de behandelgroepen op Global Quality of Life.
Maagdarmkanker Een multicenter, open-label, gerandomiseerde studie was uitgevoerd om de veiligheid en werkzaamheid van docetaxel te beoordelen voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
In totaal zijn 445 patiënten met KPS > 70 behandeld met of docetaxel (T) (75 mg/m2 op dag 1) in combinatie met cisplatine (C) (75 mg/m2 op dag 1) en 5-fluorouracil (F) (750 mg/m2 per dag gedurende 5 dagen) of cisplatine (100 mg/m2 op dag 1) en 5-fluorouracil (1000 mg/m2 per dag gedurende 5 dagen).
De duur van een behandelcyclus was 3 weken voor de TCF groep en 4 weken voor de CF groep.
Het mediaan aantal cyclussen toegediend per patiënt was 6 (met een bereik van 1-16) voor de TCF groep vergeleken met 4 (met een bereik van 1- 12) voor de CF groep.
De progressietijd (TTP) was het primaire eindpunt.
Het risico op achteruitgang van de progressie was 32,1% en geassocieerd met een significant langere TTP (p = 0,0004) in het voordeel van de TCF groep.
De gemiddelde overlevingskans was ook significant hoger (p = 0,0201) in het voordeel van de TCF groep met een risicoverlaging van mortaliteit van 22,7%.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
69 Werkzaamheid van docetaxel bij de behandeling van patiënten met maagdarmkanker
Eindpunt
TCF
CF
Mediaan TTP (maanden)
n
= 221 5,6
n
= 224 3,7
(95%CI)
(4,86-5,91)
(3,45-4,47)
Risicoratio
1,473
(95%CI) *p-waarde
(1,189-1,825) 0,0004
Mediaan overleving (maanden)
9,2
8,6
(95%CI) 2-jaarsschatting (%) Risicoratio
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(95%CI) *p-waarde
(1,041-1,606) 0,0201
Totale Respons Percentage (CR+PR) (%) p-waarde Progressieve Ziekte als Beste Totale
36,7
25,4 0,0106
Respons (%) *Niet gelaagde logrank test
16,7
25,9
Subgroep analyses tussen leeftijd, geslacht en afkomst waren constant in het voordeel van de TCF groep vergeleken met de CF groep.
Een overlevingsupdate analyse uitgevoerd met een mediaan follow-up tijd van 41,6 maanden liet geen statisch significant verschil zien ook al was dit altijd in het voordeel van het TCF regime en toonde aan dat het voordel van de TCF t.o.v. de CF duidelijk wordt gezien tussen de 18 en 30 maanden van follow-up.
Het middelde kwaliteit van leven (QoL) en de klinische voordeelresultaten liet constant verbetering zien in het voordeel van de TCF groep.
Patiënten behandeld met TCF hadden een langere tijd tot 5% definitieve achteruitgang van globale gezondheidsstatus op de QLQ-C30 vragenlijst (p = 0,0121) en een langere tijd voor de definitieve verslechtering van de Karnofsky performance status (p = 0,0088) vergeleken met patiënten behandeld met CF.
Hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX323).
In dit onderzoek werden 358 patiënten met inoperabel, lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P), gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag gedurende 5 dagen.
Dit schema werd elke 3 weken gedurende 4 cycli gevolgd als tenminste een respons (≥ 25% afname van de tumorgrootte, tweedimensionaal gemeten) werd waargenomen na 2 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde aan het eind van de chemotherapie, minimum interval van 4 weken en maximum interval van 7 weken, ondergingen gedurende 7 weken radiotherapie (RT) volgens de institutionele richtlijnen (PF/RT).
Locoregionale radiotherapie werd gegeven met een conventionele fractie (1,8 Gy-2,0 Gy eenmaal daags gedurende 5 dagen per week tot
Een totaal van 70 Gy werd aanbevolen voor versnelde schema’s en 74 Gy voor opgedeelde schema’s.
Na chemotherapie werd operatieve resectie toegestaan, vóór of na radiotherapie.
De patiënten in de TPF-arm ontvingen profylaxe antibiotica met 500 mg ciprofloxacine oraal tweemaal daags gedurende 10 dagen gestart op dag 5 van elke cyclus of een equivalent hiervan.
Het primaire eindpunt van dit onderzoek, progressie vrije overleving (PFS), was significant hoger in de TPF-arm vergeleken met de PF-arm, p=0,0042 (mediaan PFS:
11,4 versus 8,3 maanden respectievelijk) met een totale mediaan follow up tijd van 33,7 maanden.
De mediaan gemiddelde overlevingskans was significant hoger in het voordeel van de TPF-arm vergeleken met de PF-arm (mediaan OS:
18,6 versus 14,5 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 28%, p=0,0128.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
Werkzaamheid van docetaxel bij de inductietherapie van patiënten met inoperabel lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Cis
+ 5-FU
n = 177
n = 181
(maanden)
11,4
8,3
(95%CI) Aangepast risicoratio
(10,1-14,0)
0,70
(7,4-9,1)
(95%CI) *p-waarde
(0,55-0,89) 0,0042
Mediaan overleving (maanden)
18,6
14,5
(95%CI) Risicoratio
(15,7-24,0)
0,72
(11,6-18,7)
(95%CI) **p-waarde
(0,56-0,93) 0,0128
Beste totale respons op chemotherapie (%)
67,8
53,6
(95%CI) ***p-waarde Beste totale respons op studiebehandeling
(60,4-74,6)
0,006
(46,0-61,0)
[chemotherapie +/- radiotherapie] (%)
(65,1-78,8)
0,006
Mediaan duur op respons op chemotherapie ± radiotherapie (maanden) (95%CI) Risicoratio
n=128 15,7 (13,4-24,6)
0,72
(95%CI) **p-waarde
(0,52-0,99) 0,0457
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + 5-FU *Cox model (aanpassing voor primaire tumorplaats, T en N klinische fases en PSWHO) **Logrank test *** χ2-test
Parameters voor de kwaliteit van leven Patiënten behandeld met TPF ervaarden significant minder achteruitgang van hun algemene gezondheidsscore vergeleken met diegenen behandeld met PF (p = 0,01, gebruikmakend van de EORTC QLQ-C30 schaal).
71 Klinische voordeel parameters De performance status schaal; voor hoofd-hals (PSS-HN) zijn dit de subschalen die de begrijpbaarheid van taal, het vermogen om in het openbaar te eten en een normaal dieet meten; was significant in het voordeel van TPF vergeleken met PF.
De mediaan tijd van eerste verslechtering van de WHO performance status Ws significant hoger in de TPF-arm vergeleken met PF.
De mate van pijn score verbeterde tijdens de behandeling van beide groepen die gelijkwaardige pijn indiceerden.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX 324).
In dit onderzoek werden 501 patiënten met lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
De populatie bestond uit patiënten met technisch inoperatieve ziekten, patiënten met een kleine kans op chirurgische genezing en patiënten bij wie de organen gespaard bleven.
De werkzaamheid en veiligheid waren alleen gericht op overlevingseindpunten en niet op het behoud van organen.
Patiënten in de docetaxel-arm ontvingen 75 mg/m2 docetaxel (T) via intraveneuze infusie op dag 1, gevolgd door 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 4.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, ondergingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (TPF/CRT).
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie op dag 1, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 5.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, ondergingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (PF/CRT).
Patiënten in beide behandelingsarmen ontvingen 7 weken CRT na inductie chemotherapie met een minimum interval van 3 weken en niet later dan 8 weken na het begin van de laatste cyclus (dag 22 tot dag 56 van de laatste cyclus).
Carboplatine (AUC 1,5) werd tijdens de radiotherapie toegediend als een wekelijks 1 uur durend intraveneuze infusie tot maximaal 7 doses.
Bestraling vond plaats via een megavoltage installatie gebruikmakend van eenmaal daagse fractionering (2 Gy per dag, 5 dagen per week gedurende 7 weken, totale dosis van 70 – 72 Gy).
Na beëindiging van de CRT kan op elk moment een operatie plaatsvinden op de primaire plaats en/of nek.
Alle patiënten van de docetaxel- arm ontvingen profylactisch antibiotica.
70,6 versus 30,1 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 30% vergeleken met de PF-arm (risicoratio (HR) = 0,70, 95% betrouwbaarheidsinterval (CI) = 0,54 – 0,90) met een gemiddelde mediaan follow up tijd van 41,9 maanden.
Het secundaire eindpunt, PFS, vertoonde een risicoverlaging van de progressie of dood van 29% en een 22 maanden verbetering in de mediaan PFS (35,5 maanden voor TPF en 13,1 maanden voor PF).
Dit was ook statisch significant met een HR van 0,71; 95% CI 0,56 – 0,90; logrank test p = 0,004.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
72 Werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Docetaxel + Cis + 5-FU
n = 255
n = 246
(95% CI) Risicoratio
(49,0 – n.v.t.) 0,70
(20,9 – 51,5)
(95% CI) *p-waarde
(0,54 – 0,90) 0,0058
Mediaan PFS (maanden)
35,5
13,1
(95% CI) Risicoratio
(19,3 – n.v.t.)
0,71
(10,2-17,4)
(95% CI) **p-waarde
(0,56 – 0,90) 0,004
Beste totale respons (CR + PR) op chemotherapie (%)
71,8
64,2
(95% CI) ***p-waarde Beste totale respons (CR + PR) op
(65,8 – 77,2)
0,070
(57,9 – 70,2)
studiebehandeling [chemotherapie +/- chemoradiotherapie] (%)
76,5
71,5
(95% CI) ***p-waarde
(70,8 – 81,5)
0,209
(65,5 – 77,1)
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + fluorouracil * Onaangepaste logrank test ** Onaangepaste logrank test, niet aangepast voor meerdere vergelijkingen *** χ2-test, niet aangepast voor meerdere vergelijkingen N.v.t. = niet van toepassing
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van docetaxel zijn onderzocht in fase I studies bij kankerpatiënten na toediening van 20-115 mg/m2.
Het kinetisch profiel van docetaxel is dosisonafhankelijk en consistent met een drie-compartimentenmodel met halfwaardetijden voor de α-, ß- en γ-fasen van 4 minuten, 36 minuten respectievelijk 11,1 uur.
De late fase wordt gedeeltelijk veroorzaakt door een relatief langzame efflux van docetaxel uit het perifere compartiment.
Na toediening van een dosis van 100 mg/m2 als een 1-uurs infuus werd een gemiddelde piekplasmaconcentratie van 3,7 µg/ml bereikt met een corresponderende AUC van 4,6 uur.µg/ml.
Gemiddelde waarden voor de totale klaring en het steady-state verdelingsvolume waren 21 l/uur/m2 respectievelijk 113 l.
Interindividuele variatie in de totale klaring was ongeveer 50%.
Docetaxel is voor meer dan 95% gebonden aan plasma-eiwitten.
Een studie met C14-docetaxel is bij 3 kankerpatiënten uitgevoerd.
Binnen 7 dagen was ongeveer 6% en 75% van de toegediende radioactiviteit renaal respectievelijk faecaal uitgescheiden.
Ongeveer 80% van de in de faeces teruggevonden radioactiviteit werd gedurende de eerste 48 uur uitgescheiden in de vorm van 1 belangrijke inactieve metaboliet en 3 minder belangrijke inactieve metabolieten en zeer kleine hoeveelheden in onveranderde vorm.
Met 577 patiënten uit de fase II studies is een populatie farmacokinetische analyse uitgevoerd.
De farmacokinetische parameters zoals geschat door het model, komen zeer goed overeen met die uit de fase I studies.
De farmacokinetische eigenschappen van docetaxel werden niet beïnvloed door de leeftijd of het geslacht van de patiënt.
73 tot matige leverfunctiestoornissen (ALT en AST > 1,5 maal de ULN in combinatie met alkalische fosfatase > 2,5 maal de ULN) was de totale klaring met gemiddeld 27% verlaagd (zie rubriek 4.2).
Docetaxelklaring was niet veranderd bij patiënten met lichte tot matige vochtretentie en er zijn geen gegevens beschikbaar bij patiënten met ernstige vochtretentie.
Bij gebruik van de combinatie, beïnvloedt docetaxel de klaring van doxorubicine en de plasmaspiegel van doxorubicinol (een metaboliet van doxorubicine) niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
Fase I studies, waarbij het effect van capecitabine op de farmacokinetiek van docetaxel en vice versa werd onderzocht, toonden geen effect aan van capecitabine op de farmacokinetiek van docetaxel l (Cmax en AUC) en geen effect van docetaxel op de farmacokinetiek van 5’-DFUR.
De klaring van docetaxel in combinatie met cisplatine was vergelijkbaar met de klaring zoals waargenomen bij monotherapie.
Het pharmacokinetisch profiel van cisplatine, toegediend vlak na docetaxel infusie is vergelijkbaar met die van cisplatine alleen.
De gecombineerde toediening van docetaxel, cisplatine en 5-fluorouracil in 12 patiënten met tumoren had geen invloed op de farmacokinetiek van elk individueel geneesmiddel.
Het effect van prednison op de farmacokinetiek van docetaxel, toegediend met standaard dexametason premedicatie is bestudeerd in 42 patiënten.
Er werd geen effect van prednison op de farmackinetiek van docetaxel gezien.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De carcinogeniteit van docetaxel is niet bestudeerd.
Uit de in-vitro micronucleus- en chromosoomabberatietest in CHO-K1 cellen en uit de in-vivo micronucleustest bij de muis bleek docetaxel mutageen te zijn.
Echter, docetaxel induceerde geen mutageniteit in de Ames-test of de CHO/HGPRT genmutatietest.
Deze resultaten komen overeen met de farmacologische activiteit van docetaxel.
Toxiciteitsstudies bij knaagdieren suggereren dat docetaxel de vruchtbaarheid bij de man kan verminderen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon met concentraat: polysorbaat 80.
Ethanol 95% water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
74 6.3 Houdbaarheid
• 3 jaar. • Premix-oplossing:
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C). • Infuus-oplossing: de oplossing voor infusie dient binnen 4 uur te worden gebruikt bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke blisterverpakking bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik en • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Injectieflacon Docetaxel Winthrop 80 mg concentraat voor oplossing voor infusie:
15 ml heldere glazen Type I injectieflacon met een rode flip-off dop.
(afvulvolume:
Dit afvulvolume is vastgesteld tijdens de ontwikkeling van Docetaxel Winthrop om te compenseren voor vloeistofverliezen tijdens de bereiding van de premix-oplossing ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en «dood volume».
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor Docetaxel Winthrop, een minimaal extraheerbaar volume van 8 ml premix-oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 80 mg docetaxel per injectieflacon.
Injectieflacon met oplosmiddel:
15 ml heldere glazen Type I injectieflacon met een doorzichtige kleurloze flip-off dop.
Een injectieflacon met oplosmiddel bevat 6 ml van een 13% g/g oplossing van ethanol 95% in water voor injecties (afvulvolume:
Toevoeging van de volledige inhoud van de injectieflacon met oplosmiddel aan de inhoud van de injectieflacon Docetaxel Winthrop 80 mg concentraat voor oplossing voor infusie garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Docetaxel Winthrop is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer Docetaxel Winthrop-oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien Docetaxel Winthrop-concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was deze dan onmiddellijk en grondig met zeep en water.
Indien Docet axel Winthrop- concentraat, premix-oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was deze dan onmiddellijk en grondig met water.
75 Bereiding voor de intraveneuze toediening
a) Bereiding van de Docetaxel Winthrop-premix-oplossing (10 mg/ml docetaxel)
Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes Docetaxel Winthrop gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor Docetaxel Winthrop aseptisch op in een injectiespuit waarop een naald geplaatst is.
Injecteer de volledige inhoud van de injectiespuit in de corresponderende Docetaxel Winthrop- injectieflacon.
Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden
Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (Schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
b) Bereiding van de infusievloeistof
Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix-oplossing vereisen.
Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak handmatig te keren.
De Docetaxel Winthrop-infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
76 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/384/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
20 April 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
77 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
78 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Aventis Pharma, Dagenham Rainham Road South Dagenham, Essex RM10 7XS Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De PSUR cyclus van Docetaxel Winthrop is gelijkgetrokken met het referentieproduct, TAXOTERE, tenzij anders aangegeven.
79 BIJLAGE III
ETIKETTERING EN BIJSLUITER
80 A.
ETIKETTERING
81 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VOUWDOOS/Docetaxel Winthrop 20 mg
1.
NAAM VAN HET GENEESMIDDEL
Docetaxel Winthrop 20 mg concentraat en oplosmiddel voor oplossing voor infusie
docetaxel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
1 injectieflacon Docetaxel Winthrop 20 mg concentraat voor oplossing voor infusie 20 mg docetaxel in 0,5 ml polysorbaat 80 (40 mg/ml) Afvulvolume:
24,4 mg/ 0,61 ml 1 injectieflacon oplosmiddel voor Docetaxel Winthrop 13% (g/g) ethanol 95% in water voor injecties Afvulvolume:
1,98 ml
3.
LIJST VAN HULPSTOFFEN
Docetaxel Winthrop injectieflacon: polysorbaat 80.
Injectieflacon met oplosmiddel: ethanol 95%, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke blisterverpakking van Docetaxel Winthrop 20 mg concentraat en oplosmiddel voor oplossing voor infusie bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
LET OP:
Moet verdund worden met de volledige inhoud van de injectieflacon oplosmiddel.
Zie bijgevoegde bereidingsinstructies.
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
82 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Toediening onder de supervisie van een arts met ervaring in het gebruik van cytotoxische stoffen.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectieflacons voor éénmalig gebruik - vernietig ongebruikte inhoud op gepaste wijze
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/384/001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
83 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
CONCENTRAAT en OPLOSMIDDEL/Docetaxel Winthrop 20 mg
1.
NAAM VAN HET GENEESMIDDEL
Docetaxel Winthrop 20 mg concentraat en oplosmiddel voor oplossing voor infusie
docetaxel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
Docetaxel Winthrop concentraat
OPLOSMIDDEL voor Docetaxel Winthrop
84 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON/Docetaxel Winthrop 20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Docetaxel Winthrop 20 mg concentraat voor oplossing voor infusie
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml (afvulvolume 0,61 ml)
6.
OVERIGE
85 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON/OPLOSMIDDEL VOOR Docetaxel Winthrop 20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
OPLOSMIDDEL voor Docetaxel Winthrop 20 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
13% (g/g) ethanol 95% in water voor injecties 1,5 ml (afvulvolume 1,98 ml)
6.
OVERIGE
86 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VOUWDOOS/Docetaxel Winthrop 80 mg
1.
NAAM VAN HET GENEESMIDDEL
Docetaxel Winthrop 80 mg concentraat en oplosmiddel voor oplossing voor infusie
docetaxel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Afvulvolume:
94,4 mg/ 2,36ml 1 injectieflacon oplosmiddel voor Docetaxel Winthrop 13% (g/g) ethanol 95% in water voor injecties Afvulvolume:
7,33 ml
3.
LIJST VAN HULPSTOFFEN
Docetaxel Winthrop injectieflacon: polysorbaat 80.
Injectieflacon met oplosmiddel: ethanol 95%, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke blisterverpakking van Docetaxel Winthrop 80 mg concentraat en oplosmiddel voor oplossing voor infusie bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik, • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
LET OP:
Moet verdund worden met de volledige inhoud van de injectieflacon oplosmiddel.
Zie bijgevoegde bereidingsinstructies.
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
87 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Toediening onder de supervisie van een arts met ervaring in het gebruik van cytotoxische stoffen
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectieflacons voor éénmalig gebruik - vernietig ongebruikte inhoud op gepaste wijze
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/384/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
CONCENTRAAT en OPLOSMIDDEL/Docetaxel Winthrop 80 mg
1.
NAAM VAN HET GENEESMIDDEL
Docetaxel Winthrop 80 mg concentraat en oplosmiddel voor oplossing voor infusie docetaxel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
Docetaxel Winthrop concentraat
OPLOSMIDDEL voor Docetaxel Winthrop
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Docetaxel Winthrop 80 mg concentraat voor oplossing voor infusie
docetaxel intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml (afvulvolume 2,36 ml)
6.
OVERIGE
90 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACONS/OPLOSMIDDEL VOOR Docetaxel Winthrop 80 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
OPLOSMIDDEL voor Docetaxel Winthrop 80 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
13% (g/g) ethanol 95% in water voor injecties 6 ml (afvulvolume 7,33 ml)
OVERIGE
91 B.
BIJSLUITER
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Docetaxel Winthrop 20 mg concentraat en oplosmiddel voor oplossing voor infusie docetaxel
Lees de hele bijsluiter zorgvuldig door vóórdat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of ziekenhuisapotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
In deze bijsluiter:
1.
Wat is Docetaxel Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Docetaxel Winthrop gebruikt 3.
Hoe wordt Docetaxel Winthrop gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Docetaxel Winthrop 6.
Aanvullende informatie
1.
WAT IS Docetaxel Winthrop EN WAARVOOR WORDT HET GEBRUIKT
De naam van dit geneesmiddel is Docetaxel Winthrop.
De algemene naam is docetaxel.
Docetaxel is een stof die wordt verkregen uit de naalden van de taxusboom.
Docetaxel behoort tot de groep van middelen tegen kanker genaamd taxoïden.
Docetaxel Winthrop is voorgeschreven door uw arts voor de behandeling van borstkanker of speciale vormen van longkanker (niet-kleincellig longkanker), prostaatkanker, maagdarmkanker of hoofd- halskanker:
- Voor de behandeling van gevorderd borstkanker kan Docetaxel Winthrop hetzij alleen, of in
combinatie met doxorubicine, of trastuzumab of capecitabine worden toegediend.
- Voor de behandeling van vroege borstkanker waarbij lymfe-klieren betrokken zijn, kan
Docetaxel Winthrop gebruikt worden in combinatie met doxorubicine en cyclofosfamide.
- Voor de behandeling van longkanker kan Docetaxel Winthrop hetzij alleen, of in combinatie
met cisplatine worden toegediend.
- Voor de behandeling van prostaatkanker wordt Docetaxel Winthrop toegediend in combinatie
met prednison of prednisolon.
- Voor de behandeling van uitgezaaide maagdarmkanker wordt Docetaxel Winthrop toegediend
in combinatie met cisplatine en 5-fluorouracil.
- Voor de behandeling van hoofdhalskanker wordt Docetaxel Winthrop toegediend in combinatie
met cisplatine en 5-fluorouracil.
2.
WAT U MOET WETEN VOORDAT U Docetaxel Winthrop GEBRUIKT
Gebruik Docetaxel Winthrop niet als • u allergisch (overgevoelig) bent voor docetaxel of voor één van de andere bestanddelen van Docetaxel Winthrop. • het aantal witte bloedcellen te laag is. • u een ernstige leverziekte heeft. • u zwanger bent of borstvoeding geeft.
Wees extra voorzichtig met Docetaxel Winthrop Alvorens elke behandeling met Docetaxel Winthrop zullen bloedmonsters worden afgenomen om te controleren of u voldoende bloedcellen en voldoende leverfunctie heeft om Docetaxel Winthrop te krijgen.
U kunt last krijgen van koorts of infecties in geval van stoornissen van de witte bloedcellen.
93 U zal worden gevraagd om premedicatie bestaande uit een oraal corticosteroïd zoals dexamethason in te nemen één dag voor de toediening van Docetaxel Winthrop en gedurende de een of twee volgende dagen na de toediening, zodat sommige ongewenste effecten die na de infusie van Docetaxel Winthrop kunnen optreden, met name allergische reacties en vochtstuwing (zwelling van de handen, voeten, benen of gewichtstoename), worden geminimaliseerd.
Gedurende de behandeling kan u medicatie voorgeschreven krijgen om het aantal bloedcellen op peil te houden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Docetaxel Winthrop of andere geneesmiddelen kunnen namelijk niet meer de juiste werking hebben en u kunt eerder een bijwerking krijgen.
Zwangerschap en borstvoeding Docetaxel Winthrop mag NIET worden toegediend als u zwanger bent of probeert zwanger te worden.
U moet voldoende voorbehoedsmaatregelen nemen tijdens en gedurende tenminste 3 maanden nadat de behandeling met Docetaxel Winthrop gestopt is.
Indien u zwanger raakt tijdens uw behandeling, moet u direct uw arts informeren.
U mag GEEN borstvoeding geven terwijl u met Docetaxel Winthrop wordt behandeld.
Bespreek geplande zwangerschap of het geven van borstvoeding eerst met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen reden waarom u niet kunt autorijden tussen de Docetaxel Winthrop kuren tenzij u zich duizelig voelt of hierover onzeker bent.
3.
HOE WORDT DOCETAXEL WINTHROPGEBRUIKT
Docetaxel Winthrop zal aan u worden toegediend door een arts.
Gebruikelijke dosering
De dosering zal afhangen van uw gewicht en uw algemene conditie.
Uw arts zal uw lichaamsoppervlakte in vierkante meters (m²) en de dosis vaststellen die u moet ontvangen.
Wijze van toediening
Docetaxel Winthrop zal via een infuus in één van uw aderen worden toegediend.
De infusie zal ongeveer één uur duren en in het ziekenhuis worden gegeven.
Frequentie van toediening
Gewoonlijk zal u elke 3 weken een infuus krijgen.
Uw arts kan de hoogte en de frequentie van de dosering aanpassen afhankelijk van uw bloedtesten, uw algehele gezondheidsconditie en uw respons op Docetaxel Winthrop.
Informeer uw dokter in het bijzonder wanneer u diarree, zweren in de mond, verstijfd gevoel of gevoel van spelden en naalden, koorts heeft en geef hem/haar de resultaten van uw bloedtesten.
Zulke informatie zal hem/haar in staat stellen om te beslissen of dosisverlaging nodig is.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of ziekenhuisapotheker.
94 4.
MOGELIJKE BIJWERKINGEN
Zoals alle andere geneesmiddelen kan Docetaxel Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw arts zal deze met u bespreken en zal de mogelijke voor- en nadelen van uw behandeling uitleggen.
De meest frequent gerapporteerde bijwerkingen van Docetaxel Winthrop alleen toegediend zijn: verlaging van het aantal rode bloedcellen of witte bloedcellen, haaruitval, misselijkheid, braken, zweren in de mond, diarree en vermoeidheid.
Indien u Docetaxel Winthrop in combinatie met andere chemotherapeutische middelen krijgt, kan de ernst van de bijwerkingen verhoogd zijn.
Tijdens de infusie in het ziekenhuis kunnen de volgende allergische reacties (voorgekomen in meer dan 1 op de 10 personen) optreden: • blozen, huidreacties, jeuk • beklemmend gevoel op de borst, moeite met ademhalen • koorts of rillingen • rugpijn • lage bloeddruk.
Ernstigere reacties kunnen voorkomen.
Het ziekenhuispersoneel zal uw conditie nauwkeurig controleren tijdens de behandeling.
Waarschuw hen onmiddellijk wanneer één van deze klachten optreden.
Tussen Docetaxel Winthrop-infusies kan het volgende gebeuren en kan de frequentie variëren bij gelijktijdig gebruik met andere geneesmiddelen:
Zeer vaak (voorgekomen in meer dan 1 op de 10 patiënten): • infecties, verlaging van het aantal rode bloedcellen (anemie) of witte bloedcellen (die belangrijk zijn bij het gevecht tegen infecties) en bloedplaatjes • koorts: indien u verhoging waarneemt, waarschuw dan onmiddellijk uw arts • allergische reacties, zoals hierboven beschreven • verlies van eetlust (anorexia) • slapeloosheid • verstijfd gevoel of gevoel van spelden en naalden in de gewrichtsspieren • hoofdpijn • veranderde smaak • oogontsteking of verhoogde traanafscheiding • zwelling veroorzaakt door verstoorde afvoer van lymfevocht • verkorte ademhaling • afscheiding uit de neus; keel- en neusontsteking; hoesten • neusbloedingen • blaasjes in de mond • maagklachten, inclusief, misselijkheid, braken, diarree en constipatie • buikpijn • spijsverteringsstoornissen • tijdelijk haarverlies (in de meeste gevallen keert de normale haargroei terug) • roodheid en zwelling van de handpalmen of voetzolen waardoor uw huid kan vervellen (dit kan ook optreden op de armen, het gezcht of het lichaam) • verandering van de kleur van uw nagels die vervolgens kunnen loslaten • spierpijn, rugpijn of botpijn • verandering of wegblijven van de menstruatieperiode • zwelling van de handen, voeten, benen
95 • vermoeidheid of griepachtige verschijnselen • gewichtstoename of –verlies.
Vaak (voorgekomen in minder dan 1 op de 10, maar in meer dan 1 op de 100 patiënten): • schimmelinfectie in de mond • uitdroging • duizeligheid • veranderd gehoorvermogen • afname van de bloeddruk; onregelmatige of snelle hartslag • hartfalen • slokdarmontsteking • droge mond • moelijkheden met slikken of pijn bij slikken • bloedingen • verhoogde leverenzymen (daarom wordt uw bloed regelmatig getest).
Soms (voorgekomen in minder dan 1 op de 100, maar in meer dan 1 op de 1000 patiënten): • flauwvallen • huidreacties flebitis (onsteking van de aderen) of zwelling op de injectieplaats • maagdarmontsteking; perforatie van de darm • bloedstolsels.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
5.
HOE BEWAART U Docetaxel Winthrop
Buiten het bereik en zicht van kinderen houden.
Gebruik Docetaxel Winthrop niet meer na de vervaldatum die staat vermeld op de doos, blister en injectieflacons na EXP.
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De premix-oplossing dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
De oplossing voor infusie dient binnen 4 uur bij kamertemperatuur (beneden 25°C) te worden gebruikt.
6.
AANVULLENDE INFORMATIE
Wat bevat de injectieflacon Docetaxel Winthrop concentraat
- Het actieve bestanddeel is docetaxel.
Elke ml docetaxel oplossing bevat 40 mg docetaxel anhydraat.
Eén injectieflacon bevat 20 mg docetaxel.
- Het andere bestanddeel is polysorbaat 80.
Wat bevat de injectieflacon oplosmiddel 13% (g/g) ethanol 95% in water voor injecties.
96 Hoe ziet Docetaxel Winthrop eruit en wat is de inhoud van de verpakking Docetaxel Winthrop 20 mg concentraat voor oplossing voor infusie is een heldere, visceuze, geel tot bruin-gele oplossing.
Elke blisterverpakking bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik en, • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Registratiehouder Aventis Pharma S.A.
20, avenue Raymond Aron 92165 Antony Cedex Frankrijk
Fabrikant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
97 France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
98 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
INSTRUCTIE VOOR DE BEREIDING VAN Docetaxel Winthrop 20 MG CONCENTRAAT VOOR OPLOSSING VOOR INFUSIE EN OPLOSMIDDEL VOOR Docetaxel Winthrop
Het is belangrijk dat u deze instructie volledig leest voordat u de Docetaxel Winthrop premix- oplossing of de Docetaxel Winthrop infusievloeistof bereidt.
1.
SAMENSTELLING
Docetaxel Winthrop 20 mg concentraat voor oplossing voor infusie is een heldere, visceuze, gele tot geelbruine oplossing van 40 mg/ml docetaxel (anhydraat) in polysorbaat 80.
Docetaxel Winthrop oplosmiddel is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
2.
PRESENTATIE
Docetaxel Winthrop is verkrijgbaar in injectieflacons voor éénmalig gebruik.
Een verpakking bevat een injectieflacon Docetaxel Winthrop (20 mg) en een bijbehorende injectieflacon Oplosmiddel voor Docetaxel Winthrop in een stripverpakking.
Injectieflacons Docetaxel Winthrop dienen tussen 2°C en 25°C en buiten invloed van licht te worden bewaard.
Docetaxel Winthrop dient niet gebruikt te worden na de houdbaarheidsdatum, zoals aangegeven op de doos, blister en injectieflacons.
2.1 Injectieflacon Docetaxel Winthrop 20 mg
• De Docetaxel Winthrop 20 mg injectieflacon is een kleurloze glazen 7 ml injectieflacon met een groene flip-off sluiting.
• De Docetaxel Winthrop 20 mg injectieflacon bevat een oplossing van docetaxel in polysorbaat 80 met een concentratie van 40 mg/ml.
• Een Docetaxel Winthrop 20 mg injectieflacon bevat 0,5 ml van de 40 mg/ml docetaxel- oplossing in polysorbaat 80 (afvulvolume:
24,4 mg/0,61 ml).
Dit volume is vastgesteld tijdens de ontwikkeling van Docetaxel Winthrop om te compenseren voor verliezen tijdens de bereiding van de premix-oplossing (zie rubriek 4) ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en dode volumina.
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor Docetaxel Winthrop, een minimaal extraheerbaar volume van 2 ml premix-oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 20 mg docetaxel per injectieflacon.
2.2 Injectieflacon met oplosmiddel voor Docetaxel Winthrop 20 mg
• De injectieflacon Oplosmiddel voor Docetaxel Winthrop 20 mg is een kleurloze glazen 7 ml injectieflacon met een kleurloze flip-off sluiting.
• De samenstelling van het Oplosmiddel voor Docetaxel Winthrop is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
99 • Een injectieflacon Oplosmiddel voor Docetaxel Winthrop 20 mg bevat 1,98 ml oplosmiddel.
Dit volume is vastgesteld en gevalideerd gebaseerd op het afvulvolume van de Docetaxel Winthrop 20 mg injectieflacon.
Toevoeging van de volledige inhoud van de injectieflacon Oplosmiddel aan de Docetaxel Winthrop 20 mg injectieflacon garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
3.
AANBEVELINGEN VOOR VEILIG GEBRUIK
Docetaxel Winthrop is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer Docetaxel Winthrop oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien Docetaxel Winthrop concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was dan onmiddellijk en grondig met zeep en water.
Indien Docetaxel Winthrop concentraat, premix-oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was dan onmiddellijk en grondig met water.
4.
BEREIDING TEN BEHOEVE VAN INTRAVENEUZE TOEDIENING
4.1 Bereiding van de Docetaxel Winthrop premix-oplossing (10 mg docetaxel/ml)
4.1.1 Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes Docetaxel Winthrop gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
4.1.2 Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor Docetaxel Winthrop aseptisch op in een injectiespuit waarop een naald is geplaatst.
4.1.3 Injecteer de volledige inhoud van de injectiespuit in de corresponderende Docetaxel Winthrop injectieflacon.
100 4.1.4 Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden.
4.1.5 Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij +2°C tot +8°C of bij kamertemperatuur (beneden 25°C).
4.2 Bereiding van de infusievloeistof
4.2.1 Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix- oplossing vereisen.
4.2.2 Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose-oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
4.2.3 Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak of fles handmatig te keren.
4.2.4 De Docetaxel Winthrop -infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
5.
AFVAL
Alle materialen die bij de verdunning en toediening zijn gebruikt, dienen volgens standaardvoorschriften vernietigd te worden.
102 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Docetaxel Winthrop 80 mg concentraat en oplosmiddel voor oplossing voor infusie docetaxel
Lees de hele bijsluiter zorgvuldig door vóórdat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of ziekenhuisapotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
In deze bijsluiter:
1.
Wat is Docetaxel Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Docetaxel Winthrop gebruikt 3.
Hoe wordt Docetaxel Winthrop gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Docetaxel Winthrop 6.
Aanvullende informatie
1.
WAT IS DOCETAXEL WINHTROP EN WAARVOOR WORDT HET GEBRUIKT
De naam van dit geneesmiddel is Docetaxel Winthrop.
De algemene naam is docetaxel.
Docetaxel is een stof die wordt verkregen uit de naalden van de taxusboom.
Docetaxel behoort tot de groep van middelen tegen kanker genaamd taxoïden.
Docetaxel Winthrop is voorgeschreven door uw arts voor de behandeling van borstkanker of speciale vormen van longkanker (niet-kleincellig longkanker), prostaatkanker, maagdarmkanker of hoofd- halskanker:
- Voor de behandeling van gevorderd borstkanker kan Docetaxel Winthrop hetzij alleen, of in
combinatie met doxorubicine, trastuzumab of capecitabine worden toegediend.
- Voor de behandeling van vroege borstkanker waarbij lymfe-klieren betrokken zijn, kan
Docetaxel Winthrop gebruikt worden in combinatie met doxorubicine en cyclofosfamide.
- Voor de behandeling van longkanker kan Docetaxel Winthrop hetzij alleen, of in combinatie
met cisplatine worden toegediend.
- Voor de behandeling van prostaatkanker wordt Docetaxel Winthrop toegediend in combinatie
met prednison of prednisolon.
- Voor de behandeling van uitgezaaide maagdarmkanker wordt Docetaxel Winthrop toegediend
in combinatie met cisplatine en 5-fluorouracil.
- Voor de behandeling van hoofdhalskanker wordt Docetaxel Winthrop toegediend in combinatie
met cisplatine en 5-fluorouracil.
2.
WAT U MOET WETEN VOORDAT U DOCETAXEL WINHTROP GEBRUIKT
Gebruik Docetaxel Winthrop niet als • u allergisch (overgevoelig) bent voor docetaxel of voor één van de andere bestanddelen van Docetaxel Winthrop. • het aantal witte bloedcellen te laag is. • u een ernstige leverziekte heeft. • u zwanger bent of borstvoeding geeft.
Wees extra voorzichtig met Docetaxel Winthrop Alvorens elke behandeling met Docetaxel Winthrop zullen bloedmonsters worden afgenomen om te controleren of u voldoende bloedcellen en voldoende leverfunctie heeft om Docetaxel Winthrop te krijgen.
U kunt last krijgen van koorts of infecties in geval van stoornissen van de witte bloedcellen.
103 U zal worden gevraagd premedicatie bestaande uit een oraal corticosteroïd zoals dexamethason in te nemen één dag voor de toediening van Docetaxel Winthrop en gedurende de één of twee volgende dagen na de toediening, zodat sommige ongewenste effecten die na de infusie van Docetaxel Winthrop kunnen optreden, met name allergische reacties en vochtstuwing (zwelling van de handen, voeten, benen of gewichtstoename), worden geminimaliseerd.
Gedurende de behandeling kan u medicatie voorgeschreven krijgen om het aantal bloedcellen op peil te houden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Docetaxel Winthrop of andere geneesmiddelen kunnen namelijk niet meer de juiste werking hebben en u kunt eerder een bijwerking krijgen.
Zwangerschap en borstvoeding Docetaxel Winthrop mag NIET worden toegediend als u zwanger bent of probeert zwanger te worden.
U moet voldoende voorbehoedsmaatregelen nemen tijdens en gedurende tenminste 3 maanden nadat de behandeling met Docetaxel Winthrop gestopt is.
Indien u zwanger raakt tijdens uw behandeling, moet u direct uw arts informeren.
U mag GEEN borstvoeding geven terwijl u met Docetaxel Winthrop wordt behandeld.
Bespreek geplande zwangerschap of het geven van borstvoeding eerst met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen reden waarom u niet kunt autorijden tussen de Docetaxel Winthrop kuren tenzij u zich duizelig voelt of hierover onzeker bent.
3.
HOE WORDT DOCETAXEL WINTHROP GEBRUIKT
Docetaxel Winthrop zal aan u worden toegediend door een arts.
Gebruikelijke dosering
De dosering zal afhangen van uw gewicht en uw algemene conditie.
Uw arts zal uw lichaamsoppervlakte in vierkante meters (m²) en de dosis vaststellen die u moet ontvangen.
Wijze van toediening
Docetaxel Winthrop zal via een infuus in één van uw aderen worden toegediend.
De infusie zal ongeveer één uur duren en in het ziekenhuis worden gegeven.
Frequentie van toediening
Gewoonlijk zal u elke 3 weken een infuus krijgen.
Uw arts kan de hoogte en de frequentie van de dosering aanpassen afhankelijk van uw bloedtesten, uw algehele gezondheidsconditie en uw respons op Docetaxel Winthrop.
Informeer uw dokter in het bijzonder wanneer u diarree, zweren in de mond, verstijfd gevoel of gevoel van spelden en naalden, koorts heeft en geef hem/haar de resultaten van uw bloedtesten.
Zulke informatie zal hem/haar in staat stellen om te beslissen of dosisverlaging nodig is.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of ziekenhuisapotheker.
4.
MOGELIJKE BIJWERKINGEN
104 Zoals alle andere geneesmiddelen kan Docetaxel Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw arts zal deze met u bespreken en zal de mogelijke voor- en nadelen van uw behandeling uitleggen.
De meest frequent gerapporteerde bijwerkingen van Docetaxel Winthrop alleen toegediend zijn: verlaging van het aantal rode bloedcellen of witte bloedcellen, haaruitval, misselijkheid, braken, zweren in de mond, diarree en vermoeidheid.
Indien u Docetaxel Winthrop in combinatie met andere chemotherapeutische middelen krijgt, kan de ernst van de bijwerkingen verhoogd zijn.
Tijdens de infusie in het ziekenhuis kunnen de volgende allergische reacties (voorgekomen in meer dan 1 op de 10 personen) optreden: • blozen, huidreacties, jeuk • beklemmend gevoel op de borst, moeite met ademhalen • koorts of rillingen • rugpijn • lage bloeddruk.
Ernstigere reacties kunnen voorkomen.
Het ziekenhuispersoneel zal uw conditie nauwkeurig controleren tijdens de behandeling.
Waarschuw hen onmiddellijk wanneer één van deze klachten optreden.
Tussen Docetaxel Winthrop-infusies kan het volgende gebeuren en kan de frequentie variëren bij gelijktijdig gebruik met andere geneesmiddelen:
Zeer vaak (voorgekomen in meer dan 1 op de 10 patiënten): • infecties, verlaging van het aantal rode bloedcellen (anemie) of witte bloedcellen (die belangrijk zijn bij het gevecht tegen infecties) en bloedplaatjes • koorts: indien u verhoging waarneemt, waarschuw dan onmiddellijk uw arts • allergische reacties, zoals hierboven beschreven • verlies van eetlust (anorexia) • slapeloosheid • verstijfd gevoel of gevoel van spelden en naalden in de gewrichtsspieren • hoofdpijn • veranderde smaak • oogontsteking of verhoogde traanafscheiding • zwelling veroorzaakt door verstoorde afvoer van lymfevocht • verkorte ademhaling • afscheiding uit de neus; keel- en neusontsteking; hoesten • neusbloedingen • blaasjes in de mond • maagklachten, inclusief, misselijkheid, braken, diarree en constipatie • buikpijn • spijsverteringsstoornissen • tijdelijk haarverlies (in de meeste gevallen keert de normale haargroei terug) • roodheid en zwelling van de handpalmen of voetzolen waardoor uw huid kan vervellen (dit kan ook optreden op de armen, het gezcht of het lichaam) • verandering van de kleur van uw nagels die vervolgens kunnen loslaten • spierpijn, rugpijn of botpijn • verandering of wegblijven van de menstruatieperiode • zwelling van de handen, voeten, benen • vermoeidheid of griepachtige verschijnselen • gewichtstoename of –verlies.
105 Vaak (voorgekomen in minder dan 1 op de 10, maar in meer dan 1 op de 100 patiënten): • schimmelinfectie in de mond • uitdroging • duizeligheid • veranderd gehoorvermogen • afname van de bloeddruk; onregelmatige of snelle hartslag • hartfalen • slokdarmontsteking • droge mond • moelijkheden met slikken of pijn bij slikken • bloedingen • verhoogde leverenzymen (daarom wordt uw bloed regelmatig getest).
Soms (voorgekomen in minder dan 1 op de 100, maar in meer dan 1 op de 1000 patiënten): • flauwvallen • huidreacties flebitis (onsteking van de aderen) of zwelling op de injectieplaats • maagdarmontsteking; perforatie van de darm • bloedstolsels.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
5.
HOE BEWAART U DOCETAXEL WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Docetaxel Winthrop niet meer na de vervaldatum die staat vermeld op de doos, blister en injectieflacons na EXP.
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De premix-oplossing dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
De oplossing voor infusie dient binnen 4 uur bij kamertemperatuur (beneden 25°C) te worden gebruikt.
6.
AANVULLENDE INFORMATIE
Wat bevat de injectieflacon Docetaxel Winthrop concentraat
- Het actieve bestanddeel is docetaxel.
Elke ml docetaxel oplossing bevat 40 mg docetaxel anhydraat.
Eén injectieflacon bevat 80 mg docetaxel.
- Het andere bestanddeel is polysorbaat 80.
Wat bevat de injectieflacon oplosmiddel 13% (g/g) ethanol 95% in water voor injecties.
Hoe ziet Docetaxel Winthrop eruit en wat is de inhoud van de verpakking Docetaxel Winthrop 80 mg concentraat voor oplossing voor infusie is een heldere, visceuze, geel tot bruin-gele oplossing.
106 Elke blisterverpakking bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik en, • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Registratiehouder Aventis Pharma S.A.
20, avenue Raymond Aron 92165 Antony Cedex Frankrijk
Fabrikant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
107 France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
108 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
INSTRUCTIE VOOR DE BEREIDING VAN Docetaxel Winthrop 80 MG CONCENTRAAT VOOR OPLOSSING VOOR INFUSIE EN OPLOSMIDDEL VOOR Docetaxel Winthrop
Het is belangrijk dat u deze instructie volledig leest voordat u de Docetaxel Winthrop premix- oplossing of de Docetaxel Winthrop infusievloeistof bereidt.
1.
SAMENSTELLING
Docetaxel Winthrop 80 mg concentraat voor oplossing voor infusie is een heldere, visceuze, gele tot geelbruine oplossing van 40 mg/ml docetaxel (anhydraat) in polysorbaat 80.
Docetaxel Winthrop oplosmiddel is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
2.
PRESENTATIE
Docetaxel Winthrop is verkrijgbaar in injectieflacons voor éénmalig gebruik.
Een verpakking bevat een injectieflacon Docetaxel Winthrop (80 mg) en een bijbehorende injectieflacon Oplosmiddel voor Docetaxel Winthrop in een stripverpakking.
Injectieflacons Docetaxel Winthrop dienen tussen 2°C en 25°C en buiten invloed van licht te worden bewaard.
Docetaxel Winthrop dient niet gebruikt te worden na de houdbaarheidsdatum zoals aangegeven is op de doos, blister en injectieflacons.
2.1 Injectieflacon Docetaxel Winthrop 80 mg
• De Docetaxel Winthrop 80 mg injectieflacon is een kleurloze glazen 15 ml injectieflacon met een rode flip-off sluiting.
• De Docetaxel Winthrop 80 mg injectieflacon bevat een oplossing van docetaxel in polysorbaat 80 met een concentratie van 40 mg/ml.
94,4 mg/2,36 ml).
Dit volume is vastgesteld tijdens de ontwikkeling van Docetaxel Winthrop om te compenseren voor verliezen tijdens de bereiding van de premix-oplossing (zie rubriek 4) ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en dode volumina.
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor Docetaxel Winthrop, een minimaal extraheerbaar volume van 8 ml premix-oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 80 mg docetaxel per injectieflacon.
2.2 Injectieflacon met oplosmiddel voor Docetaxel Winthrop 80 mg
• De injectieflacon Oplosmiddel voor Docetaxel Winthrop 80 mg is een kleurloze glazen 15 ml injectieflacon met een kleurloze flip-off sluiting.
• De samenstelling van het Oplosmiddel voor Docetaxel Winthrop is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
109 • Een injectieflacon Oplosmiddel voor Docetaxel Winthrop 80 mg bevat 7,33 ml oplosmiddel.
Dit volume is vastgesteld en gevalideerd gebaseerd op het afvulvolume van de Docetaxel Winthrop 80 mg injectieflacon.
Toevoeging van de volledige inhoud van de injectieflacon Oplosmiddel aan de Docetaxel Winthrop 80 mg injectieflacon garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
3.
AANBEVELINGEN VOOR VEILIG GEBRUIK
Docetaxel Winthrop is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer Docetaxel Winthrop oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien Docetaxel Winthrop concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was dan onmiddellijk en grondig met zeep en water.
Indien Docetaxel Winthrop concentraat, premix-oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was dan onmiddellijk en grondig met water.
4.
BEREIDING TEN BEHOEVE VAN INTRAVENEUZE TOEDIENING
4.1 Bereiding van de Docetaxel Winthrop premix-oplossing (10 mg docetaxel/ml)
4.1.1 Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes Docetaxel Winthrop gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
4.1.2 Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor Docetaxel Winthrop aseptisch op in een injectiespuit waarop een naald is geplaatst.
4.1.3 Injecteer de volledige inhoud van de injectiespuit in de corresponderende Docetaxel Winthrop injectieflacon.
110 4.1.4 Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden.
4.1.5 Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij +2°C tot +8°C of bij kamertemperatuur (beneden 25°C).
4.2 Bereiding van de infusievloeistof
4.2.1 Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix- oplossing vereisen.
4.2.2 Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose-oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
4.2.3 Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak of fles handmatig te keren.
4.2.4 De Docetaxel Winthrop -infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
5.
AFVAL
Alle materialen die bij de verdunning en toediening zijn gebruikt, dienen volgens standaardvoorschriften vernietigd te worden.
112
European Medicines Agency
EMEA/H/C/891
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DORIBAX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Doribax?
Doribax is een geneesmiddel dat de werkzame stof doripenem bevat.
Het is verkrijgbaar in de vorm van een poeder waarmee een oplossing voor infusie (indruppeling in een ader) wordt gemaakt.
Wanneer wordt Doribax voorgeschreven?
Doribax is een antibioticum.
Het wordt gebruikt bij volwassenen om de volgende infecties te behandelen: • nosocomiale pneumonie (een vorm van longontsteking). ‘ Nosocomiaal’ wil zeggen dat de infectie is opgelopen in een ziekenhuis, met inbegrip van longontsteking veroorzaakt door de toepassing van een beademingsapparaat; • gecompliceerde infecties in het abdomen (de buik). ‘ Gecompliceerd’ wil zeggen dat de infectie moeilijk te behandelen is; • gecompliceerde infecties van de urinewegen.
Voorschrijvende artsen moeten rekening houden met het officiële richtsnoer voor het gebruik van antibiotica.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Doribax gebruikt?
De standaarddosis van Doribax is 500 mg elke acht uur.
Elke infusie duurt een uur, alhoewel sommige patiënten met longontsteking een infusie van vier uur nodig kunnen hebben.
De behandeling wordt doorgaans gedurende vijf tot veertien dagen voortgezet, afhankelijk van het type en de ernst van de infectie en de reactie van de patiënt.
Omdat het middel uit het lichaam wordt verwijderd door de nieren, moet de dosis Doribax worden verlaagd bij patiënten met matige of ernstige nierproblemen.
Doribax wordt niet aanbevolen voor gebruik bij kinderen jonger dan achttien jaar omdat er onvoldoende informatie beschikbaar is over de veiligheid en werkzaamheid bij deze leeftijdsgroep.
Hoe werkt Doribax?
De werkzame stof in Doribax, doripenem, is een antibioticum dat hoort tot de groep van de ‘ carbapenemen’.
Het werkt door zich te hechten aan bepaalde typen eiwitten op het oppervlak van de bacteriecellen.
Zo worden de bacteriën belemmerd in de opbouw van hun celwand, waardoor ze
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. sterven.
Hoe is Doribax onderzocht?
De werking van Doribax werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Doribax is onderzocht in vijf hoofdonderzoeken waarin Doribax werd vergeleken met andere antibiotica. • In twee onderzoeken werd Doribax vergeleken met piperacilline/tazobactam of imipenem bij in totaal 979 patiënten met nosocomiale pneumonie. • In twee onderzoeken werd Doribax vergeleken met meropenem bij in totaal 962 patiënten met gecompliceerde infecties in het abdomen. • In één onderzoek werd Doribax vergeleken met levofloxacine bij 753 patiënten met een gecompliceerde urineweginfectie.
In alle studies was de voornaamste graadmeter voor de werkzaamheid het aantal patiënten bij wie de infectie na de behandeling was genezen.
Welke voordelen bleek Doribax tijdens de studies te hebben?
Doribax was even werkzaam als de andere antibiotica in het behandelen van de infecties. • Wanneer de resultaten van de twee studies voor nosocomiale pneumonie samen worden genomen, werd 75% van de patiënten die Doribax kregen, genezen (195 van de 260 patiënten), tegenover 72% van de patiënten die piperacilline/tazobactam of imipenem namen (174 van de 241 patiënten). • Wanneer de resultaten van de twee studies voor gecompliceerde abdominale infecties samen worden genomen, werd 85% van de patiënten die Doribax kregen, genezen (275 van de 325 patiënten), tegenover 84% van de patiënten die meropenem kregen (260 van de 309 patiënten). • Bij gecompliceerde urineweginfecties werd 82% van de patiënten die Doribax kregen, genezen (230 van de 280 patiënten), tegenover 83% van de patiënten die levofloxacine kregen (221 van de 265 patiënten).
Welke risico's houdt het gebruik van Doribax in?
De meest voorkomende bijwerking van Doribax (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Doribax.
Doribax mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor doripenem of voor andere carbapenemen.
Het mag niet worden gebruikt bij patiënten met een ernstige allergie voor andere ‘ beta-lactam’ antibiotica, zoals penicilline of cefalosporinen.
Waarom is Doribax goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Doribax groter zijn dan de risico's voor de behandeling van nosocomiale pneumonie, gecompliceerde intra-abdominale infecties en gecompliceerde urineweginfecties bij volwassen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Doribax.
Overige informatie over Doribax:
De Europese Commissie heeft op 25 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Doribax verleend aan Janssen-Cilag International NV.
Klik hier voor het volledige EPAR voor Doribax.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer EU/1/08/467/001
Fantasienaam Doribax
Sterkte 500 mg
Farmaceutische vorm Poeder voor oplossing voor infusie
Toedieningsweg Intraveneus gebruik
Verpakking Flacon (glas)
Verpakkings-grootte 10 flacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Doribax 500 mg poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat doripenemmonohydraat equivalent aan 500 mg doripenem.
Het geneesmiddel bevat geen hulpstoffen.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie (poeder voor infusie)
Wit tot lichtgelig, gebroken wit kristallijn poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Doribax is geïndiceerd voor de behandeling van de volgende infecties bij volwassenen (zie rubrieken 4.4 en 5.1):
• Nosocomiale pneumonie (waaronder ventilatie-geassocieerde pneumonie) • Gecompliceerde intra-abdominale infecties • Gecompliceerde infecties van de urinewegen
De officiële richtlijnen over het adequate gebruik van antibacteriële middelen dienen in acht te worden genomen.
4.2 Dosering en wijze van toediening
De volgende tabel toont de aanbevolen dosis en toediening per type infectie:
Infectie
Nosocomiale pneumonie, 500 waaronder ventilatie- geassocieerde pneumonie (VAP)
om de 8 uur
1 of 4 uur *
Gecompliceerde intra- abdominale infecties
500 mg
om de 8 uur
1 uur
Gecompliceerde urineweginfecties, waaronder pyelonefritis
500 mg
om de 8 uur
1 uur
* Gebaseerd op voornamelijk PK/PD overwegingen, kan een infusietijd van 4 uur geschikter zijn voor infectie met minder gevoelige pathogenen (zie rubriek 5.1).
Dit doseringsschema dient eveneens overwogen te worden bij bijzonder ernstige infecties.
Zie rubriek 6.3 voor de bewaartermijn van de oplossing voor infusie.
Doripenem werd in klinische
2 studies gegeven tot maximaal 14 dagen.
De veiligheid van langere therapieduur is niet vastgesteld.
Na het starten van een intraveneuze behandeling met doripenem kan men pas op een gepaste orale therapie overschakelen ter voltooiing van de behandeling, zodra een klinische verbetering is aangetoond.
Dosering bij pediatrische patiënten Doribax wordt ontraden voor gebruik bij kinderen jonger dan 18 jaar, vanwege het gebrek aan gegevens met betrekking tot de veiligheid en werkzaamheid.
Dosering bij patiënten met verminderde nierfunctie Bij patiënten met een licht verminderde nierfunctie (d.w.z. de creatinineklaring (CrCl) is 51- 79 ml/min) is geen aanpassing van de dosis nodig.
Bij patiënten met een matige vermindering van de nierfunctie (CrCl 30 tot < 50 ml/min) is de dosis Doribax 250 mg om de 8 uur.
Bij patiënten met een ernstige vermindering van de nierfunctie (CrCl < 30 ml/min) is de dosis Doribax 250 mg om de 12 uur.
Aangezien er slechts beperkte klinische gegevens zijn en een verhoogde blootstelling aan doripenem en de metaboliet daarvan te verwachten is, dient Doribax met voorzichtigheid te worden gebruikt bij patiënten met een ernstig verminderde nierfunctie (zie rubriek 5.2).
Dosering bij dialysepatiënten Doribax is hemodialyseerbaar maar er zijn onvoldoende gegevens voor een aanbeveling over dosisaanpassing bij patiënten behandeld met dialyse.
Daarom wordt Doribax ontraden bij patiënten die worden behandeld met dialyse (zie rubriek 5.2).
Dosering bij oudere patiënten (≥ 65 jaar) Bij oudere patiënten is geen dosisaanpassing nodig, behalve in geval van matige tot ernstige nierinsufficiëntie (zie Dosering bij patiënten met verminderde nierfunctie hierboven en rubriek 5.2).
Dosering bij patiënten met verminderde leverfunctie Geen aanpassing van de dosis nodig.
Wijze van toediening Doribax moet gereconstitueerd worden en moet vervolgens verder verdund worden (zie rubriek 6.6) alvorens toe te dienen via een intraveneus infuus gedurende een periode van één of vier uur.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel • Overgevoeligheid voor andere carbapenem-antibiotica • Ernstige overgevoeligheid (bijv. anafylactische reactie, ernstige huidreactie) voor andere ß- lactam antibiotica (bijv. penicillinen of cefalosporinen).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige en sporadisch fatale overgevoeligheidsreacties (anafylactische reacties) hebben zich voorgedaan bij patiënten behandeld met ß-lactam antibiotica.
Alvorens een behandeling met Doribax te beginnen, moet zorgvuldig navraag worden gedaan naar een voorgeschiedenis van overgevoeligheidsreacties op andere actieve bestanddelen in deze klasse of op ß-lactam antibiotica.
Bij patiënten met een dergelijke voorgeschiedenis moet Doribax met voorzichtigheid gebruikt worden.
In geval van een overgevoeligheidsreactie op Doribax, moet de behandeling onmiddellijk stopgezet worden en moeten adequate maatregelen worden genomen.
Ernstige acute overgevoeligheidsreacties (anafylactische reacties) vereisen een onmiddellijke spoedbehandeling.
Tijdens behandeling met andere carbapenems zijn soms convulsies gemeld.
3 Pseudomembraneuze colitis als gevolg van Clostridium difficile is gemeld met Doribax, evenals met bijna alle antibacteriële middelen; deze kunnen in ernst variëren van mild tot levensbedreigend.
Daarom is het belangrijk deze diagnose te overwegen bij patiënten met diarree tijdens of na toediening van Doribax (zie rubriek 4.8).
Toediening van doripenem, evenals van andere antibiotica, is geassocieerd met de groei en selectie van stammen met verminderde gevoeligheid.
Patiënten dienen tijdens de behandeling zorgvuldig te worden gecontroleerd.
In geval van superinfectie dienen gepaste maatregelen te worden genomen.
Langdurig gebruik van Doribax moet worden vermeden.
Bij gebruik van Doribax in de onderzoeksfase via inhalatie, trad pneumonitis op.
Daarom mag Doribax niet via die route worden toegediend.
Beschrijving van de patiëntenpopulatie die in klinische studies is behandeld In twee klinische studies van patiënten met een nosocomiale pneumonie (N=979) had 60% van de klinisch evalueerbare, met Doribax behandelde patiënten een ventilatie-geassocieerde pneumonie (VAP).
50% van deze patiënten had een laattijdig begonnen VAP (gedefinieerd als zich voordoend na vijf dagen beademing), 54% had een APACHE (Acute Physiology And Chronic Health Evaluation) II- score > 15 en 32% ontving tegelijkertijd aminoglycosides (76% gedurende meer dan 3 dagen).
In twee klinische studies met patiënten met gecompliceerde intra-abdominale infecties (N=962) was de appendix de meest frequente anatomische plaats van de infectie bij microbiologisch evalueerbare patiënten behandeld met Doribax (62%).
51% van deze patiënten had bij het begin van de studie een veralgemeende peritonitis.
Andere infectiebronnen waren perforatie van het colon (20%), gecompliceerde cholecystitis (5%) en infecties op andere plaatsen (14%).
11% van de patiënten had aanvankelijk een APACHE II-score > 10, 9,5% had postoperatieve infecties, 27% had enkelvoudige of multipele intra-abdominale abcessen en 4% had een gelijktijdige bacteriëmie bij aanvang van de studie.
In twee klinische studies met patiënten met gecompliceerde urineweginfecties (N=1179) vertoonde 52% van de microbiologisch evalueerbare, met Doribax behandelde patiënten een gecompliceerde infectie van de lagere urinewegen en 48% had een pyelonefritis, waarvan 16% met complicaties.
Over het geheel genomen had 54% van de patiënten bij aanvang van de studie een persisterende complicatie, 9% had een gelijktijdige bacteriëmie en 23% was geïnfecteerd met een voor levofloxacine resistent uropathogeenorganisme.
De ervaring bij ernstig immuungecompromitteerde patiënten die immuunsuppressieve therapie krijgen en bij patiënten met ernstige neutropenie is beperkt, aangezien deze populatie was uitgesloten van de fase-3-studies.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Omzetting van doripenem gebeurt weinig tot niet via cytochroom P450 (CYP450).
Op basis van in vitro-studies wordt niet verwacht dat doripenem de activiteit van CYP-450 zal remmen of induceren.
Daarom worden geen CYP450-gerelateerde geneesmiddeleninteracties verwacht (zie rubriek 5.2).
Carbapenem-antibiotica kunnen de serumconcentraties van valproïnezuur verlagen.
Als Doribax samen met valproïnezuur wordt toegediend, moeten de serumconcentraties van valproïnezuur opgevolgd worden.
Probenecid concurreert met doripenem aangaande de renale tubulaire secretie en vermindert de renale klaring van doripenem.
In een interactiestudie steeg de gemiddelde AUC van doripenem met 75% na gelijktijdige toediening met probenecid.
Daarom wordt gelijktijdige toediening van probenecid met Doribax ontraden.
Een interactie met andere geneesmiddelen die via renale tubulaire secretie worden geëlimineerd kan niet worden uitgesloten.
4 4.6 Zwangerschap en borstvoeding
Er zijn slechts beperkte gegevens met doripenem bij zwangerschap.
Dierstudies zijn ontoereikend ten aanzien van de zwangerschap, de embryonale/foetale ontwikkeling, de partus of de postnatale ontwikkeling (zie rubriek 5.3).
Het mogelijke risico bij de mens is onbekend.
Doribax mag tijdens de zwangerschap niet worden gebruikt, tenzij in geval van duidelijke noodzaak.
Het is niet bekend of doripenem met de moedermelk wordt uitgescheiden bij de mens.
Een studie bij ratten heeft aangetoond dat doripenem en zijn metaboliet aanwezig zijn in de melk.
Bij de beslissing om de borstvoeding en/of de behandeling met Doribax al dan niet voort te zetten, moet rekening worden gehouden met het voordeel van de borstvoeding voor het kind en het voordeel van de behandeling met Doribax voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Doribax op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van gemelde bijwerkingen wordt geen invloed van Doribax op het vermogen om een voertuig te besturen en machines te bedienen verwacht.
4.8 Bijwerkingen
Bij 3.142 volwassen patiënten (waarvan 1.817 behandeld met Doribax) geëvalueerd op veiligheid in fase 2- en fase 3-klinische studies, was de incidentie van bijwerkingen met Doribax 500 mg om de 8 uur 32%.
Over het geheel genomen werd Doribax bij 0,1% van de patiënten stopgezet wegens bijwerkingen.
Bijwerkingen als gevolg van Doribax 500 mg zijn opgenomen in de onderstaande lijst, ingedeeld naar frequentie.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100 tot < 1/10); Soms (≥ 1/1000 tot < 1/100).
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in dalende orde van ernst.
Bijwerkingen in klinische studies met Doribax Zenuwstelselaandoeningen Maagdarmstelselaandoeningen
Colitis met C. difficile (zie rubriek 4.4)
Huid- en onderhuidaandoeningen Vaak: pruritus, rash Infecties en parasitaire aandoeningen
Vaak: flebitis Soms: overgevoeligheidsreacties (zie rubriek 4.4) Vaak: stijging van leverenzymen
Bijwerkingen in de postmarketing-ervaring met Doribax Bloed- en lymfestelselaandoeningen
Frequentie niet bekend: neutropenie
Immuunsysteemaandoeningen
Frequentie niet bekend: anafylaxie (zie rubriek 4.4)
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
In geval van een overdosering moet de toediening van Doribax worden stopgezet en moeten algemene ondersteunende maatregelen worden genomen tot eliminatie via de nier plaatsvindt.
Doribax kan door hemodialyse verwijderd worden (zie
5 rubriek 5.2); er is echter geen beschikbare informatie over het gebruik van hemodialyse voor de behandeling van een overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Carbapenems, ATC code:
J01DH04.
Doripenem is een synthetisch carbapenem-antibacterieel middel.
Doripenem oefent zijn bactericide activiteit uit door inhibitie van de biosynthese van de bacteriecelwand.
Doripenem inactiveert verschillende essentiële penicilline-bindende eiwitten (PBPs) met als gevolg een inhibitie van de synthese van de celwand gevolgd door celdood.
In vitro vertoonde doripenem weinig neiging om andere antibacteriële middelen te antagoneren of erdoor geantagoneerd te worden.
Een additieve activiteit of een zwakke synergie met amikacine en levofloxacine werd waargenomen bij Pseudomonas aeruginosa en met daptomycine, linezolide, levofloxacine en vancomycine bij Gram-positieve bacteriën.
Verband tussen farmacokinetische en farmacodynamische eigenschappen Net als met andere ß-lactam antibiotica, is in preklinische farmacokinetische/farmacodynamische (PK/PD) studies gebleken dat de tijd dat de plasmaconcentratie van doripenem hoger is dan de minimum inhiberende concentratie MIC (%T > MIC) van het infecterende organisme het best correleert met de werkzaamheid.
Monte Carlo-simulaties op basis van de gevoeligheidsresultaten van pathogenen uit de voltooide fase-3-studies en populatie-PK-gegevens geven aan dat de %T > MIC- streefwaarde van 35% bij meer dan 90% van de patiënten met nosocomiale pneumonie, gecompliceerde urineweginfecties en gecompliceerde intra-abdominale infecties werd bereikt, bij alle nierfunctieklassen.
Het verlengen van de infusietijd van Doribax tot 4 uur maximaliseert de waarde van %T > MIC voor een gegeven dosis en is de basis voor de optie van het toedienen van een infuus van 4 uur bij patiënten met nosocomiale pneumonie waaronder ventilatie-geassocieerde pneumonie.
Dit om bij minstens 95% van de patiënten 50% T > MIC te bereiken (zie rubriek 4.2).
Monte Carlo-simulaties ondersteunden het toedienen van infusen van 500 mg gedurende 4 uur om de 8 uur bij patiënten met een normale nierfunctie voor doelpathogenen met een MIC ≤ 4 mg/l voor doripenem.
Resistentiemechanismen Bacteriële resistentiemechanismen van belang voor doripenem zijn inactivatie van het werkzame bestanddeel door carbapenem-hydrolyserende enzymen, mutante of verworven PBP’ s, verminderde permeabiliteit van de buitenmembraan en actieve efflux.
Doripenem is bestand tegen hydrolyse door de meeste ß-lactamasen, zoals penicillinasen en cefalosporinasen geproduceerd door Gram-positieve en Gram-negatieve bacteriën, met uitzondering van de betrekkelijk zeldzame carbapenem- hydrolyserende ß-lactamasen.
Species die resistent zijn aan andere carbapenems vertonen over het algemeen co-resistentie voor doripenem.
Methicilline-resistente staphylokokken dienen steeds als resistent voor doripenem te worden beschouwd.
Net als andere antibiotica, waaronder carbapenems, blijkt doripenem resistente bacteriële stammen te selecteren.
Drempelwaarden Drempelwaarden voor de Minimum Inhiberende Concentratie (MIC), vastgesteld door het European Committee on Antimicrobial Susceptibility Testing (EUCAST) zijn als volgt:
6 Niet speciesgerelateerd Stafylokokken
Enterobacteriacea Acinetobacter spp.
Pseudomonas spp.
Streptococcus spp. behalve S. pneumoniae S. pneumoniae Enterokokken Haemophilus spp.
N. gonorrhoeae Anaeroben
S ≤ 1 mg/l en R > 4 mg/l S ≤ 1 mg/l en R > 4 mg/l S ≤ 1 mg/l en R > 4 mg/l S ≤ 1 mg/l en R > 1 mg/l S ≤ 1 mg/l en R > 1 mg/l ‘ ongeschikt doel’ S ≤ 1 mg/l en R > 1 mg/l onvoldoende bewijs S ≤ 1 mg/l en R > 1 mg/l
Gevoeligheid De prevalentie van verworven resistentie kan geografisch en in de tijd variëren voor geselecteerde species en lokale informatie over de resistentie is wenselijk, in het bijzonder bij de behandeling van ernstige infecties.
Zo nodig moet deskundig advies worden ingewonnen als de lokale prevalentie van resistentie van die aard is dat het nut van het middel tegen ten minste bepaalde soorten infecties twijfelachtig is.
Gelokaliseerde clusters van infecties met carbapenem-resistente organismen zijn in de Europese Unie gemeld.
De onderstaande informatie geeft slechts benaderende richtlijnen over de kans dat het micro- organisme al dan niet gevoelig zal zijn voor doripenem.
Vaak gevoelige stammen:
Gram-positieve aeroben Enterococcus faecalis * $Staphylococcus aureus (alleen methicillinegevoelige stammen) * ^ Staphylococcus spp.
(alleen methicillinegevoelige stammen)^ Streptococcus pneumoniae * Streptococcus spp.
Gram-negatieve aeroben Citrobacter diversus Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae * Haemophilus influenzae * Escherichia coli Klebsiella pneumoniae * Klebsiella oxytoca Morganella morganii Proteus mirabilis * Proteus vulgaris Providencia rettgeri Providencia stuartii
Salmonella species Serratia marcescens Shigella species
Anaeroben:
Bacteroides fragilis *
7 Bacteroides caccae * Bacteriodes ovatus Bacteroides uniformis * Bacteroides thetaiotaomicron * Bacteroides vulgatus * Bilophila wadsworthia Peptostreptococcus magnus Peptostreptococcus micros * Porphyromonas spp.
Prevotella spp.
Sutterella wadsworthenis
Soorten waarbij verworven resistentie een probleem kan zijn:
Acinetobacter baumannii * Acinetobacter spp.
Burkholderia cepacia$+ Pseudomonas aeruginosa *
Inherent resistente organismen:
Gram-positieve aeroben Enterococcus faecium
Gram-negatieve aeroben Stenotrophomonas maltophila Legionella spp * soorten waartegen in klinische studies activiteit is aangetoond $soorten die van nature een intermediaire gevoeligheid hebben + soorten met > 50% verworven resistentie in één of meer Lidstaten ^ alle methicillineresistente stafylokokken moeten worden beschouwd als resistent tegen doripenem
5.2 Farmacokinetische eigenschappen
De gemiddelde Cmax en AUC0-∞ van doripenem bij gezonde deelnemers aan studies na toediening van 500 mg in 1 uur zijn resp. ongeveer 23 µg/ml en 36 µg.h/ml.
De gemiddelde Cmax en AUC0-∞ van doripenem bij gezonde deelnemers in studies na toediening van 500 mg en 1 g in 4 uur zijn resp. ongeveer 8 µg/ml en 17 µg/ml, en 34 µg.h/ml en 68 µg.h/ml.
Er is geen accumulatie van doripenem na herhaald intraveneus infuus van 500 mg of 1 g toegediend om de 8 uur gedurende 7 tot 10 dagen bij patiënten met een normale nierfunctie.
Distributie De gemiddelde binding van doripenem aan plasma-eiwitten was ongeveer 8,1% en is onafhankelijk van de plasmaconcentraties.
Het distributievolume bij steady-state is ongeveer 16,8 L, vergelijkbaar met het extracellulaire vochtvolume bij de mens.
Doripenem penetreert goed in verschillende lichaamsvochten en weefsels zoals het baarmoederweefsel, het retroperitoneale vocht, prostaatweefsel, galblaasweefsel en urine.
Metabolisme Omzetting van doripenem tot een microbiologisch inactieve metaboliet met geopende ringstructuur gebeurt hoofdzakelijk via dehydropeptidase-I.
Doripenem wordt nauwelijks tot niet omgezet door Cytochroom-P-450 (CYP450) - enzymen.
In in vitro-studies is vastgesteld dat doripenem de activiteit van de CYP-isovormen 1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4 niet inhibeert of induceert.
Eliminatie Doripenem wordt hoofdzakelijk onveranderd door de nieren uitgescheiden.
De gemiddelde terminale 8 plasma-eliminatiehalfwaardetijd van doripenem is bij gezonde jonge volwassenen ongeveer 1 uur en de plasmaklaring is ongeveer 15,9 l/uur.
De gemiddelde nierklaring is 10,3 l/uur.
De hoogte van deze waarde, samen met de significante vermindering van de eliminatie van doripenem bij gelijktijdige toediening van probenecid, wijst erop dat doripenem glomerulaire filtratie, tubulaire secretie en reabsorptie ondergaat.
Na de toediening van een enkele dosis van 500 mg radioactief gemerkt doripenem aan gezonde jonge volwassenen, werd minder dan 1% van de totale radioactiviteit in de feces teruggevonden.
De farmacokinetiek van doripenem is lineair over een dosisbereik van 500 mg tot 1 g, als het infuus in 1 uur of in 4 uur wordt toegediend.
Nierinsufficiëntie Na een enkele dosis van 500 mg Doribax steeg de AUC van doripenem met een factor 1,6; 2,8 en 5,1 bij patiënten met resp. een lichte (CrCl 51-79 ml/min), matige (CrCl 31-50 ml/min) en ernstige (CrCl ≤ 30 ml/min) vermindering van de nierfunctie, vergeleken met gezonde personen in dezelfde leeftijdsgroep met een normale nierfunctie (CrCl > 80 ml/min).
Er wordt verwacht dat de AUC van de microbiologisch inactieve metaboliet met geopende ringstructuur bij patiënten met ernstige nierinsufficiëntie duidelijk verhoogd is ten opzichte van gezonde mensen.
Een aanpassing van de dosis is noodzakelijk bij patiënten met een matige en ernstige vermindering van de nierfunctie (zie rubriek 4.2).
De AUC’ s van doripenem en van de microbiologisch inactieve metaboliet met geopende ringstructuur zijn bij patiënten behandeld met hemodialyse aanzienlijk toegenomen vergeleken met gezonde individuen.
In een studie waarin zes deelnemers met een terminale nieraandoening behandeld met hemodialyse, één enkele dosis van 500 mg doripenem in een i.v. infuus kregen, werd tijdens de vier uur durende hemodialysesessie een hoeveelheid doripenem van 231 mg (46% van de dosis) geëlimineerd.
Verminderde leverfunctie De farmacokinetische eigenschappen van doripenem bij patiënten met een verminderde leverfunctie zijn niet vastgesteld.
Aangezien doripenem geen omzetting in de lever lijkt te ondergaan, zullen de farmacokinetische eigenschappen van Doribax waarschijnlijk niet beïnvloed worden door vermindering van de leverfunctie.
Ouderen De invloed van de leeftijd op de farmacokinetische eigenschappen van doripenem werd geëvalueerd bij gezonde oudere mannen en vrouwen (leeftijd 66-84 jaar).
De AUC van doripenem was bij oudere volwassenen 49% hoger dan bij jonge volwassenen.
Deze veranderingen werden hoofdzakelijk toegeschreven aan leeftijdsgebonden veranderingen in de nierfunctie.
Bij oudere patiënten is geen aanpassing van de dosis vereist, behalve in geval van matige tot ernstige nierinsufficiëntie (zie rubriek 4.2).
Geslacht Het effect van het geslacht op de farmacokinetische eigenschappen van doripenem werd bij gezonde mannen en vrouwen geëvalueerd.
De AUC van doripenem was bij vrouwen 15% hoger dan bij mannen.
Een dosisaanpassing op basis van het geslacht wordt niet aanbevolen.
Ras Het effect van het ras op de farmacokinetische eigenschappen van doripenem werd onderzocht in een analyse van de populatiefarmacokinetiek.
Er werd geen significant verschil waargenomen in de gemiddelde klaring van doripenem tussen rassen, zodat geen aanpassing van de dosis op basis van het ras wordt aanbevolen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens wijzen niet op speciale gevaren voor de mens op basis van conventionele
Gezien de opzet van de toxiciteitsstudies met herhaalde toediening en verschillen tussen dieren en mensen in farmacokinetiek, was continue blootstelling van de dieren in deze studies echter niet gewaarborgd.
Er werd geen reproductietoxiciteit waargenomen in studies die werden uitgevoerd met ratten en konijnen.
Deze studies zijn echter van beperkte betekenis aangezien ze werden uitgevoerd met eenmalige dagelijkse toediening, leidend tot minder dan één tiende van de dagelijkse blootstellingsduur aan doripenem bij de dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn in rubriek 6.3.
6.3 Houdbaarheid
2 jaar.
Bewaring van bereide oplossingen: bij bereiding met steriel water voor injectie of met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie, kan de suspensie van Doribax bij een temperatuur van minder dan 30 ° C tot 1 uur in de flacon bewaard worden vóór het overbrengen en verdunnen in de infuuszak.
Na verdunning in de infuuszak met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of met dextrose 50 mg/ml (5%) oplossing voor injectie, moet het infuus van Doribax, bewaard bij gecontroleerde kamertemperatuur of gekoeld, worden voltooid en toegediend binnen de tijden in de onderstaande tabel.
Tijd voor het voltooien van de bereiding, de verdunning en het infuus van Doribax infuusoplossingen
Infuusoplossing
Oplossing bewaard bij kamertemperatuur
Oploss ing bewaard in de koelkast (2°C – 8°C)
natriumchloride 9 mg/ml (0,9%) oplossing voor injectie +
12 uur
72 uur *
dextrose 50 mg/ml (5%) oplossing voor injectie
4 uur
24 uur *
* Nadat de suspensie uit de koelkast is gehaald, moet het infuus voltooid worden binnen de tijd dat de oplossing stabiel blijft bij kamertemperatuur, mits de totale tijd in de koelkast, de tijd tot het bereiken van kamertemperatuur en de infusietijd samen de tijd van stabiliteit bij koeling niet overschrijden. + Dextrose 50 mg/ml (5%) oplossing voor injectie dient niet te worden gebruikt voor infusen die langer duren dan 1 uur.
De chemische en fysische stabiliteit bij gebruik is aangetoond voor de tijden en oplossingen weergegeven in de bovenstaande tabel.
Vanuit microbiologisch oogpunt moet het product onmiddellijk gebruikt worden.
Als het product niet onmiddellijk wordt gebruikt, vallen de bewaartijden en de omstandigheden vóór het gebruik onder de 10 verantwoordelijkheid van de gebruiker en mogen normalerwijze niet langer zijn dan 24 uur bij 2-8 ° C, tenzij de bereiding en verdunning in gecontroleerde en gevalideerde aseptische omstandigheden plaatsgevonden hebben.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Dit geneesmiddel vereist geen bijzondere bewaaromstandigheden.
Zie rubriek 6.3 voor bewaarcondities van het bereide geneesmiddel en voor infuusoplossingen.
6.5 Aard en inhoud van de verpakking
20 ml flacons van helder type I glas.
Het geneesmiddel wordt geleverd in dozen met 10 flacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elke flacon is uitsluitend voor éénmalig gebruik.
Doribax moet bereid worden en vervolgens verder verdund worden voor het infuus.
Bereiding van een infuusoplossing met een dosis van 500 mg 1.
Voeg 10 ml steriel water voor injectie of natriumchloride 9 mg/ml (0,9%) oplossing voor injectie toe aan de flacon en schud om een suspensie te vormen.
2.
Inspecteer de suspensie visueel op vreemd materiaal.
N.B.: de suspensie is niet bedoeld voor rechtstreekse infusie.
3.
Zuig de suspensie op met een spuit en naald en voeg deze toe aan een infuuszak met 100 ml van ofwel natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie en meng om volledig op te lossen.
Infundeer deze oplossing volledig om een dosis van 500 mg doripenem toe te dienen.
Bereiding van een infuusoplossing met een dosis van 250 mg voor patiënten met een matig tot ernstig verminderde nierfunctie 1.
Voeg 10 ml steriel water voor injectie of natriumchloride 9 mg/ml (0,9%) oplossing voor injectie toe aan de flacon en schud om een suspensie te vormen.
2.
Inspecteer de suspensie visueel op vreemd materiaal.
N.B.: de suspensie is niet bedoeld voor rechtstreekse infusie.
3.
Zuig de suspensie op met een spuit en naald en voeg deze toe aan een infuuszak met 100 ml van ofwel natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie en meng om volledig op te lossen.
Verwijder 55 ml van deze oplossing uit de infuuszak en giet deze weg.
Infundeer de resterende oplossing om een dosis van 250 mg doripenem toe te dienen.
Doribax infuusoplossingen zijn heldere oplossingen en kunnen van kleur variëren van kleurloos tot licht gelig.
Kleurvariaties binnen dit gebied hebben geen invloed op de activiteit van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg, 30 B-2340 Beerse België
11 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europees Geneesmiddelenagentschap (EMEA) http://www.emea.europa.eu /.
12 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse Belgium
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie systeem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem voor farmacovigilantie, zoals beschreven in de versie van 10 mei 2007 weergegeven in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, beschikbaar is en functioneert voor en tijdens dat het produkt op de markt is.
Risico management plan De houder van de vergunning voor het in de handel brengen verplicht zich ertoe om de studies en bijkomende farmacovigilantie aktiviteiten beschreven in het Farmacovigilantie Plan uit te voeren overeenkomstig versie 3 van het Risico Management Plan (RMP) weergegeven in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en elke volgende herziening van het RMP goedgekeurd door de CHMP.
In overeenstemming met de CHMP ‘ Guideline on Risk Management Systems for medicinal products for human use’ dient het bijgewerkte RMP samen te worden ingediend met het volgende ‘ Periodic Safety Update Report’ (PSUR).
Tevens dient een bijgewerkt RMP te worden ingediend • Als nieuwe informatie beschikbaar is die een impact kan hebben op de huidige veiligheid specificatie, het Farmacovigilantie plan of de risico minimaliseringsactiviteiten. • Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risico minimalisering) mijlpaal werd bereikt • Op aanvraag van het EMEA.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
15 A.
ETIKETTERING
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Doribax 500 mg poeder voor oplossing voor infusie doripenem
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat doripenem monohydraat (equivalent aan 500 mg doripenem)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICH VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor éénmalig gebruik
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
17 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International N.V.
Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van Braille is aanvaard
18 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Doribax 500 mg poeder voor infusie doripenem Intraveneus gebruik
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke flacon bevat doripenem monohydraat gelijkwaardig aan 500 mg doripenem.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
500 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor éénmalig gebruik
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
19 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International N.V.
Turnhoutseweg 30 B-2340 Beerse Belgium
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/00
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van Braille is aanvaard
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Doribax 500 mg poeder voor oplossing voor infusie doripenem
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1 Wat is Doribax en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Doribax gebruikt 3.
Hoe wordt Doribax gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe wordt Doribax bewaard 6.
Aanvullende informatie
1.
WAT IS DORIBAX EN WAARVOOR WORDT HET GEBRUIKT
Doribax is een antibioticum.
Doribax werkt door het doden van verschillende soorten bacteriën (kiemen) die oorzaak zijn van infecties in diverse delen van het lichaam.
Doribax wordt gebruikt voor de volgende infecties:
- Longontsteking (pneumonie, een ernstige vorm van infectie in de borst of de longen) die u in
een ziekenhuis of in een soortgelijke omgeving kunt oplopen.
Dit kan ook een longontsteking zijn die u kunt oplopen terwijl u aan een machine ligt die u helpt ademen
- Gecompliceerde infecties van het gebied rond de maag (buikinfecties)
- Gecompliceerde infecties van de urinewegen, waaronder nierinfecties en gevallen van
uitbreiding naar de bloedstroom.
2.
WAT U MOET WETEN VOORDAT U DORIBAX GEBRUIKT
Gebruik Doribax niet
- als u allergisch (overgevoelig) bent voor doripenem;
- als u allergisch bent voor andere antibiotica zoals penicillines, cefalosporines of carbapenems
(die worden gebruikt voor de behandeling van diverse infecties), aangezien u dan ook allergisch kunt zijn voor Doribax.
Gebruik Doribax niet als het bovenstaande voor u van toepassing is.
Raadpleeg bij twijfel altijd uw arts of apotheker alvorens Doribax te laten toedienen.
Wees extra voorzichtig met Doribax In geval van:
- nierproblemen.
Het kan zijn dat uw arts uw dosis Doribax moeten verminderen;
- diarree.
Het is belangrijk dat u uw arts op de hoogte brengt als u vóór, tijdens of na de
behandeling met Doribax bloederige diarree heeft of had.
Neem geen
22 geneesmiddelen voor de behandeling van diarree zonder eerst het advies van uw arts te vragen.
Epileptische aanvallen zijn in zeldzame gevallen gemeld tijdens gebruik van antibiotica die erg op Doribax lijken.
Hoewel antibiotica zoals Doribax bepaalde bacteriën doden, kunnen andere bacteriën en schimmels meer dan normaal groeien.
Dat wordt overgroei genoemd.
Uw arts zal u regelmatig controleren op overgroei en zal u zo nodig behandelen.
Doribax mag niet worden ingeademd, omdat het dan longontsteking (pneumonie) kan veroorzaken.
Doribax mag niet worden gegeven aan kinderen of jong volwassenen (jonger dan 18 jaar) omdat er onvoldoende informatie beschikbaar is om een veilig gebruik bij kinderen of jong volwassenen te garanderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen of kruidenmiddelen.
Breng uw arts op de hoogte als u geneesmiddelen genaamd valproïnezuur gebruikt (voor de behandeling van vallende ziekte (epilepsie), manisch-depressieve (bipolaire) stoornis, migraine of schizofrenie) of probenecid (voor de behandeling van jicht of van een hoge hoeveelheid urinezuur in het bloed), aangezien deze geneesmiddelen invloed kunnen hebben op Doribax.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u Doribax gebruikt als:
- u zwanger bent, of denkt dat u zwanger zou kunnen zijn.
Uw arts zal beslissen of u Doribax mag
gebruiken
- u borstvoeding geeft of van plan bent borstvoeding te geven.
Kleine hoeveelheden van dit
geneesmiddel kunnen in de moedermelk terechtkomen en kunnen invloed hebben op de baby.
Daarom zal uw arts beslissen of u Doribax mag gebruiken terwijl u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Het is niet aannemelijk dat Doribax invloed zal hebben op uw vermogen om een voertuig te besturen of machines te bedienen.
3.
HOE WORDT DORIBAX GEBRUIKT
Hoe wordt Doribax toegediend
- Doribax wordt door een arts of een verpleegkundige bereid en toegediend als langzame injectie
van één uur of van vier uur in een van de aders (een zogenaamd intraveneus infuus of ‘ druppelinfuus’)
Hoeveel Doribax wordt toegediend
- Uw arts zal beslissen hoeveel Doribax u nodig heeft en voor hoelang
Volwassenen (met inbegrip van mensen ouder dan 65 jaar)
- De gebruikelijke dosis is 500 mg om de 8 uur.
Elke dosis (of intraveneus infuus) wordt toegediend in een periode van een of vier uur
- De behandeling duurt doorgaans 5 tot 14 dagen
Als u nierproblemen heeft kan uw arts uw dosis Doribax verlagen tot 250 mg die wordt toegediend over 1 of 4 uur elke 8 of 12 uren.
Wat u moet doen als u meer Doribax heeft gebruikt dan u zou mogen Als u zich zorgen maakt dat u te veel Doribax heeft gekregen, dient u onmiddellijk het advies van uw
23 arts of uw apotheker te vragen.
Wat u moet doen als er een dosis Doribax is overgeslagen Als u zich zorgen maakt dat u een dosis Doribax gemist heeft, dient u onmiddellijk het advies van uw arts of uw apotheker te vragen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Doribax bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak (bij meer dan 1 op de 10 gebruikers) Vaak (bij 1 tot 10 op 100 gebruikers) Soms (bij 1 tot 10 op 1000 gebruikers) Zelden (bij 1 tot 10 op 10.000 gebruikers) Zeer zelden (bij minder dan 1 op 10.000 gebruikers) Onbekend (frequentie kan niet worden geschat op basis van de beschikbare informatie)
Zeer vaak
- Hoofdpijn
Vaak
- Uitslag, jeuk of netelroos
- Diarree.
Vertel het uw arts onmiddellijk als u bloederige diarree heeft voor, tijdens of na uw
behandeling met Doribax
- Misselijkheid (nausea)
- Reacties van de huid op de plaats waar de injectie (het intraveneuze infuus of ‘ druppelinfuus’) in
de ader gaat (flebitis)
- Schimmelinfecties in de mond (spruw) of in de vagina
- Een stijging van bepaalde leverenzymen in uw bloed
Soms
- Ontsteking van de darm met diarree (colitis met Clostridium difficile)
- Plotse zwelling van de lippen, het gezicht, de keel of de tong, huiduitslag, slik- of
Dit kunnen tekenen zijn van een ernstige allergische reactie (anafylaxie) die levensbedreigend kan zijn.
Vertel het uw arts onmiddellijk als u deze symptomen krijgt aangezien een dringende medische behandeling noodzakelijk kan zijn.
De volgende bijwerkingen werden bij een klein aantal patiënten gezien:
- Een daling van het aantal witte bloedcellen, waardoor het gevaar voor infecties kan toenemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE WORDT DORIBAX BEWAARD
Buiten het bereik en zicht van kinderen houden.
24 Gebruik Doribax niet meer na de vervaldatum die op de verpakking is vermeld.
De eerste twee cijfers geven de maand aan.
De volgende vier cijfers geven het jaar.
De vervaldatum verwijst naar de laatste dag van de maand.
Dit geneesmiddel vereist geen bijzondere bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Doribax
- Het werkzame bestanddeel is doripenem.
Elke flacon bevat doripenem monohydraat (equivalent
aan 500 mg doripenem).
Hoe ziet Doribax er uit en wat is de inhoud van de verpakking Doribax is een wit tot licht gelig, gebroken wit kristallijn poeder in een glazen flacon.
Doribax wordt geleverd in dozen met 10 flacons.
Houder van de vergunning voor het in de handel brengen:
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
Fabrikanten Janssen Pharmaceutica Turnhoutseweg 30 B-2340 Beerse België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien JANSSEN-CILAG N.V. / S.A.
Tél/Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG N.V. / S.A.
België/Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Johnson & Johnson D.
O.
O.
Teл.: +3592 97 69 405
Magyarország JANSSEN-CILAG Kft.
Tel.: +36 23 513-800
Č eská republika JANSSEN-CILAG s.r.o.
Tel: +420 233 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/S Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Norge JANSSEN-CILAG AS Tlf: + 47 24 12 65 00
Z o.o.
Eesti filial Tel: + 372 617 7410
Österreich JANSSEN-CILAG Tel: +43 1 610 300
25 Ελλάδα JANSSEN-CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o.o., ul.
Tel.: + 48 22 668 – 01 – 50
España JANSSEN-CILAG, S.A.
Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACEUTICA, LDA Tel: +351 21-4368835
France JANSSEN-CILAG Tel:
0800 25 50 75/+ 33 1 55 00 44 44
România Johnson & Johnson d.o.o.
Rep.Office Janssen-Cilag.
Tel: +4 021 312 11 69
Ireland JANSSEN-CILAG Ltd.
Tel: +44 (0)1494 567567
Slovenija Johnson & Johnson d.o.o.
Tel: + 386 1 401 18 30
Ísland JANSSEN-CILAG, c/o Vistor Hf Sími: +354 535 7000
Slovenská republika JANSSEN-CILAG, a Johnson & Johnson company Tel: +421 2 544 17 841
Italia JANSSEN-CILAG SpA Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Puh/Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Tel: +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o.o. filiā le Latvijā Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
Tel: +44 (0)1494 567567
Lietuva UAB “ Johnson & Johnson” Tel: +370 5 278 68 88
Deze bijsluiter is voor het laatst goedgekeurd in MM/JJJJ.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
De flacons zijn uitsluitend bedoeld voor éénmalig gebruik.
Doribax moet bereid worden en vervolgens voor infusie verder verdund worden.
1.
Voeg 10 ml steriel water voor injectie of natriumchloride 9 mg/ml (0,9%) oplossing voor injectie toe aan de flacon en schud om een suspensie te vormen.
26 2.
Inspecteer de suspensie visueel op vreemd materiaal.
N.B.: de suspensie is niet bedoeld voor rechtstreekse infusie.
3.
Zuig de suspensie op met een spuit en naald en voeg deze toe aan een infuuszak met 100 ml van ofwel natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie en meng om volledig op te lossen.
Infundeer deze oplossing volledig om een dosis van 500 mg doripenem toe te dienen.
Bereiding van een infuusoplossing met een dosis van 250 mg voor patiënten met een matig tot ernstig verminderde nierfunctie
1.
Voeg 10 ml steriel water voor injectie of natriumchloride 9 mg/ml (0,9%) oplossing voor injectie toe aan de flacon en schud om een suspensie te vormen.
2.
Inspecteer de suspensie visueel op vreemd materiaal.
N.B.: de suspensie is niet bedoeld voor rechtstreekse infusie.
3.
Zuig de suspensie op met een spuit en naald en voeg deze toe aan een infuuszak met 100 ml van ofwel natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie en meng om volledig op te lossen.
Verwijder 55 ml van deze oplossing uit de infuuszak en giet weg.
Infundeer de resterende oplossing om een dosis van 250 mg doripenem toe te dienen.
Doribax infuusoplossingen zijn heldere oplossingen en kunnen van kleur variëren van kleurloos tot licht gelig.
Kleurvariaties binnen dit gebied hebben geen invloed op de activiteit van het product.
Bewaring van bereide oplossingen
Bij bereiding met steriel water voor injectie of met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie, kan de suspensie van Doribax bij een temperatuur van minder dan 30 ° C tot 1 uur in de flacon bewaard worden vóór het overbrengen en verdunnen in de infuuszak.
Na verdunning in de infuuszak met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of met dextrose 50 mg/ml (5%) oplossing voor injectie, moet het infuus van Doribax, bewaard bij gecontroleerde kamertemperatuur of gekoeld, worden voltooid en toegediend binnen de tijden in de onderstaande tabel.
Tijd voor het voltooien van de bereiding, de verdunning en het infuus van Doribax infuusoplossingen
Infuusoplossing
Oplossing bewaard bij kamertemperatuur
Oploss ing bewaard in de koelkast (2°C- 8°C)
natriumchloride 9 mg/ml (0,9%) oplossing voor injectie +
12 uur
72 uur *
dextrose 50 mg/ml (5%) oplossing voor injectie
4 uur
24 uur *
* Nadat de suspensie uit de koelkast is gehaald, moet het infuus voltooid worden binnen de tijd dat de oplossing stabiel blijft bij kamertemperatuur, mits de totale tijd in de koelkast, de tijd tot het bereiken van kamertemperatuur en de infusietijd samen de tijd van stabiliteit bij koeling niet overschrijden. + Dextrose 50 mg/ml (5%) oplossing voor injectie dient niet te worden gebruikt voor infusen die langer duren dan 1 uur.
De chemische en fysische stabiliteit bij gebruik is aangetoond voor de tijden en oplossingen weergegeven in de bovenstaande tabel.
Vanuit microbiologisch oogpunt moet het product onmiddellijk gebruikt worden.
Als het product niet onmiddellijk wordt gebruikt, vallen de bewaartijden en de omstandigheden vóór het gebruik onder de 27 verantwoordelijkheid van de gebruiker en mogen normalerwijze niet langer zijn dan 24 uur bij 2-8 ° C, tenzij de bereiding en verdunning in gecontroleerde en gevalideerde aseptische omstandigheden plaatsgevonden hebben.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
28
European Medicines Agency
EMEA/H/C/476
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DUKORAL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Dukoral?
Dukoral is een vaccin dat verkrijgbaar is in de vorm van een suspensie in een flacon.
Het bevat als werkzame stoffen vier verschillende geïnactiveerde (gedode) stammen (typen) van de bacterie Vibrio cholerae (V. cholerae) serotype O1 en een deel van een toxine (gifstof) van een van deze stammen.
Dukoral wordt geleverd met granulaat in een sachet om te helpen hiervan een suspensie voor oraal gebruik te maken.
Wanneer wordt Dukoral voorgeschreven?
Dukoral wordt gebruikt om te beschermen tegen cholera (een zeer ernstige ziekte veroorzaakt door V. cholerae die wordt overgedragen via besmet voedsel of water en die ernstige diarree veroorzaakt).
Dukoral wordt gebruikt bij volwassenen, jongeren en kinderen vanaf twee jaar die naar gebieden met een hoog risico gaan.
Dukoral moet worden toegediend volgens de officiële aanbevelingen, waarbij rekening wordt gehouden met de locaties waar cholera voorkomt en met het risico om de ziekte op te lopen.
Dukoral mag niet worden gebruikt als vervanging van standaardmaatregelen voor bescherming tegen cholera, zoals de inachtneming van adviezen ten aanzien van voeding en hygiëne.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Dukoral gebruikt?
Dukoral wordt via de mond ingenomen.
Bij volwassenen en kinderen vanaf zes jaar wordt Dukoral in twee doses toegediend met een tussentijd van een tot zes weken.
Kinderen tussen twee en zes jaar moeten drie doses krijgen met steeds een tussenperiode van een tot zes weken.
De kuur moet ten minste één week voor mogelijke blootstelling aan cholera zijn afgerond.
Voor aanhoudende bescherming tegen cholera wordt voor volwassenen en kinderen vanaf zes jaar een enkelvoudige herhalingsdosis na twee jaar aanbevolen, en voor kinderen tussen twee en zes jaar een enkelvoudige herhalingsdosis na zes maanden.
Het vaccin wordt bereid door het granulaat in een glas water op te lossen tot een bruisende oplossing is verkregen en hieraan de inhoud van de flacon toe te voegen.
Zodra de suspensie is bereid, moet deze binnen twee uur worden opgedronken.
Één uur voor en één uur na elke dosis Dukoral moet worden afgezien van het gebruik van voedsel, dranken en andere geneesmiddelen die via de mond worden ingenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Dukoral is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) te ‘ leren’ zich tegen een ziekte te verdedigen.
Dukoral bevat kleine hoeveelheden gedode cholerabacteriën en een deel van de choleratoxine dat de ‘ B-subunit’ wordt genoemd.
Deze antilichamen voorkomen dat de bacteriën en de toxinen zich aan de darmwand hechten en doordringen in de lichaamscellen, en dragen zo bij aan de bescherming tegen cholera.
De choleratoxine in Dukoral wordt vervaardigd met behulp van een methode die bekend staat als ‘ recombinant-DNA-techniek’: het wordt aangemaakt door een bacterie waarin een gen (DNA) is ingebracht dat deze cel in staat stelt de toxine te produceren.
Hoe is Dukoral onderzocht?
Aangezien Dukoral al sinds 1991 in Zweden wordt gebruikt, heeft het bedrijf de resultaten gepresenteerd van drie hoofdonderzoeken die al waren uitgevoerd om het gebruik van Dukoral te ondersteunen.
De firma heeft ook gegevens afkomstig uit gepubliceerde literatuur overgelegd.
Aan de drie hoofdonderzoeken namen in totaal bijna 113 000 mensen deel.
In alle drie onderzoeken werd de werkzaamheid van Dukoral, toegediend in twee of drie doses, vergeleken met die van placebo (een nepvaccin).
De onderzoeken vonden plaats in gebieden waar cholera voorkomt.
Hierin werden de effecten van Dukoral vergeleken met de effecten van het vaccin zonder de toxine en met die van placebo.
In dit onderzoek werd Dukoral vervaardigd met gebruikmaking van choleratoxine afkomstig van cholerabacteriën in plaats van de nieuwere recombinanttoxine.
In de andere twee onderzoeken werd Dukoral (met recombinant choleratoxine) vergeleken met placebo bij meer dan 22 000 mensen in Peru.
De personen in het laatste onderzoek kregen 10 tot 12 maanden later ook een herhalingsdosis.
In alle drie onderzoeken was de voornaamste graadmeter voor de werkzaamheid de beschermende werking van het vaccin, berekend door een vergelijking te maken van het aantal personen in de onderzoeken dat cholera kreeg na toediening van Dukoral of na toediening van placebo.
Er werd aanvullend onderzoek uitgevoerd waarin werd aangetoond dat Dukoral bij personen die niet afkomstig zijn uit gebieden waar cholera voorkomt, antilichamen kan produceren.
De firma heeft daarnaast informatie overgelegd over het gebruik van Dukoral voor de preventie van een ernstige vorm van reizigersdiarree veroorzaakt door de bacterie ‘ enterotoxigene Escherichia coli’.
Welke voordelen bleek Dukoral tijdens de studies te hebben?
In het onderzoek in Bangladesh bedroeg de beschermende werkzaamheid van Dukoral tijdens de eerste zes maanden van follow-up 85%.
De duur van de bescherming door het vaccin verschilde tussen volwassenen en kinderen, van zes maanden bij kinderen tot twee jaar bij volwassenen.
Bij volwassenen bleken twee doses van het vaccin even werkzaam als drie.
In het eerste van de twee onderzoeken in Peru bedroeg de beschermende werking van Dukoral tijdens de eerste vijf maanden van follow-up 85%.
Het andere onderzoek in Peru toonde aan dat na een herhalingsdosis de beschermende werkzaamheid van Dukoral tijdens het tweede jaar van follow-up 61% bedroeg.
De gepresenteerde informatie vormde onvoldoende ondersteuning voor het gebruik van Dukoral tegen reizigersdiarree.
Welke risico’ s houdt het gebruik van Dukoral in?
Het optreden van bijwerkingen bij Dukoral is niet gebruikelijk.
De volgende bijwerkingen, waargenomen bij 1 tot 10 van de 1 000 patiënten zijn echter: hoofdpijn, diarree en buikpijn, krampen, borrelende geluiden (gasvorming) of ongemak.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Dukoral.
Dukoral mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen of voor enig ander bestanddeel van het middel of voor formaldehyde.
Bij patiënten met een kortdurende maag- of darmaandoening of met koorts moet het gebruik van het middel worden uitgesteld.
2/3 Waarom is Dukoral goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde dat het risico van cholera voor gewone toeristen klein is, maar dat Dukoral bij cholera-epidemieën belangrijk kan zijn voor bepaalde groepen, zoals gezondheidheidszorgmedewerkers.
Het Comité heeft geconcludeerd dat de voordelen van Dukoral groter zijn dan de risico’ s voor actieve immunisatie tegen ziekte veroorzaakt door V. cholerae serogroep O1.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Dukoral.
Overige informatie over Dukoral:
De Europese Commissie heeft 28 april 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Dukoral verleend aan SBL Vaccin AB.
Deze vergunning werd op 28 april verlengd.
Klik hier voor het volledige EPAR voor Dukoral.
Deze samenvatting is voor het laatst bijgewerkt in 04-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
DUKORAL suspensie en bruisgranulaat voor orale suspensie Choleravaccin (geïnactiveerd, oraal)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis van de vaccinsuspensie (3 ml) bevat: − in totaal 1 x 1011 bacteriën van de volgende stammen:
− recombinant choleratoxine subunit B (rCTB) 1 mg (geproduceerd in V. cholerae O1 Inaba, klassiek biotype stam 213.)
* Bacterietelling vóór inactivatie.
Hulpstoffen:
Natriumdiwaterstoffosfaatmonohydraat 1,7 mg, dinatriumfosfaatdihydraat 9,4 mg, natriumchloride 26 mg, natriumwaterstofcarbonaat 3600 mg, natriumcarbonaat watervrij 400 mg, sacharinenatrium 30 mg, natriumcitraat 6 mg.
Een dosis bevat ongeveer 1,1 g natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie en bruisgranulaat voor orale suspensie.
De in een injectieflacon geleverde suspensie heeft een witachtige kleur.
Het in een sachet geleverde bruisgranulaat is wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
DUKORAL is geïndiceerd voor actieve immunisatie van volwassenen en kinderen vanaf 2 jaar tegen de door Vibrio cholerae serogroep O1 veroorzaakte ziekte wanneer zij gebieden gaan bezoeken waar deze ziekte endemisch/epidemisch heerst.
Het gebruik van DUKORAL moet gebaseerd zijn op officiële aanbevelingen waarbij de variabiliteit van de epidemiologie en het risico dat men in verschillende geografische gebieden en onder verschillende reisomstandigheden met de ziekte kan worden besmet mee in overweging zijn genomen.
DUKORAL is geen vervanging van standaard beschermingsmaatregelen.
Bij diarree moet een rehydratiebehandeling worden ingesteld.
4.2 Dosering en wijze van toediening 2 Schema voor primaire vaccinatie De standaard primaire vaccinatie met DUKORAL tegen cholera bij volwassenen en kinderen vanaf 6 jaar bestaat uit 2 doses.
Kinderen van 2 tot 6 jaar moeten 3 doses krijgen toegediend.
De doses moeten met een tussenpoos van ten minste één week worden toegediend.
Als er tussen het toedienen van twee doses meer dan 6 weken zijn verstreken, moet de primaire immunisatie opnieuw worden opgestart.
De immunisatie moet ten minste 1 week vóór eventuele blootstelling aan V. cholerae O1 voltooid zijn.
Boosterdosis Voor continue bescherming tegen cholera wordt een enkelvoudige boosterdosis binnen de 2 jaar voor volwassenen en kinderen vanaf 6 jaar en na 6 maanden voor kinderen van 2 tot 6 jaar aanbevolen.
Er zijn geen gegevens over klinische werkzaamheid bij herhaalde boosterdoses gegenereerd.
De immunologische gegevens duiden er echter op dat als sinds de laatste vaccinatie ten hoogste 2 jaar verstreken zijn een enkelvoudige boosterdosis gegeven moet worden.
Als sinds de laatste vaccinatie meer dan 2 jaar verstreken zijn, moet de primaire vaccinatie worden herhaald.
Kinderen jonger dan 2 jaar In veiligheids- en immunogeniciteitsstudies is DUKORAL aan kinderen tussen 1 en 2 jaar oud gegeven, maar de beschermende werkzaamheid is in deze leeftijdscategorie niet onderzocht.
DUKORAL wordt derhalve niet aanbevolen voor gebruik bij kinderen jonger dan 2 jaar.
Ouderen Er zijn slechts zeer weinig gegevens over de beschermende werkzaamheid van het vaccin bij mensen van 65 jaar en ouder.
Het vaccin is bestemd voor oraal gebruik.
Voorafgaand aan inname moet de vaccinsuspensie gemengd worden met een natriumwaterstofcarbonaatoplossing.
Het natriumwaterstofcarbonaat wordt geleverd als bruisgranulaat, dat in een glas koud water (ongeveer 150 ml) moet worden opgelost.
De vaccinsuspensie moet vervolgens worden vermengd met de natriumwaterstofcarbonaatoplossing en binnen 2 uur worden opgedronken.
Van één uur voor tot één uur na de vaccinatie moeten voedsel en dranken worden vermeden.
Van één uur voor tot één uur na toediening van DUKORAL moet orale toediening van andere geneesmiddelen worden vermeden.
Kinderen van 2 tot 6 jaar: de helft van de natriumwaterstofcarbonaatoplossing wordt weggedaan en het restant (ongeveer 75 ml) wordt vermengd met de gehele inhoud van de injectieflacon met vaccin.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor (één van) de hulpstoffen of voor formaldehyde.
De toediening van DUKORAL moet worden uitgesteld bij patiënten die aan een acute gastro- intestinale aandoening of een acute aandoening met koorts lijden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn geen klinische gegevens beschikbaar over de beschermende werkzaamheid van DUKORAL tegen cholera na toediening van boosterdoses.
DUKORAL biedt specifiek bescherming tegen Vibrio cholerae serogroep O1.
Immunisatie beschermt niet tegen V. cholerae serogroep O139 of andere Vibrio-species.
Er zijn m.b.t. met HIV geïnfecteerden beperkte gegevens beschikbaar over de immunogeniciteit en de veiligheid van het vaccin.
De beschermende werkzaamheid van het vaccin is niet onderzocht.
3 Immunisatie van met HIV geïnfecteerden kan resulteren in een voorbijgaande verhoging van de virusbelasting.
De kans bestaat dat DUKORAL bij patiënten met Aids in een vergevorderd stadium niet in staat is het afweersysteem aan te zetten tot de aanmaak van een beschermende hoeveelheid antistoffen.
Een werkzaamheidsstudie bij een populatie met een hoge HIV-prevalentie toonde echter dezelfde bescherming als bij andere populaties.
De antistofrespons bij vaccins met endogene of iatrogene immunosuppressie kan onvoldoende zijn.
Tijdens het productieproces wordt formaldehyde gebruikt, waarvan spoortjes in het eindproduct kunnen worden aangetroffen.
Bij mensen met een formaldehydeovergevoeligheid moet het vaccin voorzichtig worden toegepast.
Patiënten die een gecontroleerd natriumdieet volgen dienen hiermee rekening te houden.
Het vaccin biedt geen volledige bescherming, het is dan ook belangrijk de standaard beschermende maatregelen ter preventie van cholera in acht te nemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het vaccin is zuurlabiel.
Door het gebruik van voedsel en/of dranken neemt de zuurproductie in de maag toe, waardoor het effect van het vaccin kan worden verstoord.
Daarom moeten voedsel en dranken van één uur voor tot één uur na de vaccinatie worden vermeden.
Orale toediening van andere vaccins en geneesmiddelen moet worden vermeden van één uur voor tot één uur na vaccinatie.
Uit de voorlopige resultaten van een klinisch onderzoek met een beperkt aantal vrijwilligers bleek geen interactie met de antistofrespons op DUKORAL wanneer tegelijk met DUKORAL een levend oraal buiktyfusvaccin (enterocapsule) werd toegediend.
De immuunrespons op levend buiktyfusvaccin werd niet in dit onderzoek onderzocht.
Evenzo werd een gelekoortsvaccin gelijktijdig met DUKORAL toegediend, waarbij geen interactie werd waargenomen met de immuunrespons op het gelekoortsvaccin.
De immuunresponsen op DUKORAL werden niet onderzocht.
Er zijn in klinische studies geen andere vaccins/geneesmiddelen, met inbegrip van oraal poliovaccin en malariamiddelen, gelijktijdig met DUKORAL toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens uit dieronderzoek beschikbaar over reproductietoxiciteit.
Na zorgvuldige afweging van de voordelen en risico’ s mag het vaccin worden toegediend aan zwangere vrouwen en vrouwen die borstvoeding geven, hoewel aan dit onderwerp geen specifieke klinische onderzoeken zijn gewijd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen bewijs van effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van DUKORAL is beoordeeld in klinische trials, waaraan door zowel volwassenen als kinderen vanaf 2 jaar werd deelgenomen, uitgevoerd in endemische en niet-endemische landen voor cholera en enterotoxigene Escherichia coli (ETEC) die warmtelabiel enterotoxine (LT) produceert.
Tijdens de klinische trials werden meer dan 94.000 doses DUKORAL toegediend.
De bijwerkingen die het vaakst werden
4 gerapporteerd, zoals gastro-intestinale symptomen als buikpijn, diarree, dunne ontlasting, misselijkheid en braken, kwamen in de vaccin- en de placebogroepen met een vergelijkbare frequentie voor.
Frequentie:
Zeer vaak (≥ 1/10); vaak (≥ 1/1.000, < 1/100); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen Zelden Zeer zelden
Weinig of geen eetlust Dehydratatie
Zenuwstelselaandoeningen Soms Hoofdpijn Zelden Zeer zelden
Duizeligheid Sufheid, slapeloosheid, flauwvallen, verminderde smaakzin
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden
Luchtwegklachten (waaronder rhinitis en hoesten)
Maagdarmstelselaandoeningen Soms Diarree, buikkramp, buikpijn, geborrel in de maag/buik (gas), ongemakkelijk gevoel in de buik Zelden Zeer zelden
Braken, misselijkheid Keelpijn, dyspepsie
Huid- en onderhuidaandoeningen Zeer zelden Zweten, vluchtig exantheem
Skeletspierstelsel- en bindweefselaandoeningen Zeer zelden Gewrichtspijn
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden Zeer zelden
Koorts, malaise Vermoeidheid, rillingen
Bijwerkingen, gemeld in het postautorisatieveiligheidsonderzoek De bijkomende bijwerkingen, gemeld in het postautorisatieveiligheidsonderzoek, zijn:
Infecties en parasitaire aandoeningen:
Gastro-enteritis Bloed- en lymfestelselaandoeningen:
Lymfadenitis Zenuwstelselaandoeningen:
Paresthesie Bloedvataandoeningen:
Hypertensie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Dyspneu, verhoogde sputumproductie Maagdarmstelselaandoeningen:
Flatulentie Huid- en onderhuidaandoeningen:
Urticaria, angio-oedeem, pruritus Algemene aandoeningen en toedieningsplaatsstoornissen:
Pijn, griepachtige verschijnselen, asthenie, koude rillingen
4.9 Overdosering
5 Er zijn buitengewoon weinig gegevens over overdosering.
De gerapporteerde bijwerkingen komen overeen met de bijwerkingen na toediening van de aanbevolen dosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bacteriële vaccins, ATC-code:
J07AE01
Werkingsmechanisme Het vaccin bevat gedode gehele V. cholerae O1-bacteriën en het recombinante niet-toxische choleratoxine subunit B (CTB).
Bacteriestammen van zowel het Inaba- als het Ogawa-serotype en van zowel het biotype El Tor als het klassieke biotype zijn in het vaccin opgenomen.
DUKORAL wordt oraal ingenomen met bicarbonaatbuffer, die de antigenen tegen maagzuur beschermt.
Het vaccin is werkzaam doordat het aanzet tot de vorming van antistoffen tegen zowel de bacteriële bestanddelen als het CTB.
De antibacteriële intestinale antistoffen voorkomen dat de bacterie de darmwand aanvalt en verhinderen daardoor kolonisatie van V. cholerae O1.
De antitoxine intestinale antistoffen voorkomen dat het choleratoxine zich aan het oppervlak van de darmmucosa hecht en voorkomen zodoende de symptomen van toxinegemedieerde diarree.
Het warmtelabiele toxine (LT) van enterotoxigene E. coli (ETEC) is structureel, functioneel en immunologisch vergelijkbaar met CTB.
De twee toxinen zijn immunologisch kruisreactief.
Werkzaamheid tegen cholera De werkzaamheid tegen cholera is beoordeeld in drie gerandomiseerde dubbelblinde placebogecontroleerde klinische trials, uitgevoerd in Bangladesh (endemisch gebied) en Peru (niet- endemisch gebied).
In onderstaande tabel staan de aantallen geworven patiënten, de toedieningsregimes en de follow-up-periodes weergegeven.
Onderzoekslocatie
Jaar
Toedieningsregime
Aantal
Follow-up
(leeftijdscategorieën)
Cholera Bangladesh
1985-88
3 doses met tussenpozen van 6 weken
89.152
6 maanden-5 jaar
(2-65 jaar) Peru, militairen
1994
2 doses 7-11 dagen na elkaar
1563
5 maanden
(18-65 jaar) Peru, Pampas
1993-95
2 doses met een interval van 2 weken
21.924
2 jaar
In het veldonderzoek in Bangladesh was de beschermende werkzaamheid van DUKORAL in de gehele populatie 85% (95% BI:
56, 95, protocollaire analyse) gedurende de eerst 6 maanden follow- up.
De duur van de bescherming door het vaccin verschilde per leeftijdscategorie, van 6 maanden bij kinderen tot 2 jaar bij volwassenen (zie onderstaande tabel).
Een verkennende analyse duidde erop dat bij volwassenen 2 doses vaccin even effectief lijken als 3 doses.
Tabel:
Beschermende werkzaamheid tegen cholera in het Bangladesh-onderzoek (protocollaire analyse) Beschermende werkzaamheid,% (95% BI)
Volwassenen en kinderen > 6 jaar
Kinderen 2-6 jaar
6 maanden 1e jaar 2e jaar
76 (30, 92) 76 (60, 85) 60 (36, 76)
100 44 (10, 65) 33 (-23, 64)
6 In de tweede trial, uitgevoerd in Peru, waarvoor militaire rekruten waren geworven, was de beschermende werkzaamheid op korte termijn tegen cholera na 2 doses vaccin 85% (95% BI:
36, 97, protocollaire analyse).
In het derde onderzoek, een in Peru uitgevoerd veldonderzoek, werd gedurende de eerste vijf jaar geen enkele beschermende werkzaamheid tegen cholera aangetoond.
Na een boosterdosis 10-12 maanden na de primaire immunisatie was de beschermende werkzaamheid in het tweede jaar 60,5% (95% BI:
28,79).
Naar de beschermende werkzaamheid van DUKORAL na herhaalde boostervaccinaties is geen onderzoek gedaan.
Immunogeniciteit Er zijn na orale vaccinatie geen bewezen immunologische correlaten van bescherming tegen cholera vastgesteld.
Er is weinig correlatie tussen serumantistofresponsen, met inbegrip van vibriocidale antistofrespons, en bescherming.
Lokaal geproduceerde secretoire IgA-antistoffen in de darmen mediëren waarschijnlijk de beschermende immuniteit.
Het vaccin induceerde bij 70-100% van de gevaccineerde proefpersonen een intestinale antitoxine IgA-respons.
Vibriocidale antistoffen in serum tegen de bacteriële bestanddelen werden bij 35-55% van de gevaccineerde proefpersonen en antitoxische antistoffen werden bij 78-87% van de gevaccineerde proefpersonen gezien.
Een boosterdosis riep een anamnestische respons op, hetgeen op een immuungeheugen duidt.
Het immuungeheugen bleef bij volwassenen naar schatting 2 jaar in stand.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen preklinisch veiligheidsonderzoek met het vaccin uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Suspensie:
Natriumdiwaterstoffosfaatmonohydraat Dinatriumfosfaatdihydraat Natriumchloride Water voor injectie
Bruisgranulaat:
Natriumwaterstofcarbonaat Citroenzuur Natriumcarbonaat, watervrij Sacharinenatrium Natriumcitraat Frambozensmaakstof
6.2 Gevallen van onverenigbaarheid
DUKORAL mag uitsluitend worden gemengd met het meegeleverde bruisgranulaat opgelost in water.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
7 6.3 Houdbaarheid
3 jaar.
Nadat het bruisgranulaat in water is opgelost en de vaccinsuspensie eraan toegevoegd is, moet het mengsel binnen 2 uur worden opgedronken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C -8 ° C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De vaccinsuspensie wordt in een hoeveelheid van 3 ml in een injectieflacon (glas type I) met een rubber stop (broombutylrubber) en een schroefdop afgeleverd.
Het bruisgranulaat wordt in een hoeveelheid van 5,6 g in een sachet met een binnenlaag van polyester/LD-polyethyleen en een buitenlaag van aluminium/LD-polyethyleen afgeleverd.
Elke dosis vaccin wordt geleverd met één sachet met bruisgranulaat.
Verpakkingsgrootte:
1 x 1 dosis, 2 x 1 dosis, 20 x 1 dosis Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het bruisgranulaat moet in ongeveer 150 ml koud water worden opgelost.
De injectieflacon met het vaccin moet geschud worden en de vaccinsuspensie moet vervolgens aan de natriumwaterstofcarbonaatoplossing worden toegevoegd en goed worden gemengd zodat een kleurloze iets troebele oplossing ontstaat.
Kinderen van 2 tot 6 jaar: de helft van de natriumwaterstofcarbonaatoplossing wordt weggedaan en het restant (ongeveer 75 ml) wordt vermengd met de gehele inhoud van de injectieflacon met vaccin.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SBL Vaccin AB S-105 21 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/263/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning: / 28 april 2004 Datum van laatste hernieuwing:
8 10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
9 BIJLAGE II
A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologisch werkzame bestanddelen
SBL Vaccin AB SE-105 21 Stockholm Zweden
UniTech BioPharma AB Storjorden 2 SE-864 31 Matfors Zweden
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SBL Vaccin AB SE-105 21 Stockholm Zweden
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DUKORAL – 1 dosisverpakking, verpakking met 2x1 dosis, verpakking met 20x1 dosis (verpakking voor verschillende eenheden)
1.
NAAM VAN HET GENEESMIDDEL
DUKORAL suspensie en bruisgranulaat voor orale suspensie Choleravaccin (geïnactiveerd, oraal)
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Werkzame bestanddelen:
1 dosis bevat − 25 x 109 bacteriën * van elk van de volgende V. cholerae O1-stammen:
Inaba klassiek biotype (geïnactiveerd met warmte), Inaba biotype El Tor (geïnactiveerd met formaline), Ogawa klassiek biotype (geïnactiveerd met warmte), Ogawa klassiek biotype (geïnactiveerd met formaline). − Recombinant choleratoxine subunit B (rCTB) 1 mg.
* bacterieinhoud voorafgaand aan inactivatie
3.
LIJST VAN HULPSTOFFEN
Bevat natrium.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
3 ml suspensie in een injectieflacon en 5,6 g bruisgranulaat in een sachet.
1 x 1 dosis 2 x 1 dosis 20 x 1 dosis
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
1.
Los het bruisgranulaat op in een glas koud water (ongeveer 150 ml).
2.
Schud de injectieflacon met het vaccin (1 injectieflacon = 1 dosis).
3.
Doe het vaccin bij de natriumwaterstofcarbonaatoplossing.
Goed mengen en het mengsel opdrinken.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
14 8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SBL Vaccin AB 105 21 Stockholm, Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/263/001 1 x 1 dosis EU/1/03/263/002 2 x 1 dosis EU/1/03/263/003 20 x 1 dosis
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
DUKORAL
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DUKORAL – verpakking met 20x1 dosis (kartonverpakking voor 20 vaccinflesjes)
1.
NAAM VAN HET GENEESMIDDEL
DUKORAL suspensie Choleravaccin (geïnactiveerd, oraal)
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Werkzame bestanddelen:
1 dosis bevat − 25 x 109 bacteriën * van elk van de volgende V. cholerae O1-stammen:
Inaba klassiek biotype (geïnactiveerd met warmte), Inaba biotype El Tor (geïnactiveerd met formaline), Ogawa klassiek biotype (geïnactiveerd met warmte), Ogawa klassiek biotype (geïnactiveerd met formaline). − Recombinant choleratoxine subunit B (rCTB) 1 mg.
* bacterieinhoud voorafgaand aan inactivatie
3.
LIJST VAN HULPSTOFFEN
Bevat natrium.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
3 ml suspensie in een injectieflacon.
20 x 1 dosis
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
16 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SBL Vaccin AB 105 21 Stockholm, Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/263/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DUKORAL – verpakking met 20x1 dosis (kartonverpakking voor 20 sachets met natriumwaterstofcarbonaat)
1.
NAAM VAN HET GENEESMIDDEL
Natriumwaterstofcarbonaat Bruisgranulaat
2.
GEHALTE AAN WERKZAME BESTANDDELEN
3.
LIJST VAN HULPSTOFFEN
Bevat natrium.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
20 x 5,6 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Samen met DUKORAL gebruiken.
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
18 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SBL Vaccin AB 105 21 Stockholm, Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/263/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
DUKORAL, injectieflaconetikett 1 dosis
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
DUKORAL suspensie Oraal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (3 ml)
6.
OVERIGE
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Natriumwaterstofcarbonaat 5,6 g, sachet
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Natriumwaterstofcarbonaat bruisgranulaat Oraal gebruik.
2.
WIJZE VAN TOEDIENING
Samen met DUKORAL gebruiken.
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5,6 g
6.
OVERIGE
SBL Vaccin AB, Zweden
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
DUKORAL, suspensie en bruisgranulaat voor orale suspensie Choleravaccin (geïnactiveerd, oraal)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit vaccin.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen..
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is DUKORAL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u DUKORAL gebruikt 3.
Hoe wordt DUKORAL gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u DUKORAL 6.
Aanvullende informatie
1.
WAT IS DUKORAL EN WAARVOOR WORDT HET GEBRUIKT
DUKORAL is een oraal (via de mond) vaccin tegen cholera dat de immunologische afweer in de darmen stimuleert.
Het vaccin biedt volwassenen en kinderen vanaf 2 jaar bescherming tegen cholera.
2.
WAT U MOET WETEN VOORDAT U DUKORAL GEBRUIKT
Gebruik DUKORAL niet
- als u allergisch bent voor één van de bestanddelen van het vaccin of voor formaldehyde.
- als u een acute maagaandoening hebt of een infectie met koorts (de vaccinatie moet worden
uitgesteld).
Wees extra voorzichtig met DUKORAL Vertel uw arts als u een medische behandeling volgt die het immuunsysteem beïnvloedt of als u een aandoening van het immuunsysteem heeft (inclusief AIDS).
Het is mogelijk dat het vaccin u een lagere beschermingsgraad biedt dan bij mensen met een gezond immuunsysteem.
Het vaccin biedt geen volledige bescherming, het is dan ook belangrijk de adviezen met betrekking tot voeding en hygiëne in acht te nemen om aandoeningen die diarree veroorzaken te voorkomen.
Gebruik met andere geneesmiddelen Neem geen ander geneesmiddel 1 uur vóór en 1 uur na toediening van het vaccin.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van DUKORAL met voedsel en drank Vermijd het innemen van voedsel en dranken vanaf 1 uur vóór tot 1 uur na de vaccinatie.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, als u denkt dat u zwanger bent of als u zwanger wenst te worden of borstvoeding geeft.
Uw arts zal beslissen of u het DUKORAL vaccin toegediend mag krijgen.
23 Rijvaardigheid en het gebruik van machines Er zijn geen redenen om te vermoeden dat DUKORAL invloed zal hebben op uw rijvaardigheid of uw vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van DUKORAL DUKORAL bevat ongeveer 1,1 g natrium per dosis.
Patiënten die een gecontroleerd natriumdieet volgen dienen hiermee rekening te houden.
3.
Volwassenen en kinderen vanaf 6 jaar:
De primaire vaccinatie bestaat uit 2 doses.
Deze doses moeten worden ingenomen met een tussenpoos van 1 tot 6 weken.
Om continu beschermd te blijven, wordt revaccinatie na 2 jaar aanbevolen.
Als er niet meer dan 2 jaar verstreken zijn sinds de laatste vaccinatie is een enkele dosis voldoende.
Als er meer dan 2 jaar verstreken zijn sinds de laatste vaccinatie dan moet de primaire vaccinatie (2 doses) worden herhaald.
Kinderen van 2 tot 6 jaar:
De primaire vaccinatie bestaat uit 3 doses.
Slechts de helft van de hoeveelheid natriumwaterstofcarbonaatoplossing mag gemengd worden met het vaccin.
Deze doses moeten worden ingenomen met een tussenpoos van 1 tot 6 weken.
Om continu beschermd te blijven, wordt revaccinatie na 6 maanden aanbevolen.
Als er niet meer dan 2 jaar verstreken zijn sinds de laatste vaccinatie is een enkele dosis voldoende.
Als er meer dan 2 jaar verstreken zijn sinds de laatste vaccinatie dan moet de primaire vaccinatie (3 doses) worden herhaald.
U mag ervan uitgegaan dat u tegen cholera bent beschermd vanaf 1 week nadat de primaire vaccinatie voltooid is.
Het vaccin is een witachtige suspensie afgeleverd in een glazen injectieflacon die één dosis bevat.
Iedere dosis van het vaccin wordt vergezeld van één sachetverpakking die wit bruisgranulaat bevat van natriumwaterstofcarbonaat.
Het granulaat dient te worden opgelost in een glas water en dient gemengd te worden met het vaccin.
De natriumwaterstofcarbonaatoplossing beschermt het vaccin tegen maagzuur.
Drink het vaccin op binnen de 2 uur na vermenging met de natriumwaterstofcarbonaatoplossing.
Instructies:
1.
Los het bruisgranulaat (natriumwaterstofcarbonaat) op in een glas koud water (ongeveer 150 ml).
Kinderen van 2-6 jaar: gooi de helft van de oplossing weg.
2.
Schud de injectieflacon met het vaccin (1 injectieflacon = 1 dosis).
3.
Doe het vaccin bij de natriumwaterstofcarbonaatoplossing.
Goed mengen en het mengsel opdrinken.
24 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan DUKORAL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De frequentie van de mogelijke bijwerkingen die hieronder vermeld staan wordt bepaald aan de hand van de volgende conventie: zeer vaak (bij meer dan 1 op de 10 gebruikers) vaak (bij 1 tot 10 op de 100 gebruikers) soms (bij 1 tot 10 op de 1000 gebruikers) zelden (bij 1 tot 10 op de 10.000 gebruikers) zeer zelden (bij minder dan 1 op de 10.000 gebruikers) niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald).
Soms voorkomende bijwerkingen (gemeld bij minder dan 1 per 100 maar bij meer dan 1 per 1000 mensen) zijn: diarree, maagpijn, maagkramp, geborrel in de maag, opgeblazen maag, gasvorming in de maag en een algemeen ongemakkelijk gevoel in de maag, hoofdpijn.
Zelden voorkomende bijwerkingen (gemeld bij minder dan 1 per 1000 maar bij meer dan 1 per 10.000 mensen) zijn: hoge temperatuur, algemeen gevoel van onwelzijn, misselijkheid, braken, weinig of geen eetlust, loopneus, hoesten en duizeligheid.
Zeer zelden voorkomende bijwerkingen (gemeld bij minder dan 1 per 10.000 mensen) zijn: vermoeidheid, rillingen, hevige diarree, gewrichtspijn, keelpijn, verminderde smaakzin, zweten, slapeloosheid, overal pijn, netelroos, andere vormen van vluchtige uitslag, griepachtige verschijnselen, zwakte, het koud hebben, kortademigheid, tintelingen en prikkelingen, dehydratie (verlies van water uit het lichaam), opgezet gezicht, hoge bloeddruk, verhoogde slijmproductie, jeuk en opgezette lymfklieren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DUKORAL
Buiten het bereik en zicht van kinderen houden.
Gebruik DUKORAL niet meer na de vervaldatum die staat vermeld op het doosje.
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet in de vriezer bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat DUKORAL
- De werkzame bestanddelen zijn:
25 x 109 bacteriën * van elk van de volgende V. cholerae O1-stammen:
Inaba klassiek biotype (geïnactiveerd met warmte), Inaba biotype El Tor (geïnactiveerd met formaline), Ogawa klassiek biotype (geïnactiveerd met warmte), Ogawa klassiek biotype (geïnactiveerd met formaline).
Recombinant choleratoxine subunit B (rCTB) 1 mg. * bacterieinhoud voorafgaand aan inactivatie
-
De andere bestanddelen van de vaccinsuspensie zijn natriumdiwaterstoffosfaat, dinatriumwaterstoffosfaat, natriumchloride en water voor injectie.
-
25
Hoe ziet DUKORAL er uit en wat is de inhoud van de verpakking DUKORAL wordt aangeboden in de vorm van een suspensie en bruisgranulaat voor orale suspensie.
Het vaccin is een witachtige suspensie en wordt in een injectieflacon geleverd.
Het natriumwaterstofcarbonaat is een wit bruisgranulaat met frambozensmaak en wordt in een sachet geleverd.
DUKORAL is verkrijgbaar in verpakkingen met 1, 2 en 20 doses.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant SBL Vaccin AB, 105 21 Stockholm, Zweden.
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ
26
European Medicines Agency
EMEA/H/C/1007
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DULOXETINE BOEHRINGER INGELHEIM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Duloxetine Boehringer Ingelheim?
Duloxetine Boehringer Ingelheim is een geneesmiddel dat de werkzame stof duloxetine bevat.
Het is verkrijgbaar als maagsapresistente capsules (blauw (20 mg); wit en blauw (30 mg); oranje (40 mg); groen en blauw (60 mg)). ‘ Maagsapresistent’ betekent dat de capsules onaangetast door de maag gaan en dat de inhoud pas in het darmkanaal vrijkomt.
Zo wordt voorkomen dat de werkzame stof door het maagzuur wordt vernietigd.
Dit geneesmiddel is hetzelfde als Ariclaim waarvoor al een vergunning is verleend in de Europese Unie (EU).
De firma die Ariclaim maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Duloxetine Boehringer Ingelheim.
Wanneer wordt Duloxetine Boehringer Ingelheim voorgeschreven?
Duloxetine Boehringer Ingelheim wordt gebruikt voor de behandeling van: • vrouwen met matige tot ernstige stress-urine-incontinentie (SUI).
SUI is ongewild urineverlies tijdens lichamelijke inspanning of bij hoesten, lachen, niezen, tillen of sporten. • pijn door diabetische perifere neuropathie (zenuwbeschadiging in handen en voeten die bij diabetespatiënten kan optreden).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Duloxetine Boehringer Ingelheim gebruikt?
Voor de behandeling van SUI is de aanbevolen dosering Duloxetine Boehringer Ingelheim 40 mg tweemaal daags.
Sommige patiënten kunnen baat hebben bij een startdosering van 20 mg tweemaal daags gedurende twee weken, alvorens deze dosering te verhogen tot 40 mg tweemaal daags om het risico op misselijkheid en duizeligheid te verminderen.
Het combineren van Duloxetine Boehringer Ingelheim met bekkenbodemspiertraining kan extra baat opleveren.
Voor de behandeling van neuropathische pijn bij diabetespatiënten is de aanbevolen dosering 60 mg eenmaal daags, maar sommige patiënten kunnen een hogere dosis van 120 mg per dag nodig hebben.
Twee maanden na aanvang van de therapie moet de respons op de behandeling worden beoordeeld.
Duloxetine Boehringer Ingelheim kan zowel met als zonder voedsel worden ingenomen.
Het nut van de behandeling moet met regelmatige tussenpozen opnieuw worden beoordeeld.
Het middel
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. mag niet worden gebruikt bij patiënten met bepaalde lever- of ernstige nierproblemen.
Bij beëindiging van de behandeling moet de dosering geleidelijk worden verminderd.
Hoe werkt Duloxetine Boehringer Ingelheim?
De werkzame stof in Duloxetine Boehringer Ingelheim is duloxetine, een serotonine-noradrenaline- heropnameremmer.
Het middel voorkomt dat de neurotransmitters 5-hydroxytrypamine (ook serotonine genoemd) en noradrenaline weer in de zenuwcellen in de hersenen en het ruggenmerg worden opgenomen.
Neurotransmitters zijn chemische stoffen die zorgen dat zenuwcellen met elkaar kunnen communiceren.
Omdat duloxetine de heropname ervan blokkeert, verhoogt het de hoeveelheid neurotransmitters in de ruimten tussen de zenuwcellen en verbetert het zo de communicatie tussen deze cellen.
Hoe duloxetine werkt bij SUI is niet helemaal duidelijk, maar men gaat ervan uit dat duloxetine, door het 5-hydroxytrypamine- en noradrenalinegehalte te verhogen van de zenuwen die de spieren van de urethra (de urinebuis) sturen, zorgt voor een sterkere sluiting van de urethra tijdens urineopslag.
Door een krachtigere sluiting van de urethra voorkomt Duloxetine Boehringer Ingelheim het ongewild verliezen van urine tijdens lichamelijke inspanningen, zoals hoesten of lachen.
Omdat deze neurotransmitters ook betrokken zijn bij het verminderen van pijnsensatie, kan het blokkeren van de heropname ervan in de zenuwcellen ook leiden tot een verlichting van de symptomen van neuropathische pijn.
Hoe is Duloxetine Boehringer Ingelheim onderzocht?
Voor de behandeling van SUI is Duloxetine Boehringer Ingelheim onderzocht bij in totaal 2 850 vrouwen.
De vier hoofdonderzoeken met 1 913 vrouwen duurden 12 weken, waarbij Duloxetine Boehringer Ingelheim (meestal in een dosis van 40 mg tweemaal daags) werd vergeleken met placebo (een schijnbehandeling).
De voornaamste graadmeters voor de werkzaamheid waren de urine- incontinentie-episodefrequentie (IEF, het aantal incontinentie-episodes per week) in dagboeken van patiënten en de scores die patiënten gaven in een vragenlijst over hun urine-incontinentiespecifieke levenskwaliteit (I-QOL).
Voor de behandeling van neuropathische pijn bij diabetespatiënten is Duloxetine Boehringer Ingelheim in twee onderzoeken van elk 12 weken onderzocht bij 809 volwassenen met diabetes die ten minste zes maanden lang elke dag pijn hadden.
De werkzaamheid van drie verschillende doses Duloxetine Boehringer Ingelheim werd vergeleken met die van placebo.
Patiënten moesten dit op een 11-puntenschaal in hun dagboeken aangeven.
Welke voordelen bleek Duloxetine Boehringer Ingelheim tijdens de studies te hebben?
In alle vier onderzoeken met betrekking tot SUI hadden de met Duloxetine Boehringer Ingelheim behandelde patiënten na 12 weken minder incontinentie-episodes: ongeveer vier tot vijf incontinentie- episodes per week minder dan vóór het onderzoek.
De IEF daalde met 52% bij de Duloxetine Boehringer Ingelheim-groep tegenover een daling van 33% bij de placebogroep.
De I-QOL- vragenlijstscores waren eveneens beter bij de Duloxetine Boehringer Ingelheim-groep dan bij de placebogroep.
Duloxetine Boehringer Ingelheim was alleen werkzamer dan placebo bij patiënten met meer dan 14 incontinentie-episodes per week (matige tot ernstige SUI) bij het begin van het onderzoek.
Bij de behandeling van neuropathische pijn bij diabetespatiënten was Duloxetine Boehringer Ingelheim bij doses van 60 mg een- of tweemaal daags werkzamer voor de pijnverlichting dan placebo.
Patiënten die Duloxetine Boehringer Ingelheim innamen, hadden pijnscores die 1,17 tot 1,45 punten lager lagen dan die van patiënten die placebo kregen.
Welke risico’ s houdt het gebruik van Duloxetine Boehringer in?
De meest voorkomende bijwerkingen van Duloxetine Boehringer Ingelheim bij de behandeling van SUI (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, een droge mond, constipatie (verstopping) en vermoeidheid.
Meestal waren deze bijwerkingen bij de aanvang van de behandeling gering of matig van aard en namen ze in de loop van de behandeling af.
Zie de
2/3 bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Duloxetine Boehringer Ingelheim.
Duloxetine Boehringer Ingelheim mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor duloxetine of enig ander bestanddeel van het middel.
Duloxetine Boehringer Ingelheim mag niet worden gebruikt bij patiënten met bepaalde leveraandoeningen of een ernstige nierziekte.
Duloxetine Boehringer Ingelheim mag niet worden gebruikt in combinatie met mono- amine-oxidase-remmers (een groep antidepressiva), fluvoxamine (een ander antidepressivum), ciprofloxacine of enoxacine (antibiotica).
Patiënten met een ongecontroleerd hoge bloeddruk mogen niet met het middel worden behandeld vanwege het risico op een hypertensiecrisis (plotselinge, gevaarlijk hoge bloeddruk).
Waarom is Duloxetine Boehringer Ingelheim goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Duloxetine Boehringer Ingelheim groter zijn dan de risico’ s ervan voor de behandeling van matige tot ernstige SUI en van diabetische perifere neuropathische pijn bij volwassenen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Duloxetine Boehringer Ingelheim.
Overige informatie over Duloxetine Boehringer Ingelheim:
De Europese Commissie heeft op 8 oktober 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Duloxetine Boehringer Ingelheim verleend aan Boehringer Ingelheim International GmbH.
Klik hier voor het volledige EPAR voor Duloxetine Boehringer Ingelheim.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
3/3
EU Nummer
Fantasie naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/08/471/001
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
28
EU/1/08/471/002
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
56
EU/1/08/471/003
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
7
EU/1/08/471/004
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
28
EU/1/08/471/005
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
98
EU/1/08/471/006
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
28
EU/1/08/471/007
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
56
EU/1/08/471/008
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
98
EU/1/08/471/009
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
140
EU/1/08/471/010
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
2 X 98
EU/1/08/471/011
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
28
EU/1/08/471/012
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Maagsapresistente capsules, hard
Oraal gebruik
blister (PVC/PE/PCTFE/alu)
98
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM 40 mg harde maagsapresistente capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 11,5 mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorschijnende oranje romp met het opschrift ‘ 40 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9545’.
4.
KLINISCHE GEGEVENS
DULOXETINE BOEHRINGER INGELHEIM is geïndiceerd bij vrouwen voor de behandeling van matige tot ernstige Stress-Urine-Incontinentie (SUI; inspanningsincontinentie), (zie rubriek 5.1).
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Stress-Urine-Incontinentie:
De aanbevolen dosis van DULOXETINE BOEHRINGER INGELHEIM is tweemaal daags 40 mg onafhankelijk van de maaltijd in te nemen.
Na 2 - 4 weken behandeling dienen patiënten opnieuw te worden beoordeeld om het voordeel en het verdragen van de behandeling te evalueren.
Sommige patiënten kunnen baat hebben bij een start dosering van 20 mg tweemaal daags gedurende twee weken alvorens de dosering te verhogen tot de aanbevolen dosering van tweemaal daags 40 mg.
Dosis escalatie kan het risico van misselijkheid en duizeligheid verminderen maar niet ongedaan maken.
Er zijn echter beperkte gegevens beschikbaar die de werkzaamheid van DULOXETINE BOEHRINGER INGELHEIM tweemaal daags 20 mg ondersteunen.
Er is ook een capsule van 20 mg verkrijgbaar.
De werkzaamheid van DULOXETINE BOEHRINGER INGELHEIM is niet geëvalueerd gedurende een periode van meer dan drie maanden in placebogecontroleerde studies.
Het voordeel van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Het combineren van DULOXETINE BOEHRINGER INGELHEIM met een programma van bekkenbodemspiertraining kan effectiever zijn dan beide behandelingen afzonderlijk.
Het wordt aanbevolen om gelijktijdige bekkenbodemspiertraining te overwegen.
Diabetische perifere neuropathische pijn:
De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
2 De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Leverinsufficiëntie:
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 4.3).
Nierinsufficiëntie:
Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 - 80 ml/min) is geen doseringsaanpassing noodzakelijk.
DULOXETINE BOEHRINGER INGELHEIM mag niet gebruikt worden door patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Ouderen:
Er wordt geen doseringsaanpassingen aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Bij het behandelen van ouderen is voorzichtigheid geboden.
Kinderen en adolescenten:
Er is geen ervaring bij kinderen (zie rubriek 4.4).
Stopzetting van de behandeling:
Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met DULOXETINE BOEHRINGER INGELHEIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor (één van) de hulpstoffen.
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt in combinatie met niet- selectieve, irreversibele Monoamine Oxidase Remmers - MAO-remmers (zie rubriek 4.5).
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt in combinatie met CYP1A2-remmers, zoals fluvoxamine, ciprofloxacine of enoxacine, aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
Start van de behandeling met DULOXETINE BOEHRINGER INGELHEIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies DULOXETINE BOEHRINGER INGELHEIM dient met omzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of de diagnose bipolaire stoornis en/of convulsies.
3 Gebruik samen met antidepressiva Het gebruik van DULOXETINE BOEHRINGER INGELHEIM in combinatie met antidepressiva (in het bijzonder SSRI, SNRI en reversibele MAOIs) wordt niet aanbevolen (zie ook Depressie, suïcidale gedachten en gedrag, en rubriek 4.5).
Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Derhalve dient voorzichtigheid te worden betracht wanneer duloxetine wordt voorgeschreven bij patiënten met verhoogde intraoculaire druk of mensen die risico lopen op acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag Duloxetine wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij sommige patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met een verhoogde bloeddruk en/of hartaandoening controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornissen Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornissen die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornissen, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI's) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingafwijkingen zoals ecchymoses, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de plaatjesfunctie aantasten en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 44% van de patiënten behandeld met DULOXETINE BOEHRINGER INGELHEIM en in 24% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
4 Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer DULOXETINE BOEHRINGER INGELHEIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Depressie, suïcidale gedachten en gedrag Hoewel DULOXETINE BOEHRINGER INGELHEIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van DULOXETINE BOEHRINGER INGELHEIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling ontbreken.
Geneesmiddelen die duloxetine bevatten Duloxetine is beschikbaar onder verschillende merknamen voor verschillende indicaties (behandeling van diabetische neuropathische pijn, depressie en stress urine incontinentie).
Het gebruik van meer dan één van deze merknamen gelijktijdig moet worden vermeden.
Verhoogde lever enzymen Er zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (≥ 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
DULOXETINE BOEHRINGER INGELHEIM maagsapresistente capsules bevatten sacharose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vanwege het risico op het serotoninesyndroom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO- remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van DULOXETINE BOEHRINGER INGELHEIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI's (bijv. paroxetine, fluoxetine) gelijktijdig gebruikten met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt in combinatie met serotonerge antidepressiva zoals SSRI's, tricyclische antidepressiva zoals clomipramine of amitriptyline, Sint Janskruid (Hypericum perforatum) venlafaxine, of triptanen, tramadol, pethidine en tryptofaan.
Centraal werkende geneesmiddelen:
Voorzichtigheid is geboden wanneer DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedatieve geneesmiddelen (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Effecten van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als duloxetine gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van DULOXETINE BOEHRINGER INGELHEIM met aluminium en magnesium bevattende antacida of met famotidine had geen
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden toegediend in combinatie met krachtige CYP1A2-remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
DULOXETINE BOEHRINGER INGELHEIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, is het gebruik van DULOXETINE BOEHRINGER INGELHEIM niet aanbevolen tijdens het geven van borstvoeding
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
DULOXETINE BOEHRINGER INGELHEIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Stress-Urine-Incontinentie:
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij SUI en lagere urineweg aandoeningen bestaande uit totaal 7.976 patiënten (4.370 met duloxetine, 3.606 met placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met DULOXETINE BOEHRINGER INGELHEIM in klinische studies in SUI en lagere urineweg aandoeningen waren misselijkheid, droge mond, vermoeidheid en obstipatie.
Uit de gegevensanalyse van vier 12 weken durende, placebogecontroleerde klinische studies bij patiënten met SUI, onder wie 958 met duloxetine behandelde en 955 met placebo behandelde patiënten bleek dat de gemelde bijwerkingen doorgaans begonnen in de eerste week van de
De meeste van de vaakst voorkomende bijwerkingen waren echter licht tot matig van aard en verdwenen binnen 30 dagen nadat ze waren opgetreden (bijv. misselijkheid).
Tabel 1.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1 / 10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Hartaandoeningen
Gewichtsaf- name Gewichtstoe- name Bloedchole- sterol verhoogd
Creatinine fosfokinase toename
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibril- leren
Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid Tremor Lethargie Slaperigheid Paresthesie
Slechte kwaliteit van slaap Stoornis in oplettendheid Nervositeit Verminderde smaak
Dyskinesie Myoclonus
Serotonine syndroom Psychomoto- rische rusteloosheid Convulsies Acathisie Extrapirami- dale symptomen
Oogaandoeningen
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Tinnitus1 Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloedin- gen Strak gevoel bij de keel
8 Zeer vaak
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Maagdarmstelselaandoeningen Misselijkheid Diarree (23,3%) Overgeven Droge mond Dyspepsie (11,9%) Obstipatie (10,3%) Nier- en urinewegaandoeningen
Gastro- enteritis Stomatitis Gastritis Flatulentie Oprisping Ademgeur,
Bloed in ontlasting
Maagdarm- bloedingen
Aarzeling om te plassen Disurie Nachtelijk plassen Abnormaal urinegeur
Verminderde urinestroom Polyurie
Urine retentie
Huid- en onderhuidaandoeningen
Overmatig zweten
Rash Verhoogde neiging tot blauwe plekken Nachtelijk zweten Koud zweet
Fotosensitivi- teitreacties Contact- dermatitis Urticaria
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Spierspasme Spierstijfheid Skeletspier- pijn Trismus
Spiertrekking- en
Endocriene aandoeningen
Hypothyroi- disme Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Dehydratatie
Hyperglyke- mie (vnl. bij diabetische patiënten) SIADH Hyponatrië- mie,
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Blozen
Flauwvallen2 Bloeddruk- verhoging
Hypertensieve crisis Orthostatische hypotensie2 Perifere kou
Hypertensie
9
Zeer vaak
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeid-
Abdominale
Malaise
Verstoring
Pijn op de
heid (10,9%) pijn Jeuk Zwakheid Rillingen Immuunsysteemaandoeningen Lever- en galaandoeningen
Warm gevoel van het lopen Abnormaal Koud gevoel gevoel Dorst Overgevoelig Anafylacti- heidsstoornis sche reactie
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbescha- diging
Leverfalen Geelzucht
Slapeloosheid Desoriëntatie Hallucinaties Angstgevoe- Abnormale lens dromen Slaapstoornis- Apathie sen Tandenknar- Agitatie sen Verminderd Orgasme libido abnormaal
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie rubriek 4.2 en 4.4).
10 Tijdens 12 weken durende klinische studies werden elektrocardiogrammen gemaakt van 755 met duloxetine behandelde patiënten met SUI en 779 met placebo behandelde patiënten.
Het voor hartritme gecorrigeerde QT-interval bij met duloxetine behandelde patiënten verschilde niet van dat waargenomen bij met placebo behandelde patiënten.
In de 12 weken acute fase van drie klinische studies van duloxetine bij patiënten met diabetische neuropathische pijn, werd een kleine maar statistisch significante toename in nuchter bloedglucosewaarden waargenomen bij met duloxetine behandelde patiënten.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Diabetische Perifere Neuropathische Pijn Tabel 2 geeft de bijwerkingen aan die gezien zijn bij spontane meldingen en tijdens placebo gecontroleerde klinische onderzoeken (samen een totaal van 5253 patiënten, 3289 op duloxetine en 1964 op placebo De meest voorkomende geobserveerde bijwerkingen bij patiënten met die behandeld werden met DULOXETINE BOEHRINGER INGELHEIM waren: misselijkheid, hoofdpijn, droge mond en slaperigheid.
11 Tabel 2:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100, zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Zelden niet bekend Onderzoeken
Gewichts-afname
Gewichtstoename Creatininefosfatase verhoogd
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%)
Slaperigheid Lethargie
Nervositeit Myoclonus Stoornis in oplettendheid Verminderde smaak
Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyrami- dale symptomen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloeding Strak gevoel bij de keel
Maagdarmstelselaandoeningen Misselijkheid (21,7%)
Diarree Obstipatie
Gastro-enteritis Stomatitis
Bloed in ontlasting
Maagdarm- bloedingen
Droge mond Overgeven (13,2%) Dyspepsie Flatulentie
Gastritis Oprisping
Ademgeur
12 Zeer vaak
Vaak
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Zelden niet bekend Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
Urine retentie Aarzeling om te plassen Disurie Nachtelijk plassen Polyurie Verminderde urinestroom
Abnormale urinegeur
Rash Overmatig zweten
Fotosensitivi- teitreacties Verhoogde neiging
Stevens- Johnson Syndroom
Nachtelijk zweten
tot blauwe plekken Contact dermatitis Urticaria Koud zweet
Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspierpijn Spier stijfheid Spierspasmen
Spiertrekkingen
Trismus
Endocriene aandoeningen Hypothyroidisme Voedings- en stofwisselingsstoornissen
Verminderde eetlust Hyperglyke- mie (vnl. gerapporteerd bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Flauwvallen2
Hypertensieve
Blozen
Orthostatische hypotensie2 Bloeddrukver- hoging Perifere kou
crisis Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Abdominale pijn
Warm gevoel Malaise Verstoring van het lopen Abnormaal gevoel Koud gevoel Dorst Rillingen
Pijn op de borst
Immuunsysteemaandoeningen Overgevoeligheids- Anafylactische
stoornis
13 Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Zelden niet bekend Lever- en galaandoeningen
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase)
Leverfalen Geelzucht
Acute leverbescha- diging
Voortplantingsstelsel- en borstaandoeningen
Menopausale symptomen
Psychische stoornissen
Slapeloosheid
Agressie en
Suïcidaal
Abnormale dromen
boosheid5
gedrag4
Angstgevoe- lens Agitatie Verminderd libido
Slaapstoornis- sen Apathie Desoriëntatie
Manie
Suïcidale gedachten4 Hallucinaties
Orgasme abnormaal Tandenknar- sen 1 Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
Over het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze laboratorium waarden een kleine daling lieten zien in de routine groep.
14 Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.
De gecorrigeerde hartslag QT interval bij duloxetine behandelde patiënten waren niet verschillend dan die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Overige antidepressiva.
ATC code:
N06AX21
Duloxetine is een gecombineerde serotonine(5-HT) - en noradrenaline(NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Bij dierproeven leiden verhoogde concentraties van 5-HT en NA in het sacrale ruggemerg tot een toegenomen tonus van de urethra door een verhoogde stimulatie van de nervus pudendus naar de urethrale dwarsgestreepte sfincterspier, die alleen tijdens de vulfase van de mictiecyclus optreedt.
Van een vergelijkbaar mechanisme bij vrouwen, wordt aangenomen dat het resulteert in sterkere urethrale sluiting tijdens urine-opslag met fysieke stress wat de werkzaamheid van duloxetine bij de behandeling van vrouwen met SUI zou kunnen verklaren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropathische en ontstekingspijn modellen en het verfijnde pijngedrag in een persistent pijn model.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
Stress-Urine-Incontinentie:
De werkzaamheid van duloxetine 40 mg tweemaal daags bij de behandeling van SUI werd vastgesteld in vier dubbelblinde, placebogecontroleerde onderzoeken waarbij 1913 vrouwen (22 - 83 jaar) met SUI werden gerandomiseerd; hierbij kregen 958 patiënten duloxetine en 955 patiënten een placebo toegewezen.
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie-episodefrequentie (IEF) uit dagboeken en een urine- incontinentiespecifieke levenskwaliteitsscore (I-QOL).
Urine-incontinentie-episodefrequentie: bij alle vier onderzoeken vertoonde de met duloxetine behandelde groep een mediane afname in IEF van 50% of meer tegenover veranderingen in de placebogroep van 33%.
15 54% en placebo 22%), na 8 weken (52% en 29%), en na 12 weken (52% en 33%) het geneesmiddel innemen.
Bij een aanvullend onderzoek dat zich beperkte tot patiënten met ernstige SUI werden alle reacties met duloxetine binnen 2 weken bereikt.
De werkzaamheid van DULOXETINE BOEHRINGER INGELHEIM is niet geëvalueerd voor een langere periode dan drie maanden in placebogecontroleerde studies.
Het klinische voordeel van DULOXETINE BOEHRINGER INGELHEIM vergeleken met placebo is niet aangetoond bij vrouwen met lichte SUI, in gerandomiseerde studies gedefinieerd als diegenen met een IEF van < 14 per week.
Bij deze vrouwen kan DULOXETINE BOEHRINGER INGELHEIM geen voordeel geven boven dat wat verkregen wordt door conservatievere gedragsinterventies.
Kwaliteit van leven:
Incontinence Quality of Life (I-QOL) vragenlijst scores waren significant verbeterd in de met duloxetine behandelde patiëntengroep in vergelijking met de met placebo behandelde groep (9,2 versus 5,9 verbetering van de score, p < 0,001).
Met gebruikmaking van een schaal voor de globale verbetering (PGI), waren significant meer vrouwen die duloxetine gebruikten van mening dat hun symptomen van stress-incontinentie verbeterd waren tijdens de behandeling vergeleken met vrouwen die placebo namen (64,6% versus 50,1%, p < 0,001).
Er zijn beperkte gegevens die suggereren dat de voordelen van DULOXETINE BOEHRINGER INGELHEIM niet afnemen bij vrouwen met stress-urine-incontinentie die voorheen incontinentiechirurgie ondergaan hebben.
Gedurende een 12 weken durend geblindeerd, gerandomiseerd, gecontroleerd onderzoek zorgde DULOXETINE BOEHRINGER INGELHEIM voor grotere afnames in IEF dan bij alleen placebobehandeling of bij alleen bekkenbodemspiertraining.
Gecombineerde behandeling (duloxetine + bekkenbodemspiertraining) zorgde voor een sterkere verbetering ten aanzien van zowel gebruik van incontinentiemateriaal als aandoeningsspecifieke maatstaven voor levenskwaliteit dan alleen DULOXETINE BOEHRINGER INGELHEIM of alleen bekkenbodemspiertraining.
Diabetische Perifere Neuropathische Pijn:
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde,12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies, werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significante pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 26%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
16 Hoewel gegevens van een 1-jaar open label studie wel wat bewijs geeft op de lange termijn effectiviteit, zijn er geen overtuigende gegevens beschikbaar over de behandeling langer dan 12 weken vanuit placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 – 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%; n = 8 proefpersonen).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Zowel CYP2D6 als CYP1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6- methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine na een orale dosis varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie rubriek 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In een pre-/postnatale toxiciteitsstudie bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hypromellose Acetaat Succinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triethylcitraat.
Capsule-omhulsel:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigocarmijn (E132) Rood ijzeroxide (E172) Geel ijzeroxide (E172) Eetbare zwarte inkt.
18 Eetbare zwarte inkt:
Zwart ijzeroxide – synthetisch (E172) Propyleenglycol Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking om tegen vocht te beschermen.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoroethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
Verpakkingen van 28, 56, 98, 140 en 196 (2x98) capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/002 EMEA/H/C/001007/0000/003 EMEA/H/C/001007/0000/004 EMEA/H/C/001007/0000/005 EMEA/H/C/001007/0000/006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 20 mg harde maagsapresistente capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 20 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 5,7 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorschijnende blauwe romp met het opschrift ‘ 20 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9544’.
4.
KLINISCHE GEGEVENS
DULOXETINE BOEHRINGER INGELHEIM is geïndiceerd bij vrouwen voor de behandeling van matige tot ernstige Stress-Urine-Incontinentie (SUI; inspanningsincontinentie), (zie rubriek 5.1).
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Stress-Urine-Incontinentie:
De aanbevolen dosis van DULOXETINE BOEHRINGER INGELHEIM is tweemaal daags 40 mg onafhankelijk van de maaltijd in te nemen.
Na 2 - 4 weken behandeling dienen patiënten opnieuw te worden beoordeeld om het voordeel en het verdragen van de behandeling te evalueren.
Sommige patiënten kunnen baat hebben bij een start dosering van 20 mg tweemaaldaags gedurende twee weken alvorens de dosering te verhogen tot de aanbevolen dosering van tweemaal daags 40 mg.
Dosis escalatie kan het risico van misselijkheid en duizeligheid verminderen maar niet ongedaan maken.
Er zijn echter beperkte gegevens beschikbaar die de werkzaamheid van DULOXETINE BOEHRINGER INGELHEIM tweemaal daags 20 mg ondersteunen.
De werkzaamheid van DULOXETINE BOEHRINGER INGELHEIM is niet geëvalueerd gedurende een periode van meer dan drie maanden in placebogecontroleerde studies.
Het voordeel van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Het combineren van DULOXETINE BOEHRINGER INGELHEIM met een programma van bekkenbodemspiertraining kan effectiever zijn dan beide behandelingen afzonderlijk.
Het wordt aanbevolen om gelijktijdige bekkenbodemspiertraining te overwegen.
Diabetische Perifere Neuropathische Pijn:
De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
20 De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Leverinsufficiëntie:
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 4.3).
Nierinsufficiëntie:
Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 - 80 ml/min) is geen doseringsaanpassing noodzakelijk.
DULOXETINE BOEHRINGER INGELHEIM mag niet gebruikt worden door patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Ouderen:
Er wordt geen doseringsaanpassingen aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.Bij het behandelen van ouderen is voorzichtigheid geboden.
Kinderen en adolescenten:
Er is geen ervaring bij kinderen (zie rubriek 4.4).
Stopzetting van de behandeling:
Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met DULOXETINE BOEHRINGER INGELHEIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor (één van) de hulpstoffen.
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt in combinatie met niet- selectieve, irreversibele Monoamine Oxidase Remmers - MAO-remmers (zie rubriek 4.5).
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt in combinatie met CYP1A2-remmers, zoals fluvoxamine, ciprofloxacine of enoxacine, aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Start van de behandeling met DULOXETINE BOEHRINGER INGELHEIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies DULOXETINE BOEHRINGER INGELHEIM dient met omzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of de diagnose bipolaire stoornis en/of convulsies.
21 Gebruik samen met antidepressiva Het gebruik van DULOXETINE BOEHRINGER INGELHEIM in combinatie met antidepressiva (in het bijzonder SSRI, SNRI en reversibele MAOIs) wordt niet aanbevolen (zie ook Depressie, suïcidale gedachten en gedrag, en rubriek 4.5).
Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Derhalve dient voorzichtigheid te worden betracht wanneer duloxetine wordt voorgeschreven bij patiënten met verhoogde intraoculaire druk of mensen die risico lopen op acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag Duloxetine wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij sommige patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met een verhoogde bloeddruk en/of hartaandoening controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3)..
Nierfunctiestoornissen Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornissen die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornissen, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI's) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymoses, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de plaatjesfunctie aantasten en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 44% van de patiënten behandeld met DULOXETINE BOEHRINGER INGELHEIM en in 24% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
22 Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer DULOXETINE BOEHRINGER INGELHEIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Depressie, suïcidale gedachten en gedrag Hoewel DULOXETINE BOEHRINGER INGELHEIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegene die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen, gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van DULOXETINE BOEHRINGER INGELHEIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling ontbreken.
Geneesmiddelen die duloxetine bevatten Duloxetine is beschikbaar onder verschillende merknamen voor verschillende indicaties (behandeling van diabetische neuropathische pijn, depressie en stress urine incontinentie).
Het gebruik van meer dan één van deze merknamen gelijktijdig moet worden vermeden.
Verhoogde lever enzymen Er zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
DULOXETINE BOEHRINGER INGELHEIM maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sucrose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Monoamineoxidaseremmers (MAO-remmers):
Vanwege het risico op het serotoninesyndroom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO- remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van DULOXETINE BOEHRINGER INGELHEIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI's (bijv. paroxetine, fluoxetine) gelijktijdig gebruikten met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt in combinatie met serotonerge antidepressiva zoals SSRI's, tricyclische antidepressiva zoals clomipramine of amitriptyline, Sint Janskruid (Hypericum perforatum) venlafaxine, of triptanen, tramadol, pethidine en tryptofaan.
Centraal werkende geneesmiddelen:
Voorzichtigheid is geboden wanneer DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedativa (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Effecten van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als duloxetine gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van DULOXETINE BOEHRINGER INGELHEIM met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2- remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden toegediend in combinatie met krachtige CYP1A2-remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
DULOXETINE BOEHRINGER INGELHEIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, is het gebruik van DULOXETINE BOEHRINGER INGELHEIM niet aanbevolen tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
DULOXETINE BOEHRINGER INGELHEIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Stress-Urine-Incontinentie:
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij SUI en lagere urineweg aandoeningen bestaande uit totaal 7.976 patiënten (4.370 met duloxetine, 3.606 met placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met DULOXETINE BOEHRINGER INGELHEIM in klinische studies in SUI en lagere urineweg aandoeningen waren misselijkheid, droge mond, vermoeidheid en obstipatie.
Uit de gegevensanalyse van vier 12 weken durende, placebogecontroleerde klinische studies bij patiënten met SUI, onder wie 958 met duloxetine behandelde en 955 met placebo behandelde patiënten bleek dat de gemelde bijwerkingen doorgaans begonnen in de eerste week van de
De meeste van de vaakst voorkomende bijwerkingen waren echter licht tot matig van aard en verdwenen binnen 30 dagen nadat ze waren opgetreden (bijv. misselijkheid).
Tabel 1.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Gewichtsaf- name Gewichts- toename Bloedchole- sterol verhoogd
Creatinine fosfokinase toename
Hartaandoeningen
Palpitaties
Tachycardie
Supraventricu laire aritmie, hoofdzakelijk atriumfibril- leren
Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid Tremor Lethargie Slaperigheid Paresthesie
Slechte kwaliteit van slaap Stoornis in oplettendheid Nervositeit Verminderde smaak
Dyskinesie Myoclonus
Serotonine syndroom Psychomoto- rische rusteloosheid Convulsies Acathisie Extrapyrami- dale symptomen
Oogaandoeningen
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Tinnitus1 Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloedin- gen Strak gevoel bij de keel
26 Zeer vaak
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Maagdarmstelselaandoeningen Misselijkheid Diarree (23,3%) Overgeven Droge mond Dyspepsie (11,9%) Obstipatie (10,3%)
Gastroenteri- tis Stomatitis Gastritis Flatulentie Oprisping Ademgeur,
Bloed in ontlasting
Maagdarm- bloedingen
Nier- en urinewegaandoeningen
Aarzeling om te plassen Disurie Nachtelijk plassen Urinegeur abnormaal
Verminderde urinestroom Polyurie
Urine retentie
Huid- en onderhuidaandoeningen
Overmatig zweten
Rash Verhoogde neiging tot blauwe plekken Nachtelijk zweten Koud zweet
Fotosensitivi- teitreacties Contactder- matitis Urticaria
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Spierspasme Spierstijfheid Skeletspier- pijn Trismus
Spiertrek- kingen
Endocriene aandoeningen
Hypothyroidis me Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Dehydratatie
Hyperglyke- mie (vnl. bij diabetische patiënten) SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Blozen
Flauwvallen2 Bloeddruk- verhoging
Hypertensieve crisis Orthostatische hypotensie2 Perifere kou
Hypertensie
27
Zeer vaak
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeid-
Abdominale
Malaise
Verstoring
Pijn op de
heid (10,9%) pijn Jeuk Zwakheid Rillingen Immuunsysteemaandoeningen Lever- en galaandoeningen
Warm gevoel van het lopen Abnormaal Koud gevoel gevoel Dorst Overgevoelig Anafylacti- heidsstoornis sche reactie
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbescha- diging
Leverfalen Geelzucht
Slapeloosheid Desoriëntatie Hallucinaties Angstgevoe- Abnormale lens dromen Slaapstoornis- Apathie sen Tandenknar- Agitatie sen Verminderd Orgasme libido abnormaal
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie rubriek 4.2 en 4.4).
28 Tijdens 12 weken durende klinische studies werden elektrocardiogrammen gemaakt van 755 met duloxetine behandelde patiënten met SUI en 779 met placebo behandelde patiënten.
Het voor hartritme gecorrigeerde QT-interval bij met duloxetine behandelde patiënten verschilde niet van dat waargenomen bij met placebo behandelde patiënten.
In de 12 weken acute fase van drie klinische studies van duloxetine bij patiënten met diabetische neuropathische pijn, werd een kleine maar statistisch significante toename in nuchter bloedglucosewaarden waargenomen bij met duloxetine behandelde patiënten.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Diabetische Perifere Neuropathische Pijn Tabel 2 geeft de bijwerkingen aan die gezien zijn bij spontane meldingen en tijdens placebo gecontroleerde klinische onderzoeken (samen een totaal van 5253 patiënten, 3289 op duloxetine en 1964 op placebo).
De meest voorkomende geobserveerde bijwerkingen bij patiënten met die behandeld werden waren: misselijkheid, hoofdpijn, droge mond en slaperigheid,
Tabel 2:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Onderzoeken
Zelden
niet bekend
Gewichts- afname
Gewichtstoename Creatininefosfatase verhoogd
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%)
Duizeligheid Tremor
van slaap Nervositeit Myoclonus Stoornis in oplettendheid Verminderde smaak
Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyrami- dale symptomen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
29 Zeer vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Ademhalingsstelsel-, borstkas- en Geeuwen
mediastinumaandoeningen Neusbloeding Strak gevoel bij de keel
Zelden
niet bekend
Maagdarmstelselaandoeningen
Misselijkheid Diarree (21,7%) Obstipatie Droge mond Overgeven (13,2%) Dyspepsie Flatulentie Nier- en urinewegaandoeningen
Gastroenteritis Stomatitis Gastritis Oprisping
Bloed in ontlasting Ademgeur
Maagdarm- bloedingen
Huid- en onderhuidaandoeningen
Urine retentie Aarzeling om te plassen Disurie Nachtelijk plassen Polyuria Verminderde urinestroom
Urinegeur abnormaal
Rash Overmatig zweten Nachtelijk zweten
Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken Contactdermatitis Urticaria Koud zweet
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspier- pijn Spierstijfheid Spierspasmen
Spiertrekkingen
Trismus
Endocriene aandoeningen Hypothyroidisme Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hyperglyke- mie (vnl. gerapporteerd bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis
30 Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Bloedvataandoeningen
Zelden
niet bekend
Blozen
Flauwvallen2 Orthostatische hypotensie2 Bloeddrukver- hoging Perifere kou
Hypertensieve crisis Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Abdominale pijn
Warm gevoel Malaise Verstoring van het lopen Abnormaal gevoel Koud gevoel Dorst Rillingen
Pijn op de borst
Immuunsysteemaandoeningen Overgevoeligheids- Anafylactische Lever- en galaandoeningen
stoornis
reactie
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbescha- diging
Leverfalen Geelzucht
Voortplantingsstelsel- en borstaandoeningen
Erectiele disfunctie
Sexuele disfunctie Ejaculatiestoornis Ejaculatie vertraagd Gynaecologische bloedingen
Menopausale symptomen
Psychische stoornissen
Slapeloosheid Abnormale dromen Angstgevoe- lens Agitatie Verminderd libido Orgasme abnormaal
Slaapstoornis- sen Apathie Desoriëntatie Tandenknar- sen
Agressie en boosheid5 Manie
Suïcidaal gedrag4 Suïcidale gedachten4 Hallucinaties
31 1 Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze laboratorium waarden een kleine daling lieten zien in de routine groep.
Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.
De gecorrigeerde hartslag QT interval bij duloxetine behandelde patiënten waren niet verschillend dan die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie, Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Overige antidepressiva.
ATC code:
N06AX21
32 Duloxetine is een gecombineerde serotonine(5-HT) - en noradrenaline(NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Bij dierproeven leiden verhoogde concentraties van 5-HT en NA in het sacrale ruggemerg tot een toegenomen tonus van de urethra door een verhoogde stimulatie van de nervus pudendus naar de urethrale dwarsgestreepte sfincterspier, die alleen tijdens de vulfase van de mictiecyclus optreedt.
Van een vergelijkbaar mechanisme bij vrouwen, wordt aangenomen dat het resulteert in sterkere urethrale sluiting tijdens urine-opslag met fysieke stress wat de werkzaamheid van duloxetine bij de behandeling van vrouwen met SUI zou kunnen verklaren.
Duloxetine normaliseerde de pijndrempels in verschillende preklinische modellen van neuropathische en ontstekingspijn en verminderde pijn gedragingen in een model van aanhoudende pijn.
De pijn remmende actie van duloxetine zou een resultaat zijn van het versterken van de neerwaartse remmende pijnbanen in het centrale zenuw stelsel.
Stress-Urine-Incontinentie:
De werkzaamheid van duloxetine 40 mg tweemaal daags bij de behandeling van SUI werd vastgesteld in vier dubbelblinde, placebogecontroleerde onderzoeken waarbij 1913 vrouwen (22 - 83 jaar) met SUI werden gerandomiseerd; hierbij kregen 958 patiënten duloxetine en 955 patiënten een placebo toegewezen.
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie- episodefrequentie (IEF) uit dagboeken en een urine-incontinentiespecifieke levenskwaliteitsscore (I- QOL).
Bij alle vier onderzoeken vertoonde de met duloxetine behandelde groep een mediane afname in IEF van 50% of meer tegenover veranderingen in de placebogroep van 33%.
Er werden verschillen waargenomen bij iedere visite na 4 weken (duloxetine 54% en placebo 22%), na 8 weken (52% en 29%), en na 12 weken (52% en 33%) het geneesmiddel innemen.
Bij een aanvullend onderzoek dat zich beperkte tot patiënten met ernstige SUI werden alle reacties met duloxetine binnen 2 weken bereikt.
De werkzaamheid van DULOXETINE BOEHRINGER INGELHEIM is niet geëvalueerd voor een langere periode dan drie maanden in placebogecontroleerde studies.
Het klinische voordeel van DULOXETINE BOEHRINGER INGELHEIM vergeleken met placebo is niet aangetoond bij vrouwen met lichte SUI, in gerandomiseerde studies gedefinieerd als diegenen met een IEF van < 14 per week.
Bij deze vrouwen kan DULOXETINE BOEHRINGER INGELHEIM geen voordeel geven boven dat wat verkregen wordt door conservatievere gedragsinterventies.
Kwaliteit van leven:
Incontinence Quality of Life (I-QOL) vragenlijst scores waren significant verbeterd in de met duloxetine behandelde patiëntengroep in vergelijking met de met placebo behandelde groep (9,2 versus 5,9 verbetering van de score, p < 0,001).
Met gebruikmaking van een schaal voor de globale verbetering (PGI), waren significant meer vrouwen die duloxetine gebruikten van mening dat hun symptomen van stress-incontinentie verbeterd waren tijdens de behandeling vergeleken met vrouwen die placebo namen (64,6% versus 50,1%, p < 0,001).
Er zijn beperkte gegevens die suggereren dat de voordelen van DULOXETINE BOEHRINGER INGELHEIM niet afnemen bij vrouwen met stress-urine-incontinentie die voorheen incontinentiechirurgie ondergaan hebben.
Gedurende een 12 weken durend geblindeerd, gerandomiseerd, gecontroleerd onderzoek zorgde DULOXETINE BOEHRINGER INGELHEIM voor grotere afnames in IEF dan bij alleen
Gecombineerde behandeling (duloxetine + bekkenbodemspiertraining) zorgde voor een sterkere verbetering ten aanzien van zowel gebruik van incontinentiemateriaal als aandoeningsspecifieke maatstaven voor levenskwaliteit dan alleen DULOXETINE BOEHRINGER INGELHEIM of alleen bekkenbodemspiertraining.
Diabetische Perifere Neuropathische Pijn:
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde,12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies, werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significant pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 26%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een 1-jaar open label studie wel wat bewijs geeft op de lange termijn effectiviteit, zijn er geen overtuigende gegevens beschikbaar over de behandeling langer dan 12 weken vanuit placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%; n = 8 proefpersonen).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Zowel CYP2D6 als CYP1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6- methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
34 De eliminatie-halfwaardetijd van duloxetine na een orale dosis varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie rubriek 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine
In een pre-/postnatale toxiciteitsstudie bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hypromellose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triethylcitraat.
Capsule-omhulsel:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigocarmijn (E132) Eetbare zwarte inkt.
Eetbare zwarte inkt:
Zwart ijzeroxide – synthetisch (E172) Propyleenglycol Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking om tegen vocht te beschermen.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoroethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
Verpakkingen van 28 en 56 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
36 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/001 EMEA/H/C/001007/0000/007
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 30 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 30 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 8,6 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorzichtig witte romp met het opschrift ‘ 30 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9543’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten Er is geen ervaring bij kinderen (zie rubriek 4.4).
Leverfunctiestoornis DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
38 Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
DULOXETINE BOEHRINGER INGELHEIM moet niet worden gebruikt door patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met DULOXETINE BOEHRINGER INGELHEIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
Start van de behandeling met DULOXETINE BOEHRINGER INGELHEIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies DULOXETINE BOEHRINGER INGELHEIM dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer DULOXETINE BOEHRINGER INGELHEIM wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag DULOXETINE BOEHRINGER INGELHEIM wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van DULOXETINE BOEHRINGER INGELHEIM in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Depressie, suïcidale gedachten en gedragingen Hoewel DULOXETINE BOEHRINGER INGELHEIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Depressie is geassocieerd met risico op suïcidale gedachten, zelf beschadiging en suïcide (suïcidegerelateerde voorvallen).
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van DULOXETINE BOEHRINGER INGELHEIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Voorzichtigheid is geboden bij patiënten die gebruik maken van
40 anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer DULOXETINE BOEHRINGER INGELHEIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met DULOXETINE BOEHRINGER INGELHEIM en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van zowel diabetische neuropathische pijn, als depressieve episoden als stress-urine- incontinentie).
Het gelijktijdige gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Zelden zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose DULOXETINE BOEHRINGER INGELHEIM harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze
Daarom wordt voorzichtigheid geadviseerd wanneer DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Vanwege het risico op het serotoninesyndroom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO- remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van DULOXETINE BOEHRINGER INGELHEIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als DULOXETINE BOEHRINGER INGELHEIM tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint- janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2-substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als DULOXETINE BOEHRINGER INGELHEIM gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor
Daarom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden toegediend in combinatie met krachtige CYP1A2-remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
DULOXETINE BOEHRINGER INGELHEIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van DULOXETINE BOEHRINGER INGELHEIM tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
DULOXETINE BOEHRINGER INGELHEIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies, (in totaal 5253 patiënten waarvan 3289 met duloxetine en 1964 met placebo).
De meest gemelde bijwerkingen bij patiënten met diabetische neuropathische pijn behandeld met DULOXETINE BOEHRINGER INGELHEIM waren: misselijkheid; hoofdpijn, droge mond en slaperigheid;.
43 Tabel 1:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie niet
Onderzoeken
Zelden
bekend
Gewichtsafname
Gewichtstoename Creatinine fosfatase toename
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%)
Duizeligheid Tremor
van slaap Nervositeit Myoclonus Stoornis in oplettendheid Verminderde smaak
Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyramidale symptomen
Oogaandoeningen
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloeding Strak gevoel bij de keel
Maagdarmstelselaandoeningen Misselijkheid (21,7%) Droge mond (13,2%)
Diarree Obstipatie Overgeven Dyspepsie Flatulentie
Gastro-enteritis Stomatitis Gastritis Oprisping
Bloed in ontlasting Ademgeur
Maagdarm- bloedingen
44 Zeer vaak
Vaak
Zeer vaak Vaak Soms Zelden Zeer
Frequentie niet
Nier- en urinewegaandoeningen
Zelden
bekend
Huid- en onderhuidaandoeningen
Urine retentie Aarzeling om te plassen Disurie Nachtelijk plassen Polyuria Verminderde urinestroom
Urinegeur abnormaal
Rash Overmatig zweten Nachtelijk zweten
Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken Contactdermitis Urticaria Koud zweet
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspierpijn Spierstijfheid Spierspasmen
Spiertrekkingen
Trismus
Endocriene aandoeningen Hypothyroidisme Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hyperglyke- mie (vnl. gerapporteerd bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Blozen
Flauwvallen2 Orthostatische hypotensie2 Bloeddrukver- hoging Perifere kou
Hypertensieve crisis Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Abdominale pijn
Warm gevoel Malaise Verstoring van het lopen Abnormaal gevoel Koud gevoel Dorst Rillingen
Pijn op de borst
Immuunsysteemaandoeningen Overgevoeligheids- Anafylactische
stoornis
reactie
45 Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie niet
Lever- en galaandoeningen
Zelden
bekend
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbescha- diging
Leverfalen Geelzucht
Voortplantingsstelsel- en borstaandoeningen
Erectiele disfunctie
Sexuele disfunctie Ejaculatiestoornis Ejaculatie vertraagd Gynaecologische bloedingen
Menopausale symptomen
Psychische stoornissen 1
Slapeloosheid Abnormale dromen Angstgevoe- lens Agitatie Verminderd libido Orgasme abnormaal
Slaapstoornis- sen Apathie Desoriëntatie Tandenknarsen
Agressie en boosheid5 Manie
Suïcidale gedachten4 Suïcidale gedachten4 Hallucinaties
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling.
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
46 Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.De gecorrigeerde hartslag QT interval bij duloxetine behandelde patiënten waren niet verschillend dan die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropathische en ontstekingspijn modellen en het verfijnd pijngedrag in een persistent pijn model.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde, 12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significante pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Klinisch respons (50%
47 of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een 1-jaar open label studie wel enig bewijs laat zien voor lange termijn effectiviteit, zijn er geen overtuigende gegevens beschikbaar uit placebogecontroleerde studies over behandelingen langer dan 12 weken.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 – 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5- hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hypromellose Acetaat Succinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171)
49 Indigokarmijn (E132) Eetbare groene inkt
Eetbare groene inkt bevat:
Zwart ijzeroxide - synthetisch (E172) Geel ijzeroxide - synthetisch (E172) Propyleenglycol Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking om tegen vocht te beschermen.
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
DULOXETINE BOEHRINGER INGELHEIM 30 mg is verkrijgbaar in verpakkingen van 7, 28 en 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/008 EMEA/H/C/001007/0000/009 EMEA/H/C/001007/0000/010
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
50 1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 60 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 60 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 17,2 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
Ondoorzichtig groene romp met het opschrift ‘ 60 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9542’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote interindividuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons op het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutisch voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten Er is geen ervaring bij kinderen (zie rubriek 4.4).
Leverfunctiestoornis DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
51 Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
DULOXETINE BOEHRINGER INGELHEIM moet niet worden gebruikt door patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met DULOXETINE BOEHRINGER INGELHEIM dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Start van de behandeling met DULOXETINE BOEHRINGER INGELHEIM is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies DULOXETINE BOEHRINGER INGELHEIM dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer DULOXETINE BOEHRINGER INGELHEIM wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag DULOXETINE BOEHRINGER INGELHEIM wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van DULOXETINE BOEHRINGER INGELHEIM in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Bijwerkingen kunnen vaker optreden tijdens gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Depressie, suïcidale gedachten en gedragingen Hoewel DULOXETINE BOEHRINGER INGELHEIM niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Depressie is geassocieerd met risico op suïcidale gedachten, zelf beschadiging en suïcide (suïcidegerelateerde voorvallen).
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Dit aangezien depressie een ernstige medische aandoening is.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van DULOXETINE BOEHRINGER INGELHEIM aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Voorzichtigheid is geboden bij patiënten die gebruik maken van
53 anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer DULOXETINE BOEHRINGER INGELHEIM wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met DULOXETINE BOEHRINGER INGELHEIM en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over in het algemeen zijn deze symptomen zelfbeperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van zowel diabetische neuropathische pijn, als depressieve episoden als stress-urine- incontinentie).
Het gelijktijdig gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht zijn gerapporteerd met duloxetine (zie rubriek 4.8) .De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose DULOXETINE BOEHRINGER INGELHEIM harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze
Daarom wordt voorzichtigheid geadviseerd wanneer DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Vanwege het risico op het serotoninesyndroom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO- remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van DULOXETINE BOEHRINGER INGELHEIM tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van DULOXETINE BOEHRINGER INGELHEIM met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als DULOXETINE BOEHRINGER INGELHEIM tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint- janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als DULOXETINE BOEHRINGER INGELHEIM gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4 Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient DULOXETINE BOEHRINGER INGELHEIM niet te worden toegediend in combinatie met krachtige CYP1A2-remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
DULOXETINE BOEHRINGER INGELHEIM dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moeten worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van DULOXETINE BOEHRINGER INGELHEIM tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar de effecten op het besturen van een auto of het bedienen van machines.
DULOXETINE BOEHRINGER INGELHEIM kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij depressie en diabetische neuropathische pijn, samengevat een totaal van 5253 patiënten (3289 van duloxetine en 1964 van placebo).
De meest gemelde bijwerkingen bij patiënten met diabetische neuropathische pijn die behandeld zijn met DULOXETINE BOEHRINGER INGELHEIM zijn: misselijkheid, hoofdpijn, droge mond en slaperigheid
56 Tabel 1:Bijwerkingen Frequentieschatting:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1.000 en < 1/100), zelden (≥ 1/10.000 en < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet berekend worden uit de beschikbare data).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Onderzoeken
Zelden
niet bekend
Gewichtsafname
Gewichtstoename Creatinine fosfatase toename
Bloedcholesterol verhoogd
Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibrilleren
Zenuwstelselaandoeningen Hoofdpijn (13,8%) Slaperigheid (10,7%)
Duizeligheid Tremor Lethargie Paresthesie
Dyskinesie Slechte kwaliteit van slaap Nervositeit Myoclonus Stoornis in oplettendheid Verminderde smaak
Serotonine syndroom Convulsies Acathisie Psychomoto- rische rusteloosheid Extrapyrami- dale symptomen
Oogaandoeningen
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Neusbloeding Strak gevoel bij de keel
Maagdarmstelselaandoeningen Misselijkheid (21,7%) Droge mond (13,2%)
Diarree Obstipatie Overgeven Dyspepsie Flatulentie
Gastro-enteritis Stomatitis Gastritis Oprisping
Bloed in ontlasting Ademgeur
Maagdarm- bloedingen
57 Zeer vaak
Vaak
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Nier- en urinewegaandoeningen
Zelden
niet bekend
Huid- en onderhuidaandoeningen
Urine retentie Aarzeling om te plassen Disurie Nachtelijk plassen Polyurie Verminderde urinestroom
Urinegeur abnormaal
Rash Overmatig zweten Nachtelijk zweten
Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken Contactdermitis Urticaria Koud zweet
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspierpijn Spierstijfheid Spierspasmen
Spiertrekkingen
Trismus
Endocriene aandoeningen Hypothyroidisme Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hyperglyke- mie (vnl. gerapporteerd bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Blozen
Flauwvallen2 Orthostatische hypotensie2 Bloeddrukver- hoging Perifere kou
Hypertensieve crisis Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Abdominale pijn
Warm gevoel Malaise Verstoring van het lopen Abnormaal gevoel Koud gevoel Dorst Rillingen
Pijn op de borst
Immuunsysteemaandoeningen Overgevoeligheids- Anafylactische
Stoornis
reactie
58 Zeer vaak
Vaak
Soms
Zeer vaak Vaak Soms Zelden Zeer
Frequentie
Lever- en galaandoeningen
Zelden
niet bekend
Hepatitis3 Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbescha- diging
Leverfalen Geelzucht
Voortplantingsstelsel- en borstaandoeningen
Erectiele disfunctie
Sexuele disfunctie Ejaculatiestoornis Ejaculatie vertraagd Gynaecologische bloedingen
Menopausale symptome
Psychische stoornissen 1
Slapeloosheid Abnormale dromen Angstgevoe- lens Agitatie Verminderd libido Orgasme abnormaal
Slaapstoornis- sen Apathie Desoriëntatie Tandenknarsen
Agressie en boosheid 5 Manie
Suïcidaal gedrag4 Suïcidale gedachten4 Hallucinaties
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling.
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelfbeperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
59 Er werden elektrocardiogrammen van 528 duloxetine behandelde patiënten en 205 placebo behandelde patiënten.met diabetische neuropathische pijn in klinische studies die tot maximaal 13 weken duurden.De gecorrigeerde hartslag QT interval bij duloxetine behandelde patiënten waren niet verschillend dan die bij placebo behandelde patiënten.
Er waren geen klinische significante verschillen warengenomen voor QT, PR, QRS of QTcB metingen tussen duloxetine en placebo behandelde patiënten.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere middelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering ((bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropathische en ontstekingspijn modellen en het verfijnd pijngedrag in een persistent pijnmodel.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
De werkzaamheid van duloxetine voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde,12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies, werd voor duloxetine 60 mg eenmaal daags en 60 mg tweemaal daags een significant pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 26%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een één jaar openlabel studie enig bewijs geeft voor de lange termijn werkzaamheid, geen definitieve werkzaamheid gegevens omtrent behandeling langer dan 12 weken zijn beschikbaar van placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Farmacokinetische gegevens over
61 duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hypromellose Aacetaat Succinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Capsule-omhulsel:
60 mg:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigokarmijn (E132)
62 Geel ijzeroxide (E172) Eetbare witte inkt
Titaniumdioxide (E171) Propyleenglycol Schellak Povidon.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking om tegen vocht te beschermen.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
DULOXETINE BOEHRINGER INGELHEIM 60 mg is verkrijgbaar in verpakkingen van 28 en, 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/011 EMEA/H/C/001007/0000/012
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
63 BIJLAGE II
A.
VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly SA Avenida de la Industria No 30 28108 Alcobendas Madrid Spain
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie systeem De houder van de vergunning moet waarborgen dat het farmacovigilantiesysteem van Boehringer Ingelheim, versie 4.0 van 30.07.2007 en het overeenkomstige farmacovigilantiesysteem van Eli Lilly and Company, versie 2.2., beschreven in Module 1.8.1. van de vergunning, aanwezig is en functioneert voordat en terwijl het product op de markt is.
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 0 van 24 April 2008 van het Risico Management Plan (RMP) - te vinden in Module 1.8.2. van de vergunning - en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Minder dan 60 dagen voordat een belangrijke mijlpaal wordt bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
PSURs De PSUR cyclus van Duloxetine Boehringer Ingelheim zal overeenkomen met die van Ariclaim, het overeenkomstige produkt, tenzij anders vermeld.
65 BIJLAGE III
ETIKETTERING EN BIJSLUITER
66 A.
ETIKETTERING
67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJES VOOR 40 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules 56 harde maagsapresistente capsules 98 harde maagsapresistente capsules 140 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
68 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/002-005
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJE VOOR 98 CAPSULES (40 mg) ALS DEELVERPAKKING / ONDERDEEL VAN EEN MEERVOUDIGE VERPAKKING (ZONDER BLAUW KADER)
1.
BENAMING VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een meervoudige verpakking bestaande uit 2 verpakkingen, waarvan ieder 98 capsules bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
70 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/00
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET OP DE BUITENSTE OMHULLING VAN DE MEERVOUDIGE VERPAKKINGEN (2X98 CAPSULES, 40 mg) OMHULD DOOR EEN FOLIE (INCLUSIEF BLAUW KADER)
1.
BENAMING VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose.
Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Meervoudige verpakking bestaande uit 2 verpakkingen, waarvan ieder 98 capsules bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/006
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg
73 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (40 mg HARDE MAAGSAPRESISTENTE CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 40 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJES VOOR 20 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 20 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 20 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose.
Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules 56 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
75 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/001 EMEA/H/C/001007/0000/007 13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 20 mg
76 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (20 mg HARDE MAAGSAPRESISTENTE CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 20 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJES VOOR 30 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 30 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 30 mg duloxetine (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde maagsapresistente capsules 28 harde maagsapresistente capsules 98 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/008 EMEA/H/C/001007/0000/009 EMEA/H/C/001007/0000/010
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 30 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 30 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 30 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJES VOOR 60 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 60 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 60 mg duloxetine (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules 98 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
81 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/001007/0000/011 EMEA/H/C/001007/0000/012
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 60 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 60 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
DULOXETINE BOEHRINGER INGELHEIM 60 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
83 B.
BIJSLUITER
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
DULOXETINE BOEHRINGER INGELHEIM, 40 mg harde maagsapresistente capsules DULOXETINE BOEHRINGER INGELHEIM, 20 mg harde maagsapresistente capsules Duloxetine (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is DULOXETINE BOEHRINGER INGELHEIM en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u DULOXETINE BOEHRINGER INGELHEIM gebruikt 3.
Hoe wordt DULOXETINE BOEHRINGER INGELHEIM gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u DULOXETINE BOEHRINGER INGELHEIM 6.
Aanvullende informatie
1.
WAT IS DULOXETINE BOEHRINGER INGELHEIM EN WAARVOOR WORDT HET GEBRUIKT
DULOXETINE BOEHRINGER INGELHEIM verhoogt de concentraties van serotonine en noradrenaline in het zenuwstelsel.
DULOXETINE BOEHRINGER INGELHEIM is een geneesmiddel dat via de mond moet worden ingenomen voor het behandelen van stress-urine-incontinentie (SUI; inspanningsincontinentie) bij vrouwen of voor de behandeling van een aandoening genaamd diabetische neuropathische pijn bij volwassenen.
Stress-urine-incontinentie is een medische aandoening waarbij patiënten ongewild urine verliezen of urine lekken tijdens lichamelijke inspanning of activiteiten zoals lachen, hoesten, niezen, tillen of sporten.
Aangenomen wordt dat DULOXETINE BOEHRINGER INGELHEIM werkt door de kracht te vergroten van de spier die urine tegenhoudt wanneer u lacht, niest of lichamelijke activiteiten uitvoert.
De werkzaamheid van DULOXETINE BOEHRINGER INGELHEIM wordt versterkt wanneer het wordt gecombineerd met een trainingsprogramma genaamd bekkenbodemspiertraining.
Neuropathische pijn is een medische aandoening waarbij de pijn in het algemeen wordt omschreven als brandend, stekend, pijnscheuten of voortdurend, of overeenkomend met een elektrische shock.
Er kan verlies van gevoel optreden in het betrokken gebied, of gevoelens zoals aanraking, hitte, koude of druk kunnen pijn veroorzaken.
Het effect van DULOXETINE BOEHRINGER INGELHEIM kan worden opgemerkt binnen 1 week behandeling bij veel patiënten met diabetische neuropathische pijn.
85 2.
WAT U MOET WETEN VOORDAT U DULOXETINE BOEHRINGER INGELHEIM GEBRUIKT
Gebruik DULOXETINE BOEHRINGER INGELHEIM niet
- als u allergisch (overgevoelig) bent voor duloxetine of voor één van de andere bestanddelen van
DULOXETINE BOEHRINGER INGELHEIM.
- als u een ander geneesmiddel dat bekend is als monoamineoxidaseremmer (MAO-remmer)
gebruikt of de laatste 14 dagen heeft gebruikt (zie onderstaande rubriek: ‘ Gebruik van andere geneesmiddelen’).
- als u een leverziekte heeft.
- als u fluvoxamine gebruikt, wat gewoonlijk gebruikt wordt voor de behandeling van depressie,
ciprofloxacine of enoxacine, die gebruikt worden bij de behandeling van enkele infecties.
- wanneer u een ernstige nierziekte heeft.
- indien u lijdt aan ongecontroleerde hoge bloeddruk.
Wees extra voorzichtig met DULOXETINE BOEHRINGER INGELHEIM Om de volgende redenen kan DULOXETINE BOEHRINGER INGELHEIM niet geschikt zijn voor u.
Als één van deze redenen op u van toepassing is, dient u met uw arts te praten voordat u het geneesmiddel gebruikt:
- Indien u andere geneesmiddelen gebruikt voor de behandeling van depressie;
- Indien u een kruidenpreparaat met sint-janskruid (Hypericum perforatum) gebruikt.
- U heeft een nierziekte.
- U heeft een voorgeschiedenis van insulten (toevallen).
- U heeft een voorgeschiedenis van manie of een bipolaire stoornis.
- U heeft oogproblemen zoals bepaalde soorten glaucoom (verhoogde druk in het oog).
- U heeft een voorgeschiedenis van bloedingsstoornissen (neiging om bloeduitstortingen te
krijgen).
- Indien u bekend bent met een risico op een laag natrium gehalte.
- Indien u hoge bloeddruk heeft.
- Indien u op dit moment wordt behandeld met een andere geneesmiddel dat lever schade kan
veroorzaken.
- Indien u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u een intolerantie heeft van enkele suikers (zie hieronder).
- Indien u overweegt te stoppen met DULOXETINE BOEHRINGER INGELHEIM (zie rubriek
3).
DULOXETINE BOEHRINGER INGELHEIM kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten of stil te staan.
U dient uw arts hiervan op de hoogte te stellen indien dit gebeurt.
Suicïdale gedachten en het verergeren van uw depressie of angststoornis Als u depressief bent of u lijdt aan angststoornissen kunt u soms gedachten hebben over het beschadigen van uzelf of over zelfdoding.
Deze kunnen verergeren als u voor de eerste keer antidepressiva gebruikt, omdat het voor al deze geneesmiddelen een tijd duurt, voordat deze gaan werken.
Meestal duurt dit 2 weken maar soms langer.
- Als u eerder gedachten heeft gehad om uzelf te doden of te beschadigen
- Als u een jonge volwassen bent.
Uit klinisch onderzoek is gebleken dat de kans op suïcidaal
gedrag, bij volwassen onder de 25 jaar met een psychiatrische verleden die behandeld werden met antidepressiva, vergroot is Als u gedachten heeft over zelfdoding of het beschadigen van uzelf, moet u contact opnemen met de arts of moet u meteen naar een ziekenhuis gaan.
Het kan helpen als u een familielid of een goede vriend vertelt dat u depressief bent, of een angststoornis heeft, en hem te vragen de bijsluiter te lezen.
U kunt hen vragen, het u te vertellen indien zij vinden dat uw depressie of uw angsten zich verergeren, of indien zij zich zorgen maken over uw gedrag.
86 Gebruik bij kinderen en adolescenten jonger dan 18 jaar DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij kinderen en adolescenten jonger dan 18 jaar.
Ook moet u weten dat patiënten onder 18 jaar een verhoogd risico hebben op bijwerkingen zoals poging tot zelfdoding, gedachten van zelfdoding en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede), wanneer zij deze klasse van geneesmiddelen nemen.
Tevens zijn de effecten op de lange termijn van DULOXETINE BOEHRINGER INGELHEIM met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling bij deze leeftijdsgroep nog niet aangetoond.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Het hoofdbestanddeel van DULOXETINE BOEHRINGER INGELHEIM, duloxetine, wordt ook gebruikt in andere geneesmiddelen voor andere aandoeningen (depressie en stress urine incontinentie).
Het gelijktijdig gebruik van meer dan één van deze geneesmiddelen moet worden vermeden.
Overleg met uw arts indien u al een geneesmiddel gebruikt dat duloxetine bevat.
Uw arts dient te beslissen of u DULOXETINE BOEHRINGER INGELHEIM in combinatie met andere geneesmiddelen kunt gebruiken.
Begin of stop niet met het gebruik van andere geneesmiddelen, inclusief geneesmiddelen die zijn gekocht zonder voorschrift en geneeskrachtige kruiden, zonder hierover met uw arts te hebben overlegd.
Monoamineoxidaseremmers (MAO-remmers):
U dient DULOXETINE BOEHRINGER INGELHEIM niet te gebruiken in combinatie met een MAO- remmer of binnen 14 dagen nadat u met een MAO-remmer bent gestopt.
Het gebruik van een MAO- remmer in combinatie met een groot aantal geneesmiddelen op medisch voorschrift, waaronder DULOXETINE BOEHRINGER INGELHEIM, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Nadat u bent gestopt met het gebruik van een MAO-remmer moet u ten minste 14 dagen wachten voordat u DULOXETINE BOEHRINGER INGELHEIM mag gebruiken.
Tevens moet u, nadat u bent gestopt met het gebruik van DULOXETINE BOEHRINGER INGELHEIM, ten minste 5 dagen wachten voordat u een MAO-remmer gebruikt.
Voorzichtigheid is geboden wanneer DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedativa (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Informeer uw arts indien u één van deze geneesmiddelen gebruikt.
U dient uw arts in te lichten als u een geneesmiddel gebruikt dat op een vergelijkbare wijze werkt als duloxetine.
Voorbeelden van deze geneesmiddelen zijn: triptanen, tramadol, tryptofaan, enkele antidepressiva:
SSRI's (zoals paroxetine en fluoxetine), tricyclische antidepressiva (zoals clomipramine, amitriptyline) en venlafaxine.
Deze geneesmiddelen verhogen het risico van bijwerkingen; als u bij gebruik van één van deze geneesmiddelen samen met DULOXETINE BOEHRINGER INGELHEIM ongebruikelijke symptomen krijgt, dient u uw arts te bezoeken.
Orale anticoagulantia:
U dient uw arts te informeren indien u orale anticoagulantia gebruikt (middelen die het bloed dunner maken).
Deze geneesmiddelen zouden het risico op bloedingen kunnen verhogen.
Inname van DULOXETINE BOEHRINGER INGELHEIM met voedsel en drank DULOXETINE BOEHRINGER INGELHEIM kan met of zonder voedsel worden ingenomen.
U dient u op te passen met het drinken van alcohol als u DULOXETINE BOEHRINGER INGELHEIM gebruikt.
87 Zwangerschap en het geven van borstvoeding Vertel het uw arts als u zwanger geworden bent, of als u zwanger probeert te worden en u DULOXETINE BOEHRINGER INGELHEIM gebruikt.
U dient DULOXETINE BOEHRINGER INGELHEIM alleen te gebruiken nadat u de mogelijke voordelen en de mogelijke risico’ s voor uw ongeboren kind met de arts heeft besproken.
U dient uw arts of apotheker om advies te vragen als u borstvoeding geeft.
Het gebruik van DULOXETINE BOEHRINGER INGELHEIM is, als u borstvoeding geeft, niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines DULOXETINE BOEHRINGER INGELHEIM kan u slaperig of duizelig maken.
U mag pas autorijden of gereedschap en machines bedienen als u weet welke invloed DULOXETINE BOEHRINGER INGELHEIM op u heeft.
Belangrijke informatie over enkele bestanddelen van DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM bevat sacharose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT DULOXETINE BOEHRINGER INGELHEIM GEBRUIKT
Volg bij gebruik van DULOXETINE BOEHRINGER INGELHEIM nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De aanbevolen dosis van DULOXETINE BOEHRINGER INGELHEIM voor de behandeling van Stress Urine Incontinentie is 40 mg tweemaal daags (‘ s ochtends en in de namiddag of ‘ s avonds).
Uw arts kan besluiten uw behandeling te starten met tweemaal daags één capsule van 20 mg gedurende twee weken voordat de dosering 40 mg tweemaal daags wordt.
De gebruikelijke dosering van DULOXETINE BOEHRINGER INGELHEIM voor de behandeling van Neuropathische pijn is 60 mg eenmaal daags, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
DULOXETINE BOEHRINGER INGELHEIM dient via de mond te worden ingenomen.
U dient de capsule in zijn geheel met water in te nemen.
Om u eraan te herinneren dat u DULOXETINE BOEHRINGER INGELHEIM moet gebruiken, kan het helpen om het middel iedere dag op dezelfde tijdstippen in te nemen.
Stop niet met het gebruik van DULOXETINE BOEHRINGER INGELHEIM zonder dit met uw arts te bespreken.
Als u nog aanvullende vragen hebt over het gebruik van dit geneesmiddel, vraag het aan uw arts of apotheker.
Wat u moet doen als u meer van DULOXETINE BOEHRINGER INGELHEIM heeft ingenomen dan u zou mogen Bel onmiddellijk uw arts of apotheker als u meer DULOXETINE BOEHRINGER INGELHEIM heeft ingenomen dan de hoeveelheid die is voorgeschreven door uw arts.
Wat u moet doen als u DULOXETINE BOEHRINGER INGELHEIM bent vergeten in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
88 Als u een dosis mist, neemt u deze in zodra u eraan denkt.
Als het echter tijd is voor uw volgende dosis, slaat u de gemiste dosis over en gebruikt u alleen de gebruikelijke enkele dosis.
Gebruik niet meer dan de hoeveelheid DULOXETINE BOEHRINGER INGELHEIM die bij u is voorgeschreven voor één dag.
Als u stopt met het gebruik van DULOXETINE BOEHRINGER INGELHEIM Stop niet met het innemen van uw capsules zonder dat dit door uw arts is geadviseerd, ook als u zich beter voelt.
Als uw arts van mening is dat u niet langer behoefte heeft aan DULOXETINE BOEHRINGER INGELHEIM zal hij/zij u vragen om uw dosis gedurende 2 weken af te bouwen.
Sommige patiënten die na meer dan 1 week behandeling plotseling stopten met het gebruik van DULOXETINE BOEHRINGER INGELHEIM hebben symptomen gehad zoals duizeligheid, tintelend gevoel zoals spelden en naalden, slaapstoornissen (heldere dromen, nachtmerries, onvermogen tot slapen), onrustig gevoel, bezorgde gevoelens, ziek voelen (misselijk) en ziek zijn (overgeven), tremor (rillerig), hoofdpijn, geïrriteerd gevoel, diarree, overmatig zweten of duizeligheid.
Deze symptomen zijn doorgaans niet ernstig en verdwijnen binnen een paar dagen, maar als u symptomen heeft die storend zijn, dient u uw arts om advies te vragen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan DULOXETINE BOEHRINGER INGELHEIM bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze bijwerkingen zijn normaal gesproken licht tot matig van aard en verdwijnen vaak na een korte periode.
Zeek vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) van DULOXETINE BOEHRINGER INGELHEIM wanneer dit wordt gebruikt voor de behandeling van stress urine incontinentie Ziek voelen (misselijkheid), droge mond and vermoeidheid.
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) van DULOXETINE BOEHRINGER INGELHEIM wanneer dit wordt gebruikt voor de behandeling van diabetische neuropathische pijn Ziek voelen (misselijkheid), slaperigheid, hoofdpijn, duizeligheid en obstipatie
Vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers bij 100 behandelde patiënten) • Angstig zijn, het hebben van abnormale dromen. • Duizeligheid, tremoren of gevoelloosheid, inclusief gevoelloosheid of tintelingen van de huid. • Ziek zijn (overgeven), zuurbranden, flatulentie, verminderde eetlust. • Troebel zicht • Hartkloppingen of opvliegers. • Problemen met het krijgen van een erectie, veranderingen in orgasme of minder zin in seks hebben • (jeukende) Uitslag. • Spierpijn, spierstijfheid of spierspasmen.
Soms voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers van 1.000 behandelde patiënten) • Keelontsteking • Zich boos voelen, zich, gedesoriënteerd voelen, slaperig voelen, slechte kwaliteit van slaap hebben, gebrek aan motivatie of toenemend geeuwen. • Een andere smaak dan gewoonlijk, stoornis in oplettendheid of spierspasmen en onwillekeurige bewegingen van de spieren. • Gewichtsafname of -toename, boeren, slechte spijsvertering of maag- en darmontstekingen. • Leverontsteking die buikpijn kan veroorzaken, vermoeidheid of het geel worden van de huid. • Vertigo, tinnitus (oorsuizen) en oorpijn.
89 • Verwijde pupillen (donkere centrum van het oog) of visuele storingen. • Blozen, verhoogde bloeddruk, koud gevoel in vingers en/of tenen, duizelig gevoel (vooral wanneer er te snel wordt opgestaan), snelle of onregelmatige hartslag, nachtelijk zweten, koud zweten, rillen of flauwvallen. • Veranderingen in ejaculatie, abnormale menstruatie, inclusief hevige en verlengde menstruatie. • Allergische reacties, verhoogde neiging tot blauwe plekken, blaren of gevoeligheid voor zonlicht. • Spiertrekkingen. • s’ Nachts moeten plassen of moeilijk of helemaal niet kunnen plassen. • Tandenknarsen, uitdroging, warm/koud gevoel, dorst, strak gevoel bij de keel of neusbloedingen. • Verhoogde cholesterolconcentratie in het bloed
Zelden voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers bij 10.000 behandelde patiënten) • Manie (een stoornis met symptomen van overactiviteit, snelle gedachten en afgenomen slaapbehoefte), hallucinaties beleven. • Verhoogde bloedsuikerspiegel in bloed, verlaagde natriumconcentratie in het bloed (verschijnselen zijn: misselijk en ziek voelen met spierzwakte of verward zijn), syndroom van inadequate secretie van anti diuretisch hormoon (SIADH) • Slechte ademgeur • Verhoogde druk in de ogen. • Menopausale symptomen. • Sexuele problemen • Abnormale manier van lopen, contractie van de kaakspier. • Verlaagde activiteit van de schildklier, pijn op de borst of in de buik. • De behoefte om meer te plassen dan gewoonlijk of vermindering van de urinestroom
Andere mogelijke bijwerkingen • Optreden van agressie en boosheid, suïcidale gedachten en gedragingen. • Een gevoel van rusteloosheid of een onvermogen om stil te zitten of stil te staan, “ Serotonine Syndroom” (een zeldzame reactie wat gevoelens kan veroorzaken als grote vreugde, sufheid, lompheid, rusteloosheid, gevoel van dronken zijn, koorts, zweten of stijve spieren), toevallen of stijfheid. • Helderrood bloed in de ontlasting, overgeven van bloed of zwarte teerachtige ontlasting. • Abnormale geur van de urine • Geel worden van de huid (geelzucht), leverfalen, Stevens-Johnson syndroom, plotselinge zwelling van huid of slijmvliezen (angioneurotisch oedeem).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DULOXETINE BOEHRINGER INGELHEIM
Buiten het bereik en het zicht van kinderen houden.
Gebruik DULOXETINE BOEHRINGER INGELHEIM niet meer na de vervaldatum die staat vermeld op de doos.
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
6.
AANVULLENDE INFORMATIE
90 Wat bevat DULOXETINE BOEHRINGER INGELHEIM
Elke capsule bevat 20 of 40 mg duloxetine (als duloxetinehydrochloride).
De andere bestanddelen zijn:
Capsule inhoud: hypromellose, Hypromellose Aacetaat Succinaat, sacharose, suikerbolletjes, talk, titaniumdioxide (E171), triethylcitraat.
Capsule wand: gelatine, natriumlaurylsulfaat, titaniumdioxide (E171), indigo karmijn (E132), rood ijzeroxide en geel ijzeroxide, eetbare zwarte inkt.
Eetbare inkt: zwart ijzeroxide - synthetisch (E172), propyleenglycol, schellak.
Hoe ziet DULOXETINE BOEHRINGER INGELHEIM er uit en de inhoud van de verpakking
DULOXETINE BOEHRINGER INGELHEIM is een harde maagsapresistente capsule.
DULOXETINE BOEHRINGER INGELHEIM is beschikbaar in twee sterktes:
20 en 40 mg
De capsule van 40 mg heeft een ondoorschijnende oranje romp met het opschrift ‘ 40 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9545’.
De capsule van 20 mg heeft een ondoorschijnende blauwe romp met het opschrift ‘ 20 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9544’.
DULOXETINE BOEHRINGER INGELHEIM 40 mg is verkrijgbaar in blisterverpakkingen van 28, 56, 98, 140 en 196 (2 x 98) capsules.
DULOXETINE BOEHRINGER INGELHEIM 20 mg is verkrijgbaar in blisterverpakkingen van 28 en 56 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
Lilly S.A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r.o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88 Deutschland
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Tel: + 34 91 623 17 3293 404 58 00 France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +3531 295 9620 Ísland Vistor hf.
Tel: + 354 535 7000 Italia Boehringer Ingelheim Italia S.p.A.
Tel: + 39- 02 535 51 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA)http://www.emea.europa.eu /
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
DULOXETINE BOEHRINGER INGELHEIM 30 mg harde maagsapresistente capsules DULOXETINE BOEHRINGER INGELHEIM 60 mg harde maagsapresistente capsules Duloxetine (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter, het kan nodig zijn om nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is DULOXETINE BOEHRINGER INGELHEIM en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u DULOXETINE BOEHRINGER INGELHEIM inneemt 3.
Hoe wordt DULOXETINE BOEHRINGER INGELHEIM ingenomen 4.
Hoe bewaart u DULOXETINE BOEHRINGER INGELHEIM 6.
Aanvullende informatie
1.
WAT IS DULOXETINE BOEHRINGER INGELHEIM EN WAARVOOR WORDT HET GEBRUIKT
DULOXETINE BOEHRINGER INGELHEIM verhoogt de concentratie serotonine- en noradrenalinespiegels in het zenuwstelsel.
DULOXETINE BOEHRINGER INGELHEIM wordt gebruikt bij volwassenen voor de behandeling van diabetische neuropathische pijn.
Neuropathische pijn is een medische aandoening waarbij de pijn in het algemeen wordt omschreven als brandend, stekende pijn, tinteling, steken, pijn of overeenkomend met een elektrische shock.
Er kan verlies van gevoel optreden in het betrokken gebied, of gevoelens zoals aanraking, hitte, koude of druk kunnen pijn veroorzaken.
Het effect van DULOXETINE BOEHRINGER INGELHEIM kan worden opgemerkt binnen 1 week behandeling bij veel patiënten met diabetische neuropathische pijn.
2.
WAT U MOET WETEN VOORDAT U DULOXETINE BOEHRINGER INGELHEIM INNEEMT
Neem DULOXETINE BOEHRINGER INGELHEIM niet in
- Als u overgevoelig (allergisch) bent voor duloxetine of voor één van de andere bestanddelen van
DULOXETINE BOEHRINGER INGELHEIM.
- Als u een ander geneesmiddel tegen depressie, monoamino-oxidaseremmer (MAO-remmer)
genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt (zie ook hieronder in de rubriek: ‘ Gebruik van DULOXETINE BOEHRINGER INGELHEIM samen met andere geneesmiddelen’).
- Als u een leverziekte heeft.
- Als u een ernstige nierziekte heeft.
- Als u fluvoxamine gebruikt, wat gewoonlijk gebruikt wordt voor de behandeling van depressie,
ciprofloxacine of enoxacine, die gebruikt worden bij de behandeling van enkele infecties.
- Indien u lijdt aan ongecontroleerde hoge bloeddruk.
93 Wees extra voorzichtig met DULOXETINE BOEHRINGER INGELHEIM Om de volgende redenen kan DULOXETINE BOEHRINGER INGELHEIM niet geschikt zijn voor u.
Als één van deze redenen op u van toepassing is, dient u met uw arts te praten voordat u het geneesmiddel gebruikt:
- Indien u andere geneesmiddelen gebruikt voor de behandeling van depressie.
- Indien u een kruidenpreparaat met sint-janskruid (Hypericum perforatum) gebruikt.
- U heeft een nierziekte.
- U heeft insulten (toevallen) gehad.
- U heeft een manie of bipolaire stoornis, of u heeft dit gehad.
- U heeft oogproblemen, zoals bepaalde vormen van glaucoom (verhoogde druk in het oog).
krijgen).
- Indien u bekend bent met een risico op een laag natriumgehalte.
- Indien u een hoge bloeddruk heeft.
- Indien u op dit moment wordt behandeld met een ander geneesmiddel dat leverschade kan
veroorzaken.
- Indien u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u een intolerantie heeft voor enkele suikers (zie hieronder).
- Indien u overweegt te stoppen met DULOXETINE BOEHRINGER INGELHEIM (zie rubriek
3).
DULOXETINE BOEHRINGER INGELHEIM kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten of stil te staan.
U dient uw arts hiervan op de hoogte te stellen indien dit gebeurt.
Suicïdale gedachten en het verergeren van uw depressie of angststoornis Als u depressief bent of u lijdt aan angststoornissen kunt u soms gedachten hebben over het beschadigen van uzelf of over zelfdoding.
Deze kunnen verergeren als u voor de eerste keer antidepressiva gebruikt, omdat het voor al deze geneesmiddelen een tijd duurt, voordat deze gaan werken.
Meestal duurt dit 2 weken maar soms langer.
- Als u eerder gedachten heeft gehad om uzelf te doden of te beschadigen
- Als u een jonge volwassen bent.
Uit klinisch onderzoek is gebleken dat de kans op suïcidaal
gedrag, bij volwassen onder de 25 jaar met een psychiatrische verleden die behandeld werden met antidepressiva, vergroot is Als u gedachten heeft over zelfdoding of het beschadigen van uzelf, moet u contact opnemen met de arts of moet u meteen naar een ziekenhuis gaan.
Het kan helpen als u een familielid of een goede vriend vertelt dat u depressief bent, of een angststoornis heeft, en hem te vragen de bijsluiter te lezen.
U kunt hen vragen, het u te vertellen indien zij vinden dat uw depressie of uw angsten zich verergeren, of indien zij zich zorgen maken over uw gedrag.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar DULOXETINE BOEHRINGER INGELHEIM dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Ook moet u weten dat patiënten jonger dan 18 jaar een verhoogd risico op bijwerkingen hebben zoals suïcidepogingen, suïcidale gedachten en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) wanneer ze medicijnen uit deze klasse innamen.
Ondanks dit kan uw arts DULOXETINE BOEHRINGER INGELHEIM voor patiënten jonger dan 18 jaar voorschrijven omdat hij/zij beslist dat het voor hun eigen belang is.
Als uw arts DULOXETINE BOEHRINGER INGELHEIM heeft voorgeschreven bij een patiënt die jonger dan 18 jaar is en u wilt dit bespreken, vraag het dan aan uw arts.
U moet uw arts informeren indien een van de symptomen die hierboven zijn beschreven zich ontwikkelen of verslechteren als patiënten jonger dan 18 jaar DULOXETINE BOEHRINGER INGELHEIM innemen.
Daarnaast ontbreken van DULOXETINE BOEHRINGER INGELHEIM lange-termijn gegevens in deze leeftijdsgroep over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Het belangrijkste bestanddeel van DULOXETINE BOEHRINGER INGELHEIM, duloxetine, wordt gebruikt in andere geneesmiddelen voor andere aandoeningen (depressie en urine-incontinentie).
Het gebruik van meer dan één van deze geneesmiddelen op hetzelfde moment moet worden vermeden.
Controleer bij uw arts of u al andere geneesmiddelen gebruikt die duloxetine bevatten.
Uw arts dient te beslissen of u DULOXETINE BOEHRINGER INGELHEIM in combinatie met andere geneesmiddelen kunt gebruiken.
Begin of stop niet met het gebruik van andere geneesmiddelen, inclusief geneesmiddelen die zijn gekocht zonder voorschrift en kruidenpreparaten, zonder hierover met uw arts te hebben overlegd.
Monoamino-oxidaseremmers (MAO-remmers):
U mag DULOXETINE BOEHRINGER INGELHEIM niet gebruiken als u een ander geneesmiddel tegen depressie, monoamino-oxidaseremmer (MAO-remmer) genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt.
Het gebruik van een MAO-remmer in combinatie met een groot aantal geneesmiddelen op medisch voorschrift, waaronder DULOXETINE BOEHRINGER INGELHEIM, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Nadat u bent gestopt met het gebruik van een MAO-remmer moet u ten minste 14 dagen wachten voordat u DULOXETINE BOEHRINGER INGELHEIM mag gebruiken.
Tevens moet u, nadat u bent gestopt met het gebruik van DULOXETINE BOEHRINGER INGELHEIM, ten minste 5 dagen wachten voordat u een MAO- remmer gebruikt.
Geneesmiddelen die slaperigheid veroorzaken:
Licht uw arts in als u geneesmiddelen gebruikt die u slaperig maken.
Dit zijn onder meer geneesmiddelen voorgeschreven door uw arts, zoals benzodiazepinen, krachtige pijnstillers, antipsychotica, fenobarbital, antihistaminica.
U moet uw arts inlichten als u een van de geneesmiddelen gebruikt die op dezelfde manier werken als duloxetine.
Voorbeelden van deze geneesmiddelen zijn onder meer triptanen, tramadol, tryptofaan, SSRI’ s (zoals paroxetine en fluoxetine), tricyclische middelen (zoals clomipramine, amitriptyline), pethidine, sint-janskruid en venlafaxine.
Deze geneesmiddelen vergroten het risico van bijwerkingen; als u een ongewoon verschijnsel bij uzelf constateert bij het gebruik van een van deze geneesmiddelen samen met DULOXETINE BOEHRINGER INGELHEIM, dan moet u uw arts raadplegen.
Orale anticoagulantia:
U dient uw arts te informeren indien u orale anticoagulantia gebruikt (middelen die het bloed dunner maken).
Deze geneesmiddelen zouden het risico op bloedingen kunnen verhogen.
Inname van DULOXETINE BOEHRINGER INGELHEIM met voedsel en drank DULOXETINE BOEHRINGER INGELHEIM kan met of zonder voedsel worden ingenomen.
Voorzichtigheid is geboden als u alcohol drinkt tijdens uw behandeling met DULOXETINE BOEHRINGER INGELHEIM.
Zwangerschap en borstvoeding Licht uw arts in als u zwanger wordt, of als u probeert zwanger te worden, terwijl u DULOXETINE BOEHRINGER INGELHEIM gebruikt.
U dient DULOXETINE BOEHRINGER INGELHEIM alleen te gebruiken nadat u met uw arts overlegd hebt wat het mogelijke voordeel is en wat mogelijke risico’ s zijn voor uw ongeboren kind.
Vraag uw arts of apotheker om advies als u borstvoeding geeft.
Het gebruik van DULOXETINE BOEHRINGER INGELHEIM tijdens het geven van borstvoeding wordt niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
95 Rijvaardigheid en het gebruik van machines DULOXETINE BOEHRINGER INGELHEIM kan u slaperig of duizelig maken.
Rijd niet of gebruik geen gereedschap of bedien geen machines tot u weet welk effect DULOXETINE BOEHRINGER INGELHEIM op u heeft.
Belangrijke informatie over enkele bestanddelen van DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM bevat sacharose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, dient u contact op te nemen met uw arts voor u dit geneesmiddel gebruikt.
3.
HOE WORDT DULOXETINE BOEHRINGER INGELHEIM INGENOMEN
Volg bij inname van DULOXETINE BOEHRINGER INGELHEIM nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosering van DULOXETINE BOEHRINGER INGELHEIM is 60 mg eenmaal daags, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
DULOXETINE BOEHRINGER INGELHEIM dient via de mond te worden ingenomen.
U dient de capsule in zijn geheel met water in te nemen.
Om u eraan te herinneren dat u DULOXETINE BOEHRINGER INGELHEIM moet innemen, kan het helpen om het middel elke dag op hetzelfde tijdstip in te nemen.
Praat met uw arts over hoe lang u DULOXETINE BOEHRINGER INGELHEIM moet blijven gebruiken.
Stop niet met het gebruik van DULOXETINE BOEHRINGER INGELHEIM zonder dit met uw arts te bespreken.
Wat u moet doen als u meer van DULOXETINE BOEHRINGER INGELHEIM heeft ingenomen dan u zou mogen Bel onmiddellijk uw arts of apotheker als u meer DULOXETINE BOEHRINGER INGELHEIM heeft ingenomen dan de hoeveelheid die is voorgeschreven door uw arts.
Wat u moet doen als u DULOXETINE BOEHRINGER INGELHEIM bent vergeten in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis overslaat, neem deze dan in zodra u er weer aan denkt.
Als het echter tijd is voor uw volgende dosis, sla dan de overgeslagen dosis over en neem alleen een enkele dosis zoals gewoonlijk.
Neem op één dag niet meer in dan de dagelijkse hoeveelheid DULOXETINE BOEHRINGER INGELHEIM zoals die aan u is voorgeschreven.
Als u stopt met het gebruik van DULOXETINE BOEHRINGER INGELHEIM Stop niet met het innemen van uw capsules zonder advies van uw arts zelfs niet als u zich beter voelt.
Als uw arts vindt dat u DULOXETINE BOEHRINGER INGELHEIM niet meer hoeft te gebruiken, zal de arts u vragen uw dosis in de loop van minimaal 2 weken af te bouwen voor u helemaal met de behandeling stopt.
Bij sommige patiënten die plotseling met het gebruik van DULOXETINE BOEHRINGER INGELHEIM stoppen, hebben zich verschijnselen voorgedaan als duizeligheid, tintelingen zoals spelden en naalden, slaapstoornissen (heldere dromen, nachtmerries, onvermogen om te slapen), onrustig gevoel of geagiteerd, bezorgde gevoelens, ziek voelen (misselijkheid) of ziek zijn (overgeven), trillen (rillen), hoofdpijnen, geïrriteerd gevoel, diarree, overmatig zweten of duizeligheid.
Deze verschijnselen zijn gewoonlijk niet ernstig en verdwijnen binnen enkele dagen, maar als u verschijnselen heeft die vervelend zijn, raadpleeg dan uw arts.
96 Als u nog aanvullende vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan DULOXETINE BOEHRINGER INGELHEIM bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze effecten zijn normaal gesproken licht tot matig van aard en verdwijnen vaak na enkele weken.
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) Ziek voelen (misselijkheid) slaperigheid, hoofdpijn of duizeligheid en obstipatie.
Vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 van de 100 behandelde patiënten) • Vermoeidheid, moeilijk kunnen slapen, angstig zijn, zich boos voelen of het hebben van abnormale dromen • Duizeligheid, tremoren of gevoelloosheid, inclusief gevoelloosheid of tintelingen van de huid. • Diarree, obstipatie, ziek zijn (overgeven), zuurbranden, flatulentie, maagpijn • Tinnitus (oorsuizen) • Troebel zicht • Hartkloppingen, blozen, meer zweten, nachtelijk zweten • Problemen met het krijgen van een erectie, minder zin in seks • (jeukende) Uitslag. • Spierpijn, spierstijfheid of spierspasmen. • Toenemend geeuwen • Verminderde eetlust, gewichtsverlies
Soms voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 van 1.000 behandelde patiënten) • Keelontsteking • Gedesoriënteerd voelen, slaperig voelen, gebrek aan motivatie hebben. • Een andere smaak dan gewoonlijk, stoornis in oplettendheid, stijfheid, spierspasmen en onwillekeurige bewegingen van de spieren, spiertrekkingen, abnormale manier van lopen • Slechte kwaliteit van slaap • Boeren, slechte spijsvertering, maag- en darmontsteking • Vertigo, oorpijn • Leverontsteking die buikpijn kan veroorzaken • Verwijde pupillen (donkere centrum van het oog) of visuele storingen. • Snelle of onregelmatige hartslag • Sexuele problemen, inclusief veranderingen in ejaculatie, orgasme • Abnormale menstruatie, inclusief hevige en verlengde menstruatie • Allergische reacties, verhoogde neiging tot blauwe plekken, blaren of gevoeligheid voor zonlicht • Verhoogde bloeddruk, koud gevoel in vingers en/of tenen, duizelig gevoel (vooral wanneer er te snel wordt opgestaan) koud zweten, rillen of flauwvallen. • Verhoogd bloedsuikergehalte • Meer moeten plassen dan gewoonlijk, s’ nachts moeten plassen, moeilijk kunnen plassen of helemaal niet plassen kunnen plassen of verminderdering van de urinestroom • Tandenknarsen, warm/koud gevoel, dorst, strak gevoel bij de keel of neusbloedingen • Gewichtstoename
97 Zelden voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 van de 10.000 behandelde patiënten) • Verlaagde activiteit van de schildklier • Uitdroging • Manie (een stoornis met symptomen van overactiviteit, snelle gedachten en afgenomen slaapbehoefte) • Slechte adem • Verhoogde druk in de ogen • Menopausale symptomen • Contractie van de kaakspier • Verhoogde concentraties van cholesterol in het bloed, verlaagde natriumconcentratie in het bloed (verschijnselen zijn: misselijk en ziek voelen met spierzwakte of verward zijn), syndroom van inadequate secretie van anti diuretisch hormoon (SIADH)
Andere mogelijke bijwerkingen • Hallucinaties, suïcidale gedachten of gedrag, agressie of boosheid • Een gevoel van rusteloosheid of een onvermogen om stil te zitten of stil te staan, “ Serotonine Syndroom” (een zeldzame reactie wat gevoelens kan veroorzaken als grote vreugde, sufheid, lompheid, rusteloosheid, gevoel van dronken zijn, koorts, zweten of stijve spieren), toevallen • Helderrood bloed in de ontlasting, overgeven van bloed of zwarte teerachtige ontlasting. • Abnormale geur van de urine • Pijn op de borst • Geel worden van de huid (geelzucht), leverfalen, Stevens-Johnson syndroom, plotselinge zwelling van huid of slijmvliezen (angioneurotisch oedeem).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DULOXETINE BOEHRINGER INGELHEIM
Buiten het bereik en het zicht van kinderen houden.
Gebruik DULOXETINE BOEHRINGER INGELHEIM niet meer na de vervaldatum die staat vermeld op de doos.
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
6.
AANVULLENDE INFORMATIE
Wat bevat DULOXETINE BOEHRINGER INGELHEIM Het werkzame bestanddeel is duloxetine.
Elke capsule bevat 30 of 60 mg duloxetine als (hydrochloride).
De andere bestanddelen zijn:
Capsule inhoud: hypromellose, Hypromellose Acetaat Succinaat, sacharose, suikerbolletjes, talk, titaniumdioxide (E171), triethylcitraat.
Capsule wand: gelatine, natriumlaurylsulfaat, titaniumdioxide (E171), indigo karmijn (E132), geel ijzeroxide (E172) (alleen 60 mg) en eetbare groene inkt (30 mg) of eetbare witte inkt (60 mg).
Eetbare groene inkt: zwart ijzeroxide- synthetisch (E172), geel ijzeroxide - synthetisch (E172), propyleenglycol, schellak.
Eetbare witte inkt: titaniumdioxide (E171), propyleenglycol, schellak, povidon.
Hoe ziet DULOXETINE BOEHRINGER INGELHEIM er uit en de inhoud van de verpakking DULOXETINE BOEHRINGER INGELHEIM is een harde maagsapresistente capsule.
DULOXETINE BOEHRINGER INGELHEIM is beschikbaar in twee sterktes:
30 en 60 mg De capsules van 30 mg hebben een ondoorschijnende witte romp met het opschrift ’ 30 mg’ en een ondoorzichtbaar blauw kapje met het opschrift ‘ 9543’.
De capsules van 60 mg hebben een ondoorzichtbare groene romp met het opschrift ’ 60 mg’ en een ondoorzichtbaar blauw kapje met het opschrift ‘ 9542’.
DULOXETINE BOEHRINGER INGELHEIM 30 mg is verkrijgbaar in verpakkingen van 7, 28 en 98 capsules.
DULOXETINE BOEHRINGER INGELHEIM 60 mg is verkrijgbaar in verpakkingen van 28 en 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Duitsland.
Lilly S.A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanje.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r.o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα 4600Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S.A..
Tel: + 34 93 404 58 00 France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353- 1 295 9620 Ísland Vistor hf.
Tel: + 354 535 7000 Italia
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b.v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0 Polska Eli Lilly Polska Sp.z o.o.
Tel.: +48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S.R.L.
Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA)http://www.emea.europa.eu /
100
European Medicines Agency
Londen, 30 mei 2008 Doc. ref.
EMEA/331183/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van DUOCOVER
Algemene internationale benaming (INN): clopidogrel/acetylsalicylzuur
DuoCover was bedoeld voor de profylaxe van atherotrombotische gebeurtenissen.
Wat is DuoCover DuoCover is een geneesmiddel in de vorm van één tablet die twee werkzame stoffen bevat, namelijk clopidogrel en acetylsalicylzuur.
Het zou verkrijgbaar zijn als tablet met 75 mg clopidogrel en 75 mg acetylsalicylzuur en als tablet met 75 mg clopidogrel en 100 mg acetylsalicylzuur.
Voor welke behandeling was DuoCover bedoeld?
DuoCover was bedoeld voor gebruik bij de behandeling van volwassen patiënten die al clopidogrel en acetylsalicylzuur in de vorm van twee aparte tabletten innemen.
Verwacht werd dat dit middel kon worden gebruikt ter voorkoming van atherotrombotische gebeurtenissen (complicaties als gevolg van bloedklonters en verharding van de aderen) bij patiënten die lijden aan een aandoening die bekend staat onder de naam “ acuut coronair syndroom”.
DuoCover zou ook kunnen worden gebruikt bij patiënten met een acuut myocardinfarct (hartaanval) met “ ST-segmentstijging” (abnormale waarden op het elektrocardiogram of ECG) als de arts van mening was dat zij baat zullen hebben bij de behandeling.
Ook zou het voorgeschreven kunnen worden aan patiënten bij wie het ECG geen abnormale waarden vertoont, als zij lijden aan instabiele angina (hevige pijn in de borst) of een myocardinfarct “ zonder Q-golf” hebben doorgemaakt en bij wie een stent (een korte buisvormige prothese die in een ader wordt ingebracht om afsluiting hiervan te voorkomen) is geplaatst.
Hoe werd verwacht dat DuoCover zou werken?
De werkzame stoffen in DuoCover, clopidogrel en acetylsalicylzuur, zijn samengebracht in één tablet om het aantal tabletten dat de patiënten iedere dag moeten innemen, te beperken.
Men hoopte het zo voor de patiënt gemakkelijker te maken zich aan de voorgeschreven behandeling te houden.
Acetylsalicylzuur, dat de meesten van ons kennen als “ aspirine”, is een welbekend middel dat reeds lang als bloedverdunner wordt gebruikt.
Clopidogrel is een bloedplaatjesaggregatieremmer.
Dat betekent dat de stof de vorming van bloedklonters helpt voorkomen.
Het stollen van het bloed wordt veroorzaakt door speciale cellen in het bloed, de bloedplaatjes, die samenklonteren (aggregeren).
Clopidogrel roept dit proces een halt toe door een “ ADP” genoemde stof te remmen bij de binding ervan aan zijn bloedplaatjesreceptor.
Als gevolg hiervan worden de bloedplaatjes minder “ plakkerig”, zodat het risico van vorming van een bloedstolsel kleiner wordt en een volgende hartaanval of herseninfarct kan worden helpen voorkomen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De EU heeft clopidogrel onder de namen Iscover en Plavix als op zichzelf staande behandeling goedgekeurd, en wel voor de profylaxe van atherotrombotische gebeurtenissen, in combinatie met acetylsalicylzuur bij patiënten met acuut coronair syndroom.
Ter ondersteuning van de aanvraag voor
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Er werd gekeken naar de studies voor Iscover en Plavix, gebruikt in combinatie met acetylsalicylzuur in de vorm van afzonderlijke tabletten, om het gebruik van DuoCover bij dezelfde indicatie te ondersteunen.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 206.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had bestudeerd, waren er toch nog enkele onduidelijkheden.
Normaal gesproken heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het CHMP op het ogenblik van de intrekking enkele bedenkingen.
Het CHMP vond echter dat de firma dit had kunnen verhelpen en was dus de voorlopige mening toegedaan dat DuoCover voor de profylaxe van atherotrombotische gebeurtenissen had kunnen worden goedgekeurd.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP vroeg zich af of bij uitvoering van de bioequivalentiestudies wel de aanbevolen methodiek was gevolgd en vond dat de hieruit voortvloeiende gegevens geen voldoende onderbouwing aandroegen voor de claim dat de combinatietablet op dezelfde wijze door het lichaam wordt opgenomen als de twee geneesmiddelen in separate vorm.
Het CHMP was derhalve op het ogenblik van de intrekking van oordeel dat de firma niet al zijn bedenkingen had weggenomen en dat het voordeel van de DuoCover combinatietablet ten opzichte van de afzonderlijke geneesmiddelen niet was aangetoond.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
Klik hier voorde brief waarin de firma het EMEA op de hoogte brengt van de intrekking van haar aanvraag.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met DuoCover of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die geprogrammeerd staan voor deelname aan klinische proeven met DuoCover, noch voor patiënten die momenteel deelnemen aan klinische proeven met clopidogrel en acetylsalicylzuur in de vorm van aparte geneesmiddelen.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat gebeurt met Iscover/Plavix in combinatie met acetylsalicylzuur voor behandeling van atherotrombotische gebeurtenissen?
Er zijn geen gevolgen voor het gebruik van Iscover/Plavix in combinatie met actylsalicylzuur in de goedgekeurde indicaties, aangezien de baten-/risicoverhouding hiervoor ongewijzigd blijft.
2/2
European Medicines Agency
Londen, 30 mei 2008 Doc. ref.
EMEA/330950/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van DUOPLAVIN
Algemene internationale benaming (INN): clopidogrel/acetylsalicylzuur
DuoPlavin was bedoeld voor de profylaxe van atherotrombotische gebeurtenissen.
Wat is DuoPlavin?
DuoPlavin is een geneesmiddel in de vorm van één tablet die twee werkzame stoffen bevat, namelijk clopidogrel en acetylsalicylzuur.
Het zou verkrijgbaar zijn als tablet met 75 mg clopidogrel en 75 mg acetylsalicylzuur en als tablet met 75 mg clopidogrel en 100 mg acetylsalicylzuur.
Voor welke behandeling was DuoPlavin bedoeld?
DuoPlavin was bedoeld voor gebruik bij de behandeling van volwassen patiënten die al clopidogrel en acetylsalicylzuur in de vorm van twee aparte tabletten innemen.
Verwacht werd dat dit middel kon worden gebruikt ter voorkoming van atherotrombotische gebeurtenissen (complicaties als gevolg van bloedklonters en verharding van de aderen) bij patiënten die lijden aan een aandoening die bekend staat onder de naam “ acuut coronair syndroom”.
DuoPlavin kon ook worden gebruikt bij patiënten met een acuut myocardinfarct (hartaanval) met “ ST-segmentstijging” (abnormale waarden op het elektrocardiogram of ECG) als de arts van mening was dat zij baat zullen hebben bij de behandeling.
Ook zou het voorgeschreven kunnen worden aan patiënten bij wie het ECG geen abnormale waarden vertoont, als zij lijden aan instabiele angina (hevige pijn in de borst) of een myocardinfarct “ zonder Q- golf” hebben doorgemaakt en bij wie een stent (een korte buisvormige prothese die in een ader wordt ingebracht om afsluiting hiervan te voorkomen) is geplaatst.
Hoe werd verwacht dat DuoPlavin zou werken?
De werkzame stoffen in DuoPlavin, clopidogrel en acetylsalicylzuur, zijn samengebracht in één tablet om het aantal tabletten dat de patiënten iedere dag moeten innemen, te beperken.
Men hoopte het zo voor de patiënt gemakkelijker te maken zich aan de voorgeschreven behandeling te houden.
Acetylsalicylzuur, dat de meesten van ons kennen als “ aspirine”, is een welbekend middel dat reeds lang als bloedverdunner wordt gebruikt.
Clopidogrel is een bloedplaatjesaggregatieremmer.
Dat betekent dat de stof de vorming van bloedklonters helpt voorkomen.
Het stollen van het bloed wordt veroorzaakt door speciale cellen in het bloed, de bloedplaatjes, die samenklonteren (aggregeren).
Clopidogrel roept dit proces een halt toe door een “ ADP” genoemde stof te remmen bij de binding ervan aan zijn bloedplaatjesreceptor.
Als gevolg hiervan worden de bloedplaatjes minder “ plakkerig”, zodat het risico van vorming van een bloedstolsel kleiner wordt en een volgende hartaanval of herseninfarct kan worden helpen voorkomen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De EU heeft clopidogrel onder de namen Iscover en Plavix als op zichzelf staande behandeling goedgekeurd, en wel ter voorkoming van atherotrombotische gebeurtenissen, in combinatie met acetylsalicylzuur, bij patiënten met acuut coronair syndroom.
Ter ondersteuning van de aanvraag voor
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
DuoPlavin voerde de firma zogenoemde bioequivalentiestudies uit, om te kunnen vaststellen of de combinatietablet op dezelfde wijze door het lichaam zou worden opgenomen als de combinatie van de twee geneesmiddelen apart.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 206.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had bestudeerd, waren er toch nog enkele onduidelijkheden.
Normaal gesproken heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het comité op het ogenblik van de intrekking enkele bedenkingen.
Het CHMP vond echter dat de firma dit had kunnen verhelpen en was dus de voorlopige mening toegedaan dat DuoPlavin voor de profylaxe van atherotrombotische gebeurtenissen had kunnen worden goedgekeurd.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP vroeg zich af of bij uitvoering van de bioequivalentiestudies wel de aanbevolen methodiek was gevolgd en vond dat de hieruit voortvloeiende gegevens geen voldoende onderbouwing aandroegen voor de claim dat de combinatietablet op dezelfde wijze door het lichaam wordt opgenomen als bij toediening van de twee geneesmiddelen in separate vorm.
Het CHMP was derhalve op het ogenblik van de intrekking van oordeel dat de firma niet al zijn bedenkingen had weggenomen en dat het voordeel van de DuoPlavin combinatietablet ten opzichte van de afzonderlijke geneesmiddelen niet was aangetoond.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
Klik hier voor de brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met DuoPlavin of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die geprogrammeerd staan voor deelname aan klinische proeven met DuoPlavin, noch voor patiënten die momenteel deelnemen aan klinische proeven met clopidogrel en acetylsalicylzuur in de vorm van aparte geneesmiddelen.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat gebeurt met Iscover/Plavix in combinatie met acetylsalicylzuur voor behandeling van atherotrombotische gebeurtenissen?
Er zijn geen gevolgen voor het gebruik van Iscover/Plavix in combinatie met actylsalicylzuur in de goedgekeurde indicaties, aangezien de baten-/risicoverhouding hiervoor ongewijzigd blijft.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkingsgrootte
EU/1/06/338/001
DuoTrav
Oogdruppels, oplossing
Flesje (polypropyleen)
2,5 ml (40 µg/ml + 5 mg/ml)
1 flesje
40 µg/ml + 5 mg/ml Oogdruppels, oplossing
Oculair gebruik
Flesje (polypropyleen)
2,5 ml (40 µg/ml + 5 mg/ml)
3 flesjes
40 µg/ml + 5 mg/ml Oogdruppels, oplossing
Oculair gebruik
Flesje (polypropyleen)
2,5 ml (40 µg/ml + 5 mg/ml)
6 flesjes
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
DuoTrav 40 microgram/ml + 5 mg/ml oogdruppels, oplossing
2.
KWALITATIEVE EN KWANTITATIVE SAMENSTELLING
1 ml oplossing bevat 40 microgram travoprost en 5 mg timolol (als timololmaleaat)
0,15 mg benzalkoniumchloride, 5 mg polyoxyethyleen gehydrogeneerde castorolie 40 (HCO-40) (zie rubriek 4.4)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oogdruppels, oplossing (oogdruppels) Heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vermindering van de intraoculaire druk (IOD) bij patiënten met openkamerhoekglaucoom of oculaire hypertensie die onvoldoende reageren op topische bètablokkers of prostaglandine-analogen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Gebruik bij volwassenen, inclusief ouderen De dosering bedraagt één druppel DuoTrav eenmaal daags ’ s morgens of ’ s avonds in de conjunctivale zak van het (de) aangedane oog (ogen).
Het moet iedere dag op hetzelfde tijdstip worden toegediend.
Nasolacrimale occlusie of het zachtjes sluiten van het ooglid na instillatie wordt aanbevolen.
Dit kan de systemische absorptie van oculair toegediende geneesmiddelen en daarmee de systemische bijwerkingen verminderen.
Indien meer dan één topisch oftalmisch geneesmiddel wordt gebruikt, moeten deze geneesmiddelen met een tussenperiode van minimaal 5 minuten worden toegediend (zie rubriek 4.5).
Als een dosis wordt vergeten, wordt de behandeling volgens schema voortgezet met de volgende dosis.
De dagelijkse dosis mag niet hoger zijn dan één druppel in het (de) aangedane oog (ogen).
Wanneer een ander oftalmisch antiglaucoommiddel wordt vervangen door DuoTrav, moet het gebruik van het andere middel worden stopgezet en de volgende dag met DuoTrav worden begonnen.
Kinderen De werkzaamheid en veiligheid van DuoTrav bij patiënten jonger dan 18 jaar werden niet vastgesteld en het gebruik wordt niet aanbevolen bij deze patiënten tot er meer gegevens beschikbaar zijn.
Gebruik bij lever- en nierfunctiestoornissen Er is geen onderzoek verricht met DuoTrav of met timolol 5 mg/ml oogdruppels bij patiënten met lever-of nierfunctiestoornissen.
2 Travoprost is onderzocht bij patiënten met lichte tot ernstige leverfunctiestoornissen en bij patiënten met lichte tot ernstige nierfunctiestoornissen (creatinineklaring 14 ml/min).
Bij deze patiënten was aanpassing van de dosering niet nodig.
Voor oculair gebruik.
Het beschermende foliezakje moet vlak vóór het eerste gebruik worden verwijderd door de patiënt.
Om besmetting van de druppelaar en de oplossing te voorkomen, mag de druppelaar van het flesje niet in contact komen met de oogleden, het omringende gedeelte of andere oppervlakken.
4.3 Contra-indicaties
Overgevoeligheid voor travoprost, timolol of voor één van de hulpstoffen.
Astma bronchiale, een anamnese van astma bronchiale of ernstige chronische obstructieve longziekte.
Sinus bradycardie, tweede-of derdegraads atrioventriculair blok, manifest hartfalen of cardiogene shock.
Ernstige allergische rhinitis en bronchiale hyperreactiviteit; corneale dystrofie; overgevoeligheid voor andere bètablokkers.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Systemische effecten Net als andere topisch toegediende oftalmische geneesmiddelen, worden travoprost en timolol systemisch geabsorbeerd.
Door de bèta-adrenerge component, timolol, kunnen dezelfde cardiovasculaire en pulmonale bijwerkingen optreden als bij systemische bèta-adrenerge blokkers.
Hartfalen moet afdoende worden gecontroleerd voordat een behandeling met timolol kan worden gestart.
Patiënten met een ernstige hartziekte in de anamnese moeten regelmatig worden gecontroleerd op hartfrequentie en symptomen van hartfalen.
Na toediening van timololmaleaat werden respiratoire en cardiale reacties, met inbegrip van overlijden door bronchospasmen bij patiënten met astma, alsmede zeldzame gevallen van overlijden door hartfalen waargenomen.
Bèta-adrenerge blokkers moeten met voorzichtigheid worden toegediend aan patiënten met spontane hypoglykemieën en aan diabetespatiënten (vooral patiënten met onstabiele diabetes), omdat zij de signalen en symptomen van acute hypoglykemie kunnen maskeren.
Bètablokkers kunnen ook de tekenen van hyperthyreoïdie maskeren en een verergering van Prinzmetal angina pectoris, ernstige perifere en centrale circulatiestoornissen en hypotensie veroorzaken.
Prostaglandinen en prostaglandine-analogen zijn biologisch actieve stoffen die via de huid geabsorbeerd kunnen worden.
Vrouwen die zwanger zijn of zwanger proberen te raken, moeten passende voorzorgsmaatregelen treffen om direct contact met de inhoud van het flesje te vermijden.
Mocht er toch contact zijn met een aanzienlijke hoeveelheid van de inhoud van het flesje, dan moet het blootgestelde gebied onmiddellijk grondig worden gereinigd.
Anafylactische reacties Patiënten met een anamnese van atopie of van ernstige anafylactische reacties op uiteenlopende allergenen die bèta-adrenerge blokkers gebruiken, zullen mogelijk niet reageren op de gebruikelijke dosis adrenaline gebruikt voor de behandeling van anafylactische reacties.
Gelijktijdig gebruik met andere geneesmiddelen Timolol kan interacties geven met andere geneesmiddelen (zie rubriek 4.5).
Het effect op de intraoculaire druk of de bekende effecten van systemische bètablokkade kunnen worden versterkt als DuoTrav aan patiënten wordt gegeven die reeds een orale bètablokker gebruiken.
Het gebruik van twee lokale bèta-adrenerge blokkers of twee lokale prostaglandines wordt niet aanbevolen.
3 Oculaire effecten Travoprost kan de kleur van het oog geleidelijk veranderen door toename van het aantal melanosomen (pigmentkorrels) in de melanocyten.
Voordat de behandeling wordt gestart, moet de patiënten worden verteld dat de kleur van hun ogen blijvend kan veranderen.
Eenzijdige behandeling kan permanente heterochromie tot gevolg hebben.
De langetermijneffecten op de melanocyten en de gevolgen daarvan zijn op dit moment onbekend.
De verandering van de kleur van de iris verloopt traag en kan maanden tot jaren onopgemerkt blijven.
De verander ing in oogkleur werd vooral gezien bij patiënten met meerkleurige irissen, bijv. blauwbruin, grijsbruin, geelbruin en groenbruin, maar werd ook waargenomen bij patiënten met bruine ogen.
Kenmerkend is dat de bruine pigmentatie rond de pupil zich concentrisch uitbreidt naar de periferie van de aangedane ogen, maar ook de hele iris of delen ervan kunnen bruiner worden.
Na stopzetting van de behandeling werd er geen verdere toename van de bruine verkleuring van de iris waargenomen.
In gecontroleerde klinische studies werd bij het gebruik van travoprost een donkere verkleuring van de periorbitale huid en/of de oogleden gerapporteerd.
In klinische studies werden bij ongeveer de helft van de patiënten de volgende veranderingen waargenomen: toename van lengte, dikte, pigmentatie van de wimpers en/of van het aantal wimpers.
Het mechanisme van deze veranderingen en hun gevolgen op lange termijn zijn op dit moment niet bekend.
Uit studies bij apen is gebleken dat travoprost een kleine vergroting van de ooglidspleet veroorzaakte.
Dit effect werd echter niet waargenomen tijdens de klinische studies en wordt beschouwd als zijnde soortspecifiek.
Er is geen ervaring met DuoTrav bij inflammatoire oogaandoeningen, noch bij neovasculair, geslotenkamerhoek-, nauwekamerhoek- of aangeboren glaucoom en slechts beperkte ervaring bij thyroïdgerelateerde oogaandoeningen, openkamerhoekglaucoom bij pseudofake patiënten en bij pigmentair of pseudo-exfoliatief glaucoom.
Voorzichtigheid is geboden bij gebruik van DuoTrav bij afake patiënten, pseudofake patiënten met een gescheurd achterste lenskapsel of voorste oogkamerlenzen, of bij patiënten met bekende risicofactoren voor cystoïd maculaoedeem.
Bij patiënten met bekende predisponerende risicofactoren voor iritis/uveïtis kan DuoTrav met voorzichtigheid worden gebruikt.
DuoTrav bevat benzalkoniumchloride, dat het oog kan irriteren en waarvan bekend is dat het zachte contactlenzen kan verkleuren.
Contact met zachte contactlenzen dient te worden vermeden.
De patiënten moeten geïnstrueerd worden vóór toediening van DuoTrav hun contactlenzen te verwijderen en 15 minuten te wachten na indruppeling van de dosis voordat zij hun contactlenzen weer kunnen inzetten.
Er is gerapporteerd dat benzalkoniumchloride, dat vaak als conserveermiddel in oftalmische producten wordt gebruikt, keratopathia punctata en/of toxische ulceratieve keratopathie veroorzaakt.
Aangezien DuoTrav benzalkoniumchloride bevat, is nauwlettend toezicht vereist bij frequent of langdurig gebruik.
DuoTrav bevat polyoxyethyleen gehydrogeneerde castorolie 40, dat huidreacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Er bestaat een kans op additieve effecten die leiden tot hypotensie en/of duidelijke bradycardie wanneer oogdruppels met timolol gelijktijdig worden gebruikt met orale calciumkanaalblokkers, guanethidine of bètablokkers, anti-arrhythmica, digitalisglycosiden of parasympathicomimetica.
4 Bètablokkers kunnen de hypertensieve reactie na plotseling stoppen met gebruik van clonidine potentiëren.
Bètablokkers kunnen het hypoglykemisch effect van antidiabetica verhogen en de signalen en symptomen van hypoglykemie maskeren (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Vrouwen in de vruchtbare levensfase/anticonceptie DuoTrav mag niet worden gebruikt door vrouwen die zwanger kunnen worden, tenzij afdoende anticonceptieve maatregelen zijn genomen (zie rubriek 5.3).
Zwangerschap Travoprost heeft schadelijke farmacologische effecten op de zwangerschap en/of op de foetus/het pasgeboren kind.
Goed gecontroleerd epidemiologisch onderzoek met systemisch gebruik van bètablokkers toonde geen misvormende effecten aan, echter sommige farmacologische effecten zoals bradycardie zijn waargenomen bij foetussen en pasgeborenen.
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft timolol in oogdruppels geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind, echter in één geval zijn bradycardie en aritmie gerapporteerd bij de foetus van een vrouw die met timolol-oogdruppels werd behandeld.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
DuoTrav mag niet tijdens de zwangerschap worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding Het is niet bekend of travoprost uit oogdruppels wordt uitgescheiden in menselijke moedermelk.
In dierproeven is wel uitscheiding van travoprost en metabolieten in moedermelk aangetoond.
Timolol wordt uitgescheiden in de moedermelk.
Bij therapeutische dosering van timolol in oogdruppels zou de berekende dosis timolol voor de zuigeling echter waarschijnlijk te laag zijn om klinische bètablokkade te veroorzaken.
Het gebruik van DuoTrav door vrouwen die borstvoeding geven wordt niet aangeraden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Zoals met elke oogdruppel kunnen tijdelijk wazig zien of andere visuele stoornissen van invloed zijn op de rijvaardigheid en het vermogen om machines te bedienen.
Als de patiënt na het indruppelen wazig ziet, moet hij/zij wachten tot het gezichtsvermogen weer is hersteld alvorens een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
In klinisch onderzoek bij 721 patiënten werd DuoTrav eenmaal daags toegediend.
Er werden geen ernstige oftalmische of systemische bijwerkingen met betrekking tot DuoTrav gerapporteerd.
De meest voorkomende bijwerking die met de behandeling in verband kon worden gebracht was oculaire hyperemie (15,0%).
Bijna alle patiënten (98%) beëindigden de behandeling als gevolg van deze bijwerking niet.
De volgende bijwerkingen, opgesomd in onderstaande tabel, zijn waargenomen in klinische studies of door postmarketing-ervaringen vastgesteld.
Zij zijn gerangschikt naar systeem/orgaanklasse en ingedeeld op grond van de volgende afspraak: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000), of niet bekend (kan met de beschikbare gegevens niet worden bepaald.) Binnen iedere frequentiegroep worden bijwerkingen weergegeven in afnemende mate van ernst.
5 Systeem/Orgaanklasse Hartaandoeningen:
Frequentie Vaak Soms Niet bekend
Vookeursterm onregelmatige hartslag, verlaagde hartslag arrythmie hartfalen, tachycardie
Zenuwstelselaandoeningen:
Vaak Niet bekend
duizeligheid, hoofdpijn cerebrovasculair accident, syncope, paresthesie
Oogaandoeningen
Zeer vaak Vaak
irritatie van het oog, oculaire hyperemie keratitis punctata, voorste oogkamercellen, voorste oogkamer “ flare”, oogpijn, fotofobie, zwelling van het oog, conjunctivale hemorragie, verkleuring van de cornea, oculair discomfort, abnormaal gevoel in het oog, verminderde gezichtsscherpte, visuele stoornissen, wazig zien, droog oog, pruritus aan het oog, allergische conjunctivitis, toegenomen traanproductie, irritatie van het ooglid, erytheem van het ooglid, blefaritis, asthenopie, groei van de wimpers
Soms
corneale erosie, keratitis, pijn aan de oogleden, allergie van het oog, conjunctivaal oedeem, ooglidoedeem, pruritus aan de oogleden
Niet bekend
maculaoedeem, iritis, conjunctivitis, ptosis van het ooglid, cornea-afwijking
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak Soms
bronchospasme dyspneu, hoesten, irritatie van de keel, postnasale drip
Niet bekend
astma
Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
Soms Vaak
chromaturie urticaria, hyperpigmentatie van de huid (peri- oculair)
Soms Niet bekend
contactdermatitis (huid)uitslag, alopecia
Skeletspierstelsel- en bindweefselaandoeningen
Vaak
pijn in de extremiteiten
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Niet bekend
verhoogde bloeddruk, verlaagde bloeddruk dorst pijn op de borst
Lever- en galaandoeningen
Soms
verhoogde alanineaminotransferase, verhoogde aspartaataminotransferase
Psychische stoornissen
Vaak Niet bekend
Aanvullende bijwerkingen die voor één van de bestanddelen werden vastgesteld en die mogelijk kunnen voorkomen met DuoTrav:
Travoprost:
Oogaandoeningen:
uveïtis, afwijkingen van de conjunctiva, conjunctivale follikels, korstvorming op de ooglidrand, hyperpigmentatie van de iris
Huid- en onderhuidaandoeningen: schilferende huid 6 Timolol:
Hartaandoeningen: hartstilstand, atrioventriculair blok, palpitaties
Zenuwstelselaandoeningen: cerebrale ischemie, myasthenia gravis
Oogaandoeningen: diplopie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: respiratoir falen, nasale congestie
Maagdarmstelselaandoeningen: diarree, misselijkheid
Voedings- en stofwisselingsstoornissen: hypoglykemie
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie
4.9 Overdosering
Overdosering met DuoTrav moet symptomatisch worden behandeld.
Timolol kan niet gemakkelijk worden verwijderd door middel van dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Ophthalmologica-antiglaucoompreparaten en miotica-bètablokkerende middelen-timolol, combinaties ATC-code:
S01ED51
Werkingsmechanisme DuoTrav bevat twee actieve bestanddelen, travoprost en timololmaleaat.
Deze twee bestanddelen verlagen de intraoculaire druk door elkaars werkingsmechanismen aan te vullen, en het gecombineerde effect zorgt voor een bijkomende IOD-verlaging vergeleken met ieder bestanddeel afzonderlijk.
Het vermindert de intraoculaire druk door verbetering van de uitstroom van kamervocht via het trabeculaire netwerk en de uveosclerale route.
De verlaging van de IOD bij de mens begint binnen ongeveer 2 uur na toediening en het maximale effect wordt na 12 uur bereikt.
Een significante verlaging van de intraoculaire druk blijft meer dan 24 uur na een enkele dosis gehandhaafd.
Timolol is een niet-selectieve adrenerge blokker die geen intrinsiek sympathicomimetisch, direct myocardonderdrukkend of membraanstabiliserend effect heeft.
Uit tonografisch en fluorofotometrisch onderzoek bij de mens blijkt dat het belangrijkste werkingsmechanisme is gerelateerd aan verminderde kamervochtproductie en een lichte toename van de uitstroom.
Secundaire farmacologie Na 7 dagen topische oculaire toediening (eenmaal daags 1,4 microgram) geeft travoprost bij konijnen een significante verhoging van de doorbloeding van het uiteinde van de nervus opticus.
7 Farmacodynamische effecten Klinische effecten In een 12 maanden durend, gecontroleerd klinisch onderzoek bij patiënten met openkamerhoekglaucoom of oculaire hypertensie en een gemiddelde baseline-IOD van 25 tot 27 mmHg was het gemiddelde IOD-verlagend effect van DuoTrav, eenmaal daags ’ s morgens toegediend, 8 tot 10 mmHg.
De non-inferioriteit van DuoTrav in vergelijking met latanoprost 50 microgram/ml + timolol 5 mg/ml op de gemiddelde IOD-reductie werd aangetoond voor alle meetpunten in het onderzoek.
In een 3 maanden durend, gecontroleerd klinisch onderzoek bij patiënten met openkamerhoekglaucoom of oculaire hypertensie en een gemiddelde baseline-IOD van 27 tot 30 mmHg was het gemiddelde IOD-verlagende effect van DuoTrav, eenmaal daags ’ s morgens toegediend, 9 tot 12 mmHg, en 2 mmHg meer dan bij travoprost 40 microgram/ml eenmaal daags ‘ s avonds toegediend en 2 tot 3 mmHg meer dan bij timolol 5 mg/ml tweemaal daags.
Tijdens alle bezoeken in het onderzoek werd na toediening van DuoTrav een statistisch superieure reductie van de gemiddelde IOD in de ochtend (8 uur ’ s morgens-24 uur na de laatste dosis) ten opzichte van travoprost waargenomen.
In twee 3 maanden durende, gecontroleerde klinische studies bij patiënten met openkamerhoekglaucoom of oculaire hypertensie en een gemiddelde baseline-IOD van 23 tot 26 mmHg was het gemiddelde IOD-verlagende effect van DuoTrav eenmaal daags ’ s morgens toegediend, 7 tot 9 mmHg.
De gemiddelde IOD-verlaging was niet-inferieur, hoewel numeriek lager, dan de verlaging bij de gelijktijdige behandeling met travoprost 40 mg/ml eenmaal daags ‘ s avonds en timolol 5 mg/ml eenmaal daags ‘ s morgens.
De inclusiecriteria waren voor alle studies dezelfde, met uitzondering van het IOD-deelnamecriterium en de respons op voorafgaande IOD-behandelingen.
De klinische ontwikkeling van DuoTrav omvatte zowel patiënten die niet werden behandeld alsook patiënten die wel werden behandeld.
Onvoldoende respons op monotherapie was geen inclusiecriterium.
De beschikbare gegevens wijzen erop dat toediening ’ s avonds enkele voordelen zou kunnen hebben voor de gemiddelde IOD-reductie.
Bij het voorschrift voor toediening in de ochtend of in de avond moet men rekening houden met het comfort van de patiënt en zijn/haar mogelijkheden om het middel volgens voorschrift te gebruiken.
5.2 Farmacokinetische gegevens
Absorptie Travoprost en timolol worden geabsorbeerd door de cornea.
Travoprost is een ‘ prodrug’ die een snelle ester hydrolyse naar het werkzame vrije zuur ondergaat in de cornea.
Na drie dagen lang eenmaal daagse toediening van DuoTrav bij gezonde proefpersonen (N=15) was het vrije zuur van travoprost niet kwantificeerbaar in de plasmamonsters van het merendeel van de proefpersonen (80%) en een uur na toediening niet detecteerbaar in geen enkel monster.
Wanneer meetbaar, liepen de gemeten concentraties (de kwantificatielimiet is ≥ 0,01 ng/ml) uiteen van 0,011 tot 0,020 ng/ml.
De gemiddelde steady state Cmax voor timolol was 0,692 ng/ml en de Tmax was ongeveer 1 uur na eenmaal daagse toediening van DuoTrav.
In het menselijk plasma is het alleen tijdens het eerste uur na oculaire toediening van DuoTrav meetbaar.
Timolol kan gemeten worden in menselijk kamervocht na oculaire toediening van timolol en in plasma gedurende maximaal 12 uur na oculaire toediening van DuoTrav.
8 Metabolisme Metabolisme is de belangrijkste eliminatieroute van zowel travoprost als het werkzame vrije zuur.
De systemische metabole routes lopen parallel aan die van het endogene prostaglandine F2α die worden gekenmerkt door reductie van de 13-14 dubbele binding en oxidatie van de 15-hydroxyl en β -oxidatieve splitsingen van de bovenste zijketen.
Timolol wordt gemetaboliseerd via twee routes.
Eén route geeft een ethanolaminezijketen op de thiadazolring en de andere geeft een ethanolzijketen op de morfolinestikstof en een tweede vergelijkbare zijketen met een carbonylgroep naast de stikstof.
De plasma t1/2 van timolol is 4 uur na oculaire toediening van DuoTrav.
Excretie Het vrije zuur van travoprost en zijn metabolieten worden voornamelijk via de nieren uitgescheiden.
Minder dan 2% van een oculaire dosis travoprost wordt als vrij zuur in de urine teruggevonden.
Timolol en zijn metabolieten worden hoofdzakelijk door de nieren uitgescheiden.
Ongeveer 20% van een dosis timolol wordt onveranderd met de urine uitgescheiden, de rest als metabolieten in de urine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toediening van DuoTrav bij apen, tweemaal daags, bleek de ooglidspleet te vergroten en de pigmentatie van de iris op vergelijkbare wijze als bij oculaire toediening van prostanoïden te versterken.
Travoprost Topische tweemaal daagse oculaire toediening van travoprost aan apen gedurende een jaar in concentraties van maximaal 0,012% in het rechteroog veroorzaakte geen systemische toxiciteit.
Reproductietoxiciteitstudies met travoprost werden via systemische weg verricht bij ratten, muizen en konijnen.
De bevindingen zijn gerelateerd aan de activiteit van de FP-receptoragonist in de uterus met vroegtijdige embryoletaliteit, vruchtverlies na de implantatie, foetotoxiciteit.
Bij drachtige ratten resulteerde de systemische toediening van travoprost gedurende de periode van organogenese bij doses die meer dan 200 keer zo hoog waren als de klinische dosis, in een verhoogde incidentie van misvormingen.
Er werden lage niveaus van radioactiviteit gemeten in het vruchtwater en in de foetale weefsels bij drachtige ratten die 3H-travoprost kregen toegediend.
In reproductie-en ontwikkelingsstudies werd een potent effect op vruchtverlies aangetoond, vooral bij ratten en muizen (respectievelijk 180 pg/ml en 30 pg/ml plasma) bij blootstellingen van 1,2 tot 6 maal de klinische blootstelling (tot 25 pg/ml).
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel.
In reproductietoxiciteitsstudies met timolol werd een vertraagde foetale ossificatie bij ratten aangetoond, echter zonder bijwerkingen op de postnatale ontwikkeling (7000 maal de klinische dosering), en een toegenomen foetale resorptie bij konijnen (14.000 maal de klinische dosering).
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzalkoniumchloride Mannitol Trometamol Polyoxyethyleen gehydrogeneerde castorolie 40 (HCO-40) Boorzuur Dinatriumedetaat Zoutzuur (om de pH in te stellen) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Weggooien 4 weken na eerste opening.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
2,5 ml polypropyleen (PP) ovaal flesje met PP-druppelaar en PP-schroefdop, in een beschermend foliezakje.
Doosjes met 1, 3 of 6 flesjes.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/338/001-3
10 9.
DATUM VAN EERSTE VERGUNNIG/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
24 april 2006 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
11 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SA Alcon Couvreur NV, Rijksweg 14, B-2870, Puurs, België
of
Alcon Cusí, SA, Camil Fabra 58, 08320 El Masnou, Barcelona, Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantie-systeem aanwezig is en functioneert voordat het product op de markt wordt gebracht.
Een actueel risico management moet voorgelegd worden overeenkomstig CHMP richtlijn betreffende het Risk Management System voor geneesmiddelen voor humaan gebruik.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
DOOSJE VOOR 1 FLESJE VAN 2,5 ml + DOOSJE VOOR 3 FLESJES VAN 2,5 ml + DOOSJE VOOR 6 FLESJES VAN 2,5 ml
1.
NAAM VAN HET GENEESMIDDEL
DuoTrav 40 microgram/ml + 5 mg/ml oogdruppels, oplossing travoprost/timolol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml oplossing bevat 40 microgram travoprost en 5 mg timolol (als timololmaleaat)
3.
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, mannitol, trometamol, polyoxyethyleen gehydrogeneerde castorolie 40 (HCO-40), boorzuur, dinatriumedetaat, zoutzuur (om de pH in te stellen), gezuiverd water.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing; 1 x 2,5 ml 3 x 2,5 ml 6 x 2,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien 4 weken na eerste opening.
Geopend:
16 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET BEWAREN
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/338/001 1 x 2,5 ml EU/1/06/338/002 3 x 2,5 ml EU/1/06/338/003 6 x 2,5 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
DuoTrav
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
DuoTrav 40 microgram/ml + 5 mg/ml oogdruppels
travoprost/timolol
Oculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
Voor verdere informatie het etiket lostrekken bij de pijl
3.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien 4 weken na eerste opening.
Geopend:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,5 ml
OVERIGE
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FOLIEZAKJE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
DuoTrav 40 microgram/ml + 5 mg/ml oogdruppels
travoprost/timolol
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien 4 weken na eerste opening.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,5 ml
OVERIGE
19 B.
BIJSLUITER
20 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
DuoTrav 40 microgram/ml + 5 mg/ml oogdruppels, oplossing travoprost/timolol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is DuoTrav en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u DuoTrav gebruikt 3.
Hoe wordt DuoTrav gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u DuoTrav 6.
Aanvullende informatie
1.
WAT IS DuoTrav EN WAARVOOR WORDT HET GEBRUIKT
Deze druk kan leiden tot een ziekte die glaucoom wordt genoemd.
Verhoogde druk in het oog.
Uw oogbollen bevatten een heldere waterige vloeistof die de binnenkant van het oog van voeding voorziet.
Er vloeit steeds vloeistof weg uit het oog en er wordt steeds nieuwe vloeistof aangemaakt.
Als het oog sneller wordt gevuld dan het wordt geleegd, stijgt de druk in het oog.
Als de druk te hoog wordt, kan dat uw gezichtsvermogen aantasten.
DuoTrav is een combinatieproduct voor de behandeling van glaucoom.
Het werkt door de afvoer van oogvocht te verhogen.
Timolol is een bètablokker die de productie van oogvocht vermindert.
De twee bestanddelen werken samen om de oogdruk te verlagen.
2.
WAT U MOET WETEN VOORDAT U DuoTrav GEBRUIKT
Gebruik DuoTrav niet • als u allergisch bent voor travoprost, prostaglandines, timolol, bètablokkers of voor één van de andere bestanddelen • als u ademhalingsproblemen heeft zoals astma, bronchitis of andere ademhalingsproblemen • als u een ernstige vorm van hooikoorts heeft • als u een vertraagde hartslag heeft, lijdt aan hartfalen of bepaalde hartritmestoornissen heeft • als het oppervlak van uw oog troebel is
Raadpleeg uw arts indien één van de bovenstaande waarschuwingen voor u van toepassing is.
21 Wees extra voorzichtig met DuoTrav • DuoTrav kan benauwdheid of piepende ademhaling veroorzaken.
Als u zich zorgen maakt over veranderingen in uw ademhaling tijdens het gebruik van DuoTrav, moet u uw arts hiervan zo spoedig mogelijk op de hoogte stellen.
• Als u een ernstige overgevoeligheidsreactie ervaart tijdens het gebruik van DuoTrav, ongeacht de oorzaak, is behandeling met adrenaline mogelijk minder effectief.
Krijgt u een ander geneesmiddel voorgeschreven, vertel dan uw arts dat u ook DuoTrav gebruikt.
• Als u angina pectoris, problemen met de bloedsomloop of een lage bloeddruk heeft.
Neem contact op met uw arts als u zich zorgen maakt over een verandering in deze symptomen.
U moet dus voorzichtig zijn bij het gebruik.
DuoTrav mag niet gebruikt worden door jongeren onder 18 jaar.
• DuoTrav kan de kleur van uw iris (het gekleurde gedeelte van uw oog) veranderen.
Deze verandering kan blijvend zijn.
• DuoTrav kan de lengte, dikte en/of het aantal wimpers doen toenemen en kan ook leiden tot ongewone haargroei op uw oogleden en tot verkleuring van de wimpers.
• Travoprost kan door de huid worden opgenomen en mag daarom niet worden gebruikt door vrouwen die zwanger zijn of zwanger proberen te worden.
Als de vloeistof in contact komt met de huid, moet deze onmiddellijk worden afgewassen.
Gebruik van DuoTrav in combinatie met andere geneesmiddelen
DuoTrav kan de werking van andere geneesmiddelen beïnvloeden, en kan zelf ook door andere geneesmiddelen inclusief andere oogdruppels voor de behandeling van glaucoom, beïnvloed worden.
Vertel uw arts wanneer u geneesmiddelen om de bloeddruk te verlagen, geneesmiddelen voor uw hart of om diabetes te behandelen gebruikt of van plan bent te gebruiken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Gebruik DuoTrav niet als u zwanger bent.
Als u zwanger zou kunnen raken, moet u een geschikt anticonceptiemiddel gebruiken zo lang u dit geneesmiddel gebruikt.
Als u borstvoeding geeft, kan DuoTrav in uw melk terechtkomen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Mogelijk ziet u na het indruppelen van DuoTrav een tijdje wazig.
Rijd niet, gebruik geen gereedschap of gebruik geen machines totdat uw gezichtsvermogen weer helder is.
22 • Als u zachte contactlenzen draagt, mag u de oogdruppels niet gebruiken met uw lenzen in.
Wacht 15 minuten na het indruppelen voordat u uw lenzen weer inzet.
DuoTrav bevat een conserveermiddel (benzalkoniumchloride) dat zachte lenzen kan aantasten.
• DuoTrav bevat gehydrogeneerde castorolie, dat huidreacties kan veroorzaken.
3.
HOE WORDT DuoTrav GEBRUIKT
Volg bij het gebruik van DuoTrav nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is
Volwassenen:
1 druppel in het oog of de ogen, eenmaal daags-‘ s ochtends of ’ s avonds.
Gebruik het iedere dag op hetzelfde tijdstip.
Gebruik DuoTrav alleen in beide ogen als uw arts dat heeft gezegd.
Gebruik het zo lang als uw arts heeft aangegeven.
Gebruik DuoTrav uitsluitend om in uw ogen te druppelen.
1
2
3
4
Noteer de datum van opening op de daarvoor aangegeven ruimte op het etiket. • Pak het flesje DuoTrav en een spiegel. • Was uw handen. • Draai de dop van het flesje. • Houd het flesje ondersteboven vast tussen uw duim en vingers. • Houd uw hoofd achterover.
Trek uw ooglid met een schone vinger naar beneden, tot er een 'zakje' tussen het ooglid en uw oog ontstaat.
De druppel moet hierin vallen (figuur 2). • Breng het uiteinde van het flesje dicht bij uw oog.
Gebruik hiervoor zo nodig de spiegel. • Zorg ervoor dat de druppelaar niet in contact komt met het oog of het ooglid, het gebied rond het oog of andere oppervlakken.
Het zou de druppels kunnen besmetten. • Knijp voorzichtig in het flesje zodat er één druppel DuoTrav per keer vrijkomt (figuur 3). • Druk na het gebruik van DuoTrav met een vinger in de hoek van uw oog, bij de neus (figuur 4).
Dit helpt te voorkomen dat DuoTrav zich naar de rest van het lichaam verspreidt. • Als u druppels in beide ogen gebruikt, herhaal deze handelingen dan voor het andere oog. • Draai direct na gebruik de dop weer stevig op het flesje. • Gebruik maar één flesje per keer.
Maak het beschermende foliezakje niet open voordat u het flesje gaat gebruiken.
Draai de pagina om voor meer informatie
Hoeveel u moet gebruiken < zie pagina 1
Als een druppel naast uw oog terechtkomt, probeer het dan nog eens.
23 Als u meer DuoTrav heeft gebruikt dan u zou mogen, spoel het oog dan goed uit met warm water.
Breng geen druppels meer in uw oog tot het tijd is voor uw volgende dosis.
Wanneer u vergeten bent DuoTrav te gebruiken, wacht dan tot het tijd is voor de volgende dosis.
Neem geen dubbele dosis van DuoTrav om een vergeten dosis in te halen.
U mag niet meer dan één druppel per dag in het aangedane oog/de aangedane ogen gebruiken.
Het zou kunnen dat uw oogdruk niet voldoende onder controle zal zijn, wat kan leiden tot verlies van het gezichtsvermogen.
Als u ook andere oogdruppels gebruikt, wacht dan ten minste 5 minuten tussen het inbrengen van DuoTrav en de andere druppels.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan DuoTrav bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Over het algemeen kunt u de druppels blijven gebruiken, tenzij de bijwerkingen ernstig zijn.
Als u zich zorgen maakt, raadpleeg dan uw arts of apotheker.
Stop niet met het gebruik van DuoTrav zonder eerst uw arts te spreken.
Zeer vaak voorkomende bijwerkingen (Komen voor bij meer dan 1 gebruiker op 10) Effecten op het oog: irritatie van het oog, roodheid van het oog
Vaak voorkomende bijwerkingen (Komen voor bij 1 tot 10 gebruikers op 100)
Effecten op het oog: ontsteking in het oog, pijn en zwelling van het oog, overgevoeligheid voor licht, bloeding van het oogbindvlies, wazig zien, droog oog, jeukend oog, oogallergie, verhoogde traanproductie, irritatie, jeuk, roodheid, pijn en zwelling van het ooglid; vermoeide ogen, toename van groei en aantal wimpers
Algemene bijwerkingen: zenuwachtigheid, duizeligheid, hoofdpijn, onregelmatige of vertraagde hartslag, verhoogde of verlaagde bloeddruk, kortademigheid, netelroos, donkere verkleuring van de huid rond de ogen, pijn in handen en voeten
Weinig voorkomende bijwerkingen (Komen voor bij 1 tot 10 gebruikers op 1000)
Effecten op het oog: aandoening van het hoornvlies, ontsteking van het oogoppervlak, zwelling van het oogbindvlies
Algemene bijwerkingen: hoesten, irritatie van de keel, druppels achter in de keel, abnormale bloedtesten (lever), huidontsteking en jeuk, verkleurde urine, dorst
Aanvullende bijwerkingen van postmarketing ervaring met DuoTrav waarvan de frequentie onbekend is, zijn:
Effecten in het oog: ontsteking van de iris, hangend ooglid
(huid)uitslag, hartfalen, pijn op de borst, beroerte, flauwvallen, depressie, astma, versnelde hartslag, gevoelloosheid of tintelend gevoel, haaruitval.
24 De volgende aanvullende bijwerkingen zijn in het verleden gerapporteerd bij personen die oogdruppels gebruiken die travoprost of timolol bevatten en zijn niet gerapporteerd voor DuoTrav:
Effecten in het oog: dubbel zien, korstjes op de oogleden, veranderingen van de kleur van de iris
Algemene bijwerkingen: hartaanval, afname in de bloedtoevoer naar de hersenen, laag suikergehalte in het bloed, verlies aan kracht en energie, diarree, misselijkheid, schilferende huid, verstopte neus, langdurige spierzwakte veroorzaakt door een zenuwaandoening, verminderde werking van de ademhaling.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DuoTrav
Buiten het bereik en het zicht van kinderen houden.
Gebruik DuoTrav niet meer na de vervaldatum die staat vermeld op het flesje en het doosje na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel vereist geen speciale bewaarcondities.
Gebruik daarna een nieuw flesje.
Noteer de datum van opening op de daarvoor aangegeven ruimte op het etiket van het flesje en het doosje.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met geneesmiddelen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat DuoTrav
- De werkzame bestanddelen zijn travoprost 40 microgram/ml en timolol 5 mg/ml (als
- De andere bestanddelen zijn benzalkoniumchloride, mannitol, trometamol, polyoxyethyleen
gehydrogeneerde castorolie 40 (HCO-40), boorzuur, dinatriumedetaat, zoutzuur (voor het instellen van de pH), gezuiverd water.
Hoe ziet DuoTrav er uit en de inhoud van de verpakking
DuoTrav is een vloeistof (een heldere en kleurloze oplossing) die wordt geleverd in een verpakking met een plastic flesje van 2,5 ml met een schroefdop of in een verpakking met drie of zes plastic flesjes van 2,5 ml met schroefdoppen.
Elk flesje is verpakt in een beschermend foliezakje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
Fabrikant:
SA Alcon-Couvreur NV Rijksweg 14 B-2870 Puurs België
Fabrikant:
Alcon Cusí, SA Camil Fabra 58, 08320 El Masnou, Spanje
25 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
Alcon Romania S.R.L: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
26 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
27
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootten
EU/1/02/209/001
Dynastat
20 mg
Poeder voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Injectieflacon (glas) 20 mg
10 injectieflacons
EU/1/02/209/002
Dynastat
20 mg
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Poeder: injectieflacon (glas) Poeder:
20 mg Oplosmiddel: ampul (glas) Oplosmiddel:
1 ml
1 injectieflacon + 1 ampul
EU/1/02/209/003
Dynastat
20 mg
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Poeder: injectieflacon (glas) Poeder:
20 mg Oplosmiddel: ampul (glas) Oplosmiddel:
1 ml
3 injectieflacons + 3 ampullen
EU/1/02/209/004
Dynastat
20 mg
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Poeder: injectieflacon (glas) Poeder:
20 mg Oplosmiddel: ampul (glas) Oplosmiddel:
1 ml
5 injectieflacons + 5 ampullen
EU/1/02/209/005
Dynastat
40 mg
Poeder voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Injectieflacon (glas) 40 mg
10 injectieflacons
EU/1/02/209/006
Dynastat
40 mg
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Poeder: injectieflacon (glas) Poeder:
40 mg Oplosmiddel: ampul (glas) Oplosmiddel:
2 ml
1 injectieflacon + 1 ampul
EU/1/02/209/007
Dynastat
40 mg
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Poeder: injectieflacon (glas) Poeder:
40 mg Oplosmiddel: ampul (glas) Oplosmiddel:
2 ml
3 injectieflacons + 3 ampullen
EU/1/02/209/008
Dynastat
40 mg
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus en intramusculair gebruik
Poeder: injectieflacon (glas) Poeder:
40 mg Oplosmiddel: ampul (glas) Oplosmiddel:
2 ml
5 injectieflacons + 5 ampullen
1/1
European Medicines Agency
EMEA/H/C/381
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DYNASTAT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Dynastat?
Dynastat is een geneesmiddel dat de werkzame stof parecoxib bevat.
Het is verkrijgbaar in de vorm van een poeder waarvan een oplossing voor injectie moet worden gemaakt, in flacons met 20 of 40 mg parecoxib, met of zonder oplosmiddel.
Wanneer wordt Dynastat voorgeschreven?
Dynastat wordt voorgeschreven als kortetermijnbehandeling van pijn na een operatie.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Dynastat gebruikt?
Dynastat wordt toegediend in een dosis van 40 mg, gevolgd door verdere doses van 20 mg of 40 mg, elke zes tot twaalf uur, naar gelang de behoefte, met een maximale dosering van 80 mg per dag.
De injectie kan hetzij snel en rechtstreeks in een ader worden toegediend of in een bestaande intraveneuze lijn (een dunne slang die naar een ader leidt) hetzij langzaam en diep in een spier.
Dynastat kan gelijktijdig worden toegediend met opioïde pijnstillers (aan morfine verwante geneesmiddelen).
Zoals geldt voor andere geneesmiddelen in dezelfde groep als Dynastat kan het risico van hart- en bloedvatproblemen toenemen bij hogere doseringen en een langere duur van de behandeling met dit geneesmiddel.
Dynastat moet zo kort mogelijk en in zo laag mogelijke werkzame dosis worden gebruikt.
Oudere patiënten die minder dan 50 kg wegen, en patiënten met matige leverproblemen worden behandeld met de helft van de aanbevolen dosis Dynastat, met een maximale dagelijkse dosis van 40 mg.
Dynastat mag niet worden gebruikt bij patiënten met ernstige leverproblemen.
Deze patiënten moeten nauwlettend gevolgd worden.
Dynastat wordt niet aanbevolen voor kinderen of jongvolwassenen.
Hoe werkt Dynastat?
De werkzame stof in Dynastat, parecoxib, is een 'prodrug' van valdecoxib.
Dat wil zeggen dat parecoxib in het lichaam wordt omgezet in valdecoxib.
Valdecoxib is een niet-steroïde ontstekingsremmend geneesmiddel (NSAID) dat behoort tot de groep geneesmiddelen die ‘ cyclo- oxygenase-2-(COX-2) remmers’ genoemd worden.
Het blokkeert het enzym COX2, als gevolg
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. waarvan minder prostaglandinen (stoffen die een rol spelen in het ontstekingsproces) geproduceerd worden.
Hoe is Dynastat onderzocht?
De werkzaamheid van Dynastat bij het behandelen van pijn na een operatie is onderzocht bij 2 582 volwassen patiënten die verschillende soorten chirurgische ingrepen hadden ondergaan, waaronder tandheelkundige, orthopedische of gynaecologische operaties dan wel een hartoperatie (aanleg van een bypass van de kransslagaderen).
Dynastat werd vergeleken met placebo (een schijnbehandeling) en met andere pijnstillers zoals ketorolac, morfine, valdecoxib, ibuprofen en tramadol.
In een aantal onderzoeken is ook gekeken naar de effecten van toediening van Dynastat op het morfinegebruik van de patiënt voor extra pijnverlichting na een chirurgische ingreep.
De belangrijkste maatstaven voor de werkzaamheid waren veranderingen in de pijnscores die de patiënten opgaven.
Welke voordelen bleek Dynastat tijdens de studies te hebben?
Dynastat was werkzaam wat betreft het verlichten van matige tot ernstige pijn na een operatie.
In het algemeen was het werkzamer dan placebo en even werkzaam als andere pijnstillers.
Van Dynastat is ook aangetoond dat het de behoefte aan morfine vermindert, maar deze vermindering leek niet gepaard te gaan met een afname van de bijwerkingen van morfine.
Welke risico’ s houdt het gebruik van Dynastat in?
De meest voorkomende bijwerkingen van Dynastat (waargenomen bij 1 tot 10 van de 100 patiënten) zijn anemie (bloedarmoede), hypokaliëmie (lage kaliumspiegel in het bloed), agitatie (opwinding), slapeloosheid, hypo-esthesie (verminderde gevoeligheid), hoge of lage bloeddruk, faryngitis (keelpijn), ademhalingsinsufficiëntie (bemoeilijkte ademhaling), alveolaire osteïtis (ontsteking na het trekken van een tand of kies), dyspepsie (gestoorde spijsvertering), flatulentie (winderigheid), pruritus (jeuk), rugpijn, oligurie (verminderde uitscheiding van urine), perifeer oedeem (zwelling, meestal van de benen) en stijging van de creatininespiegel in het bloed (wijst op nierproblemen).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Dynastat.
Dynastat mag niet worden gebruikt bij mensen die overgevoelig (allergisch) kunnen zijn voor parecoxib of voor enig ander bestanddeel van het middel.
Dynastat mag niet worden gebruikt bij patiënten met:  een voorgeschiedenis van ernstige allergische reacties op geneesmiddelen, met name huidreacties;  maagzweren of bloedingen in maag of darm;  allergieachtige reacties zoals astma, griepachtige symptomen, poliepen in de neus, zwelling van het gezicht of galbulten na het innemen van aspirine of NSAID’ s, waaronder andere COX-2- remmers;  een ernstige leveraandoening,  inflammatoire darmziekte;  hartfalen (een onvermogen van het hart om voldoende bloed in het lichaam rond te pompen), hartziekte, perifere vaatziekte (verstopping van de slagaderen in de armen of benen) of cerebrovasculaire aandoeningen (problemen die de bloedvaten van de hersenen betreffen).
Dynastat mag niet aan zwangere vrouwen gegeven worden in de laatste drie maanden van hun zwangerschap of aan vrouwen die borstvoeding geven.
Het mag niet worden gebruikt na een bypassoperatie van de kransslagaderen.
Waarom is Dynastat goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Dynastat groter zijn dan de risico’ s ervan voor de kortetermijnbehandeling van postoperatieve pijn.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Dynastat.
Overige informatie over Dynastat:
De Europese Commissie heeft op 22 maart 2002 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Dynastat verleend.
De houder van de handelsvergunning is Pfizer Limited.
Deze vergunning werd op 22 maart 2007 verlengd.
2/3 Klik hier voor het volledige EPAR voor Dynastat.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Dynastat 20 mg poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
20 mg injectieflacon:
Elke injectieflacon bevat 20 mg parecoxib (aanwezig als 21,18 mg parecoxibnatrium) om te reconstitueren.
Na reconstitutie bedraagt de eindconcentratie parecoxib 20 mg/ml.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,22 mEq natrium per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor kortdurende behandeling van postoperatieve pijn.
De beslissing om een selectieve COX-2 remmer voor te schrijven dient gebaseerd te zijn op een beoordeling van het totale risico van de individuele patiënt (zie rubrieken 4.3 en 4.4).
4.2 Dosering en wijze van toediening
De aanbevolen dosis is 40 mg intraveneus (i.v.) of intramusculair (i.m.), gevolgd door 20 mg of 40 mg elke 6 tot 12 uur, naargelang de behoefte, met een maximale dosering van 80 mg per dag.
De i.v. bolusinjectie kan snel en rechtstreeks in een ader worden toegediend of via een bestaande i.v. infusielijn.
De i.m. injectie dient langzaam en diep in de spier te worden toegediend (zie rubriek 6.6 voor instructies voor reconstitutie).
Opioïde analgetica kunnen gelijktijdig met parecoxib gebruikt worden in de dosis zoals in de bovenstaande paragraaf wordt beschreven.
In alle klinische beoordelingen werd parecoxib met vaste tijdsintervallen toegediend, terwijl de opioïden naar behoefte werden toegediend (pro re nata).
Aangezien de cardiovasculaire risico’ s van selectieve cyclo-oxygenase-2-remmers (COX-2-remmers) kunnen toenemen met de dosis en duur van de blootstelling, dient de kortst mogelijke behandelingsduur en de laagste effectieve dagdosis gebruikt te worden.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen.
Bij patiënten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de iv-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
2 Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan hierboven vermeld, worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
Ouderen:
In het algemeen is het niet nodig de dosering aan te passen bij oudere patiënten (≥ 65 jaar).
Start echter de behandeling van oudere patiënten met een lichaamsgewicht lager dan 50 kg, met de helft van de gebruikelijke aanbevolen dosis Dynastat en verlaag de maximale dagelijkse dosis tot 40 mg (zie rubriek 5.2).
Leverfunctiestoornissen:
In het algemeen is het niet noodzakelijk de dosering aan te passen bij patiënten met milde leverfunctiestoornissen (Child-Pugh score 5-6).
Start de behandeling met Dynastat bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) met voorzichtigheid en met de helft van de gebruikelijke aanbevolen dosis, en verlaag de maximale dagelijkse dosis tot 40 mg.
Er is geen klinische ervaring bij patiënten met ernstige leverfunctiestoornissen (Child-Pugh score ≥ 10) en het gebruik bij deze patiënten is daarom gecontraïndiceerd (zie rubrieken 4.3 en 5.2).
Nierfunctiestoornissen:
Gebaseerd op de farmacokinetiek is het niet noodzakelijk de dosering aan te passen bij patiënten met milde tot matige nierfunctiestoornissen (creatinineklaring 30-80 ml/min).
Bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) of bij patiënten die gepredisponeerd zijn voor vochtretentie dient de behandeling met parecoxib te worden gestart met de laagst aanbevolen dosis en dient de nierfunctie van de patiënt nauwgezet gecontroleerd te worden (zie rubrieken 4.4 and 5.2).
Kinderen en adolescenten:
Er is geen ervaring bij kinderen en adolescenten.
Het gebruik bij deze patiënten wordt daarom niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Voorgeschiedenis van om het even welk type ernstige allergische geneesmiddelreactie, vooral huidreacties zoals het Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme of patiënten met een bekende overgevoeligheid voor sulfonamiden (zie rubrieken 4.4 en 4.8).
Actief ulcus pepticum of gastro-intestinale (GI) bloeding.
Patiënten bij wie astma, acute rhinitis, neuspoliepen, angioneurotisch oedeem, urticaria of andere allergie-achtige reacties zijn opgetreden na gebruik van acetylsalicylzuur of NSAIDs, waaronder COX-2 (cyclo-oxygenase-2) remmers.
Derde trimester van de zwangerschap en het geven van borstvoeding (zie rubrieken 4.6 and 5.3).
Ernstige leverdysfunctie (serumalbumine < 25 g/l of Child-Pugh score ≥ 10).
Inflammatoire darmziekte.
Congestief hartfalen (NYHA II-IV).
3 Behandeling van postoperatieve pijn na een coronaire bypassoperatie (coronary artery bypass graft, CABG) (zie rubrieken 4.8 en 5.1).
Aangetoonde ischemische hartziekte, perifeer arterieel vaatlijden en/of cerebrovasculaire ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is beperkte klinische ervaring bij behandeling met Dynastat gedurende meer dan drie dagen.
Wegens de mogelijkheid van een toename van bijwerkingen bij hogere doses van parecoxib, andere COX-2 remmers en NSAIDs, dienen patiënten die met parecoxib behandeld worden opnieuw te worden beoordeeld na een dosisverhoging en, wanneer een toename van de werkzaamheid uitblijft, dienen andere therapeutische opties overwogen te worden (zie rubriek 4.2).
COX-2 remmers zijn in verband gebracht met een verhoogd risico van cardiovasculaire en trombotische ongewenste voorvallen bij langdurig gebruik.
De exacte omvang van het risico dat in verband wordt gebracht met een eenmalige dosis, is niet vastgesteld, evenals de met een verhoogd risico in verband gebrachte exacte behandelingsduur.
Patiënten met belangrijke risicofactoren voor cardiovasculaire voorvallen (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken) dienen slechts na zorgvuldige overweging te worden behandeld met parecoxibnatrium (zie rubriek 5.1).
Als er klinische aanwijzingen zijn van verslechtering van de toestand van specifieke klinische symptomen bij deze patiënten, dienen gepaste maatregelen te worden genomen en dient het stopzetten van de behandeling met parecoxib te worden overwogen (zie rubriek 5.1).
Dynastat is niet onderzocht bij andere cardiovasculaire revascularisatieprocedures dan coronaire bypassprocedures.
Studies betreffende andere chirurgische ingrepen dan CABG-procedures omvatten alleen patiënten met ASA (American Society of Anaesthesiology) Physical Status Klasse I-III.
Gezien het ontbreken van een effect op de bloedplaatjesaggregatie zijn COX-2 remmers geen substituut voor acetylsalicylzuur ter profylaxe van trombo-embolische cardiovasculaire ziekten.
Daarom dienen behandelingen met aggregatieremmers niet gestopt te worden (zie rubriek 5.1).
Bij patiënten behandeld met parecoxib zijn complicaties [perforaties, ulcera of bloedingen (PUBs)] van het bovenste deel van het maagdarmkanaal opgetreden, in sommige gevallen met fatale afloop.
Voorzichtigheid is geboden bij de behandeling van patiënten die het meeste risico lopen om een gastro-intestinale complicatie met NSAIDs te ontwikkelen; ouderen, patiënten die tegelijk een ander NSAID of acetylsalicylzuur gebruiken of patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen, zoals ulcera en gastro-intestinale bloedingen.
Er is een verdere verhoging van het risico op gastro-intestinale bijwerkingen (gastro-intestinale ulceratie of andere gastro-intestinale complicaties) wanneer parecoxibnatrium tegelijk met acetylsalicylzuur (zelfs in lage doses) wordt ingenomen.
Dynastat is bestudeerd in tandheelkundige, orthopedische, gynaecologische (hoofdzakelijk hysterectomie) en coronaire bypass chirurgie.
Er is weinig ervaring met andere types chirurgische ingrepen, zoals gastro-intestinale of urologische chirurgie.
Via postmarketing surveillance zijn ernstige huidreacties, waaronder erythema multiforme, exfoliatieve dermatitis en het syndroom van Stevens-Johnson gerapporteerd bij patiënten die parecoxib toegediend kregen.
Daarnaast zijn via postmarketing surveillance ernstige huidreacties, waarvan sommige met fatale afloop, waaronder toxische epidermale necrolyse gerapporteerd bij patiënten die valdecoxib (de actieve metaboliet van parecoxib) toegediend kregen; deze ernstige huidreacties kunnen niet uitgesloten worden voor parecoxib (zie rubriek 4.8).
Patiënten lijken het grootste risico op deze reacties te lopen aan het begin van de behandeling: de eerste symptomen van de reactie traden in de meeste gevallen op in de eerste maand van de behandeling.
4 Artsen dienen gepaste maatregelen te nemen om patiënten te controleren op alle ernstige huidreacties op de behandeling, bv. door extra patiëntenconsultaties.
De patiënten dienen geadviseerd te worden om elke opkomende huidaandoening onmiddellijk aan hun arts te melden.
De behandeling met parecoxib dient stopgezet te worden bij de eerste tekenen van huiduitslag, mucosalaesies of enig ander teken van overgevoeligheid.
Het is bekend dat ernstige huidreacties kunnen optreden bij gebruik van zowel NSAIDs, waaronder de selectieve COX-2 remmers, als andere medicaties.
De mate waarin de ernstige huidreacties gemeld werden, blijkt echter groter te zijn voor valdecoxib (de actieve metaboliet van parecoxib) vergeleken met andere COX-2 selectieve remmers.
Patiënten met een voorgeschiedenis van allergie voor sulfonamiden kunnen een groter risico lopen op het ontwikkelen van huidreacties (zie rubriek 4.3).
Patiënten zonder een voorgeschiedenis van allergie voor sulfonamiden kunnen ook risico lopen op het ontwikkelen van ernstige huidreacties.
Na het in de handel brengen werden overgevoeligheidsreacties (anafylaxie en angio-oedeem) gerapporteerd met valdecoxib en parecoxib (zie rubriek 4.8).
Sommige van deze reacties traden op bij patiënten met een voorgeschiedenis van reacties van het allergische type op sulfonamiden (zie rubriek 4.3).
De behandeling met parecoxib dient gestaakt te worden bij de eerste tekenen van overgevoeligheid.
Na het in de handel brengen werd acuut nierfalen gerapporteerd bij patiënten die parecoxib kregen (zie rubriek 4.8).
Omdat inhibitie van de prostaglandinesynthese kan leiden tot een verslechtering van de nierfunctie en tot vochtretentie, is voorzichtigheid geboden wanneer Dynastat wordt toegediend aan patiënten met nierinsufficiëntie (zie rubriek 4.2) of hypertensie, of aan patiënten met verminderde hart- of leverfunctie of met andere condities die voorbestemmen tot vochtretentie.
Voorzichtigheid is geboden wanneer een behandeling met Dynastat wordt gestart bij gedehydrateerde patiënten.
Het is raadzaam in dit geval patiënten eerst te rehydrateren, alvorens de behandeling met Dynastat te starten.
Dynastat moet met voorzichtigheid worden gebruikt bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) (zie rubriek 4.2).
Als tijdens de behandeling bij patiënten de functie van één van de bovengenoemde orgaansystemen achteruitgaat, dienen passende maatregelen genomen te worden en dient stopzetting van de behandeling met parecoxibnatrium te worden overwogen.
Dynastat kan koorts en andere tekenen van ontsteking maskeren (zie rubriek 5.1).
In geïsoleerde gevallen werd een verergering van infecties van zachte weefsels beschreven, in verband met het gebruik van NSAIDs en in niet-klinische studies met Dynastat (zie rubriek 5.3).
Men moet bij patiënten die behandeld worden met Dynastat na chirurgie opmerkzaam zijn voor tekenen van infectie bij de controle van de operatiewond.
Voorzichtigheid is geboden wanneer Dynastat tegelijk toegediend wordt met warfarine of andere orale anticoagulantia (zie rubriek 4.5).
Zoals bij ieder geneesmiddel waarvan bekend is dat het cyclooxygenase / de prostaglandinesynthese remt, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.6 en 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Farmacodynamische interacties Bij patiënten die met warfarine of andere anticoagulantia worden behandeld, moet de anticoagulerende behandeling worden gecontroleerd, in het bijzonder gedurende de eerste dagen na aanvang van een behandeling met Dynastat, omdat deze patiënten een hogere kans hebben op bloedingscomplicaties.
5 Daarom dient bij patiënten die orale anticoagulantia gebruiken de prothrombinetijd INR nauwlettend gecontroleerd te worden, in het bijzonder gedurende de eerste dagen na de start van de behandeling met parecoxib of na wijziging van de parecoxibdosis (zie rubriek 4.4).
Dynastat had geen effect op de acetylsalicylzuur-gemedieerde remming van de bloedplaatjesaggregatie of de bloedingstijd.
Klinische studies tonen aan dat Dynastat kan worden gecombineerd met lage doses acetylsalicylzuur (≤ 325 mg).
Zoals geldt voor andere NSAIDs, is in de ingediende studies een verhoogd risico op gastro-intestinale ulcera of andere gastro-intestinale complicaties waargenomen bij gelijktijdig gebruik van een lage dosis acetylsalicylzuur in vergelijking met het gebruik van parecoxib alleen (zie rubriek 5.1).
Gelijktijdige toediening van parecoxibnatrium met heparine beïnvloedde de farmacodynamiek van heparine (geactiveerde partiële tromboplastinetijd) niet, in vergelijking met heparine alleen.
NSAIDs kunnen de werking van diuretica en antihypertensiva verminderen.
Zoals geldt voor NSAIDs, kan het risico op acute nierinsufficiëntie zijn toegenomen, wanneer tegelijkertijd met parecoxibnatrium ACE-remmers of diuretica worden toegediend.
Er is gesuggereerd dat de gelijktijdige toediening van NSAIDs en cyclosporine of tacrolimus het nefrotoxisch effect van cyclosporine en tacrolimus zou kunnen verhogen.
Wanneer parecoxibnatrium samen met één van deze geneesmiddelen wordt toegediend, dient de nierfunctie gecontroleerd te worden.
Dynastat kan in combinatie met opioïde analgetica toegediend worden.
In klinische onderzoeken was de dagelijkse behoefte aan pro re nata opioïden significant verlaagd wanneer deze samen met parecoxib werden toegediend.
Effecten van andere geneesmiddelen op de farmacokinetiek van parecoxib (of het actieve bestanddeel valdecoxib) Parecoxib wordt snel gehydrolyseerd tot de actieve stof valdecoxib.
Studies hebben aangetoond dat het metabolisme van valdecoxib bij de mens voornamelijk gemedieerd wordt via CYP3A4- en 2C9-iso- enzymen.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 62% en 19%), bij gelijktijdige toediening van fluconazol (voornamelijk een CYP2C9-remmer), wat aangeeft dat de dosis van parecoxibnatrium verlaagd moet worden bij patiënten die behandeld worden met fluconazol.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 38% en 24%), bij gelijktijdige toediening van ketoconazol (een CYP3A4-remmer); in het algemeen zal het echter niet nodig zijn om de dosering bij patiënten die met ketoconazol worden behandeld aan te passen.
Het effect van enzyminductie werd niet bestudeerd.
Het metabolisme van valdecoxib kan verhogen bij gelijktijdige toediening van enzyminductoren, zoals rifampicine, fenytoïne, carbamazepine of dexamethason.
Effecten van parecoxib (of het actieve bestanddeel valdecoxib) op de farmacokinetiek van andere geneesmiddelen Behandeling met valdecoxib (40 mg tweemaal daags gedurende 7 dagen) resulteerde in een drievoudige toename in plasmaconcentraties van dextromethorfan (CYP2D6-substraat).
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen die vooral gemetaboliseerd worden door CYP2D6 en die een smalle therapeutische index hebben (bijvoorbeeld flecaïnide, propafenon, metoprolol).
Plasmablootstelling aan omeprazol (CYP2C19-substraat), 40 mg éénmaal daags was toegenomen met 46% na toediening van valdecoxib 40 mg tweemaal daags gedurende 7 dagen, terwijl de plasmablootstelling aan valdecoxib onveranderd bleef.
Deze resultaten geven aan dat alhoewel valdecoxib niet gemetaboliseerd wordt door CYP2C19, het toch een remmer van dit iso-enzym kan
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen waarvan bekend is dat ze substraten zijn van CYP2C19 (bijvoorbeeld fenytoïne, diazepam of imipramine).
In interactiestudies bij patiënten met reumatoïde artritis die wekelijks werden behandeld met methotrexaat intramusculair, had oraal toegediende valdecoxib (40 mg tweemaal daags) geen klinisch significant effect op de plasmaconcentraties van methotrexaat.
Een adequate controle van methotrexaat-gerelateerde toxiciteit moet echter overwogen worden indien deze twee geneesmiddelen tegelijk worden toegediend.
Gelijktijdige toediening van valdecoxib en lithium gaf significante dalingen van de serumklaring (25%) en nierklaring (30%) van lithium met een 34% hogere serumblootstelling vergeleken met lithium alleen.
De serumconcentratie van lithium moet nauwgezet worden gecontroleerd, wanneer een behandeling met parecoxibnatrium wordt gestart of gewijzigd bij patiënten die met lithium worden behandeld.
Gelijktijdige toediening van valdecoxib en glibenclamide (CYP3A4-substraat) had geen effect op de farmacokinetiek (blootstelling) of de farmacodynamiek (bloedglucose- en insulinespiegels) van glibenclamide.
Injecteerbare anaesthetica:
Gelijktijdige toediening van 40 mg parecoxibnatrium i.v. met propofol (CYP2C9-substraat) of midazolam (CYP3A4-substraat) had geen invloed op de farmacokinetiek (metabolisme en blootstelling) of de farmacodynamiek (EEG-effecten, psychomotorische testen en ontwaken uit verdoving) van i.v. propofol of i.v. midazolam.
Bijkomend, gelijktijdige toediening van valdecoxib had geen klinisch significant effect op het hepatisch of intestinaal CYP3A4-gemedieerde metabolisme van oraal toegediend midazolam.
Toediening van i.v. parecoxibnatrium 40 mg had geen significant effect op de farmacokinetiek van i.v. fentanyl of i.v. alfentanyl (CYP3A4-substraten).
Inhalatie-anaesthetica:
Er werden geen formele interactiestudies uitgevoerd.
In chirurgiestudies, waarbij parecoxibnatrium preoperatief werd toegediend, werd geen aanwijzing voor farmacodynamische interactie waargenomen bij patiënten die parecoxibnatrium en de inhalatie- anaesthetica distikstofoxide (lachgas) en isofluraan kregen toegediend (zie rubriek 5.1).
Zwangerschap:
Parecoxibnatrium veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens het laatste trimester van de zwangerschap, omdat het, net zoals het gebruik van andere geneesmiddelen die de prostaglandinesynthese remmen, kan leiden tot een voortijdige sluiting van de ductus arteriosus of tot weeënzwakte (zie rubrieken 4.3, 5.1 en 5.3).
Dynastat is gecontra-indiceerd (zie rubriek 4.3) tijdens het laatste trimester van de zwangerschap.
Zoals geldt voor andere geneesmiddelen die COX-2 inhiberen, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.4, 5.1 en 5.3).
Er zijn onvoldoende gegevens beschikbaar over het gebruik van parecoxibnatrium bij zwangere vrouwen of tijdens de bevalling.
Studies bij dieren tonen reproductieve toxiciteit (zie rubrieken 5.1 en 5.3).
Het mogelijke risico voor de mens is niet gekend.
Dynastat mag niet gebruikt worden tijdens de eerste twee trimesters van de zwangerschap, tenzij strikt noodzakelijk (d.w.z. als het potentiële voordeel voor de patiënte opweegt tegen het mogelijke risico voor de foetus).
Borstvoeding:
Parecoxib, valdecoxib (de actieve stof) en een actieve metaboliet van valdecoxib worden uitgescheiden in de moedermelk bij ratten.
Het is onbekend of deze stoffen bij de mens in de moedermelk worden uitgescheiden.
Dynastat dient niet toegediend te worden aan vrouwen die borstvoeding geven (zie rubriek 4.3 en 5.3).
7 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Dynastat op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten die duizeligheid, draaierigheid of slaperigheid ervaren na toediening van Dynastat moeten afzien van deelname aan het verkeer of het bedienen van machines.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Van de patiënten die tijdens gecontroleerde studies met Dynastat werden behandeld, waren er 1962 met postoperatieve pijn.
De volgende bijwerkingen kwamen voor met een hogere frequentie in vergelijking met placebo en werden gerapporteerd in een groep van 1543 patiënten die met Dynastat 20 of 40 mg als enkelvoudige of meervoudige dosis (tot 80 mg/dag) werden behandeld tijdens 12 placebogecontroleerde studies, waaronder tandheelkundige, gynaecologische, orthopedische chirurgie, coronaire bypassoperatie, zowel als preoperatieve toediening bij tandheelkundige en orthopedische ingrepen.
De frequentie van staken van de behandeling vanwege ongewenste voorvallen in deze studies was 5,0% voor patiënten die met Dynastat werden behandeld en 4,3% voor patiënten die met placebo werden behandeld.
[Zeer vaak (≥1/10), Vaak (≥1/100, < 1/10), Soms (≥1/1000, < 1/100), Zelden (≥1/10.000, < 1/1000), Zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)]
Infecties en parasitaire aandoeningen Soms: abnormale sternale sereuze wonddrainage, wondinfectie.
Bloed- en lymfestelselaandoeningen Vaak: postoperatieve anemie Soms: trombocytopenie
Voedings- en stofwisselingsstoornissen Vaak: hypokaliëmie
Psychische stoornissen Vaak: opwinding, slapeloosheid
Zenuwstelselaandoeningen Vaak: hypo-esthesie Soms: cerebrovasculaire aandoeningen
Hartaandoeningen Soms: bradycardie
Bloedvataandoeningen Vaak: hypertensie, hypotensie Soms: toename van hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: respiratoire insufficiëntie, faryngitis
Maagdarmstelselaandoeningen Vaak: alveolaire osteïtis (ontsteking van de tandholte), dyspepsie, flatulentie Soms: gastroduodenale ulceratie
8 Huid- en onderhuidaandoeningen Vaak: pruritus Soms: ecchymose
Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak: pijn in de rug
Nier- en urinewegaandoeningen Vaak: oligurie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: perifeer oedeem
Onderzoeken Vaak: stijging van creatinine Soms: verhoging van AST (SGOT), ALT (SGPT) en bloedureumgehalte (BUN)
De volgende zeldzame ernstige ongewenste voorvallen werden gerapporteerd in verband met het gebruik van NSAIDs en kunnen niet uitgesloten worden voor Dynastat: bronchospasmen en hepatitis.
Na een coronaire bypassoperatie hebben patiënten die Dynastat toegediend kregen een hoger risico op ongewenste voorvallen zoals cardiovasculaire/trombo-embolische voorvallen, diepe chirurgische infecties of sternale wondhelingscomplicaties.
Cardiovasculaire / trombo-embolische voorvallen omvatten onder andere myocardinfarct, beroerte / TIA (Transient Ischemic Attack), longembolie en diepe veneuze trombose (zie rubriek 4.3 en 5.1).
Na het in de handel brengen werden de volgende reacties gerapporteerd in verband met het gebruik van parecoxib:
Zelden: acuut nierfalen, nierfalen, myocardinfarct, congestief hartfalen, buikpijn, misselijkheid, braken, dyspnoe, tachycardie en syndroom van Stevens-Johnson.
Zeer zelden: erythema multiforme, exfoliatieve dermatitis en overgevoeligheidsreacties waaronder anafylaxie en angio-oedeem (zie rubriek 4.4).
Na het in de handel brengen werd de volgende reactie gerapporteerd in verband met het gebruik van valdecoxib, en kan niet uitgesloten worden voor parecoxib: toxische epidermale necrolyse (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering met parecoxib gerapporteerd.
In het geval van overdosering moeten patiënten behandeld worden met symptomatische en ondersteunende zorg.
Valdecoxib wordt niet verwijderd door hemodialyse.
Vanwege de hoge eiwitbinding van valdecoxib is diurese of het alkaliseren van de urine mogelijk niet effectief.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Coxib, ATC-code:
M01AH04
Parecoxib is een prodrug van valdecoxib.
Er zijn twee isovormen geïdentificeerd, COX-1 en COX-2.
COX-2 is de isovorm van het enzyme waarvan gebleken is dat het door pro-inflammatoire stimuli wordt geïnduceerd en dat naar men veronderstelt primair verantwoordelijk is voor de synthese van prostanoïde mediatoren voor pijn,
COX-2 speelt ook een rol bij de ovulatie, implantatie en sluiting van de ductus Botalli, regulering van de nierfunctie en functies binnen het centraal zenuwstelsel (koortsinductie, pijnwaarneming, cognitieve functie).
Het speelt mogelijk ook een rol bij de genezing van ulcera.
COX-2 is bij de mens in weefsel rondom maagulcera aangetoond, maar de relevantie daarvan voor de genezing van ulcera is niet vastgesteld.
Het verschil in plaatjesremmende activiteit tussen sommige COX-1 remmende NSAIDs en selectieve COX-2 remmers kan bij patiënten met een risico op trombo-embolische reacties van klinisch belang zijn.
Selectieve COX-2 remmers verminderen de vorming van systemisch (en daarom mogelijk endotheliaal) prostacycline zonder het tromboxaan van de bloedplaatjes te beïnvloeden.
De klinische relevantie van deze waarnemingen is niet vastgesteld.
De effectiviteit van Dynastat werd vastgesteld in klinisch onderzoek naar pijn bij tandheelkundige chirurgie, gynaecologische chirurgie (hysterectomie), orthopedische chirurgie (knie- en heupprothese) en coronaire bypassoperaties.
De eerste waarneembare analgesie trad op na 7-13 minuten, met een aangetoond analgetisch effect van klinische betekenis na 23-29 minuten en een maximaal effect binnen 2 uur na een toediening van enkelvoudige doses van 40 mg i.v. of i.m.
De omvang van het analgetisch effect van de 40 mg dosis was vergelijkbaar met 60 mg i.m. ketorolac of 30 mg i.v. ketorolac.
Na een enkele dosis was de duur van de analgesie afhankelijk van de dosis en het klinisch pijnmodel en varieerde van 6 tot meer dan 12 uur.
Opioïd-sparende effecten: in een placebogecontroleerd, orthopedisch en algemeen chirurgisch onderzoek (n=1050), kregen patiënten Dynastat toegediend in een initiële parenterale dosis van 40 mg i.v. gevolgd door 20 mg tweemaal daags gedurende minimaal 72 uur in aanvulling op de standaard zorg waaronder aanvullende, door de patiënt zelf gedoseerde opioïden.
De vermindering in opioïdgebruik bij Dynastat-behandeling op Dag 2 en 3 was 7,2 mg en 2,8 mg (37% en 28% respectievelijk).
Deze vermindering in opioïdgebruik ging gepaard met significante verlagingen van door de patiënt gerapporteerde symptomen van ongemak door opioïden.
Er werd een toename in verlichting van de pijn aangetoond in vergelijking tot opioïden alleen.
Er zijn geen gegevens die wijzen op een vermindering van het totale aantal bijwerkingen bij het gebruik van parecoxib in vergelijking tot placebo in combinatie met opioïden.
Gastro-intestinale studies:
In kortdurende studies (7 dagen) was de incidentie van endoscopisch waargenomen gastroduodenale ulcera of erosies bij gezonde jonge proefpersonen en ouderen (≥ 65 jaar) na toediening van Dynastat (5-21%), alhoewel hoger dan placebo (5-12%), significant lager dan de incidentie die waargenomen werd met NSAIDs (66-90%).
CABG postoperatieve veiligheidsstudies:
Naast de gebruikelijke rapportering van ongewenste voorvallen werden vooraf gespecificeerde categorieën van voorvallen, beoordeeld door een onafhankelijke commissie van experts, onderzocht in twee placebogecontroleerde veiligheidsstudies waarin de patiënten gedurende ten minste 3 dagen parecoxibnatrium toegediend kregen en daarna werden overgeschakeld op oraal toegediend valdecoxib voor een totale duur van 10 tot 14 dagen.
Alle patiënten kregen de gebruikelijke analgetische zorg tijdens de behandeling.
De patiënten kregen een lage dosis acetylsalicylzuur vóór randomisatie en gedurende de twee CABG- studies.
De eerste CABG-studie evalueerde patiënten die gedurende ten minste 3 dagen behandeld werden met parecoxibnatrium IV 40 mg tweemaal daags, gevolgd door een behandeling met valdecoxib 40 mg tweemaal daags (parecoxibnatrium/valdecoxib groep) (n=311) of placebo/placebo (n=151) in een 14 dagen durende dubbelblinde, placebogecontroleerde studie.
Negen vooraf gespecificeerde categorieën van ongewenste voorvallen werden geëvalueerd (cardiovasculaire trombo-embolische voorvallen, pericarditis, ontstaan van of exacerbatie van congestief hartfalen, nierfalen/disfunctie, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal, ernstige niet-GI-bloedingen, infecties, niet-infectieuze pulmonale complicaties en overlijden).
Er werd een significant (p < 0,05) grotere incidentie van cardiovasculaire/trombo-embolische voorvallen (myocardinfarct, ischemie,
10 cerebrovasculair accident, diepe veneuze trombose en longembolie) waargenomen in de parecoxib/valdecoxib behandelingsgroep vergeleken met de placebo/placebo behandelingsgroep gedurende de IV behandelingsperiode (respectievelijk 2,2% en 0,0%) en de volledige studieperiode (respectievelijk 4,8% en 1,3%).
Met de parecoxib/valdecoxib behandeling zijn chirurgische wondcomplicaties (meestal met betrekking tot de sternale wonde) in grotere mate waargenomen.
In de tweede CABG-studie werden vier vooraf gespecificeerde categorieën van voorvallen geëvalueerd (cardiovasculaire/trombo-embolische voorvallen, nierdisfunctie/nierfalen, ulcus/bloeding van het bovenste deel van het maagdarmkanaal, chirurgische wondcomplicatie).
De patiënten werden binnen 24 uur na de CABG-ingreep gerandomiseerd naar: een initiële dosis parecoxib IV van 40 mg, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=544) voor de rest van de behandelingsperiode van 10 dagen; placebo IV gevolgd door oraal toegediend valdecoxib (n=544); of placebo IV gevolgd door oraal toegediend placebo (n=548).
In de parecoxib/valdecoxib behandelingsgroep werd een significant (p=0,033) grotere incidentie van voorvallen uit de cardiovasculaire/trombo-embolische categorie waargenomen (2,0%) vergeleken met de placebo/placebo behandelingsgroep (0,5%).
De placebo/valdecoxib behandeling werd ook geassocieerd met een hogere incidentie van cardiovasculaire trombo-embolische voorvallen versus de placebo behandeling, maar dit verschil was niet statistisch significant.
Drie van de zes cardiovasculaire trombo-embolische voorvallen in de placebo/valdecoxib behandelingsgroep traden op tijdens de placebo behandelingsperiode; deze patiënten kregen geen valdecoxib.
Vooraf gespecificeerde voorvallen met de hoogste incidentie in alle drie de behandelingsgroepen betroffen de categorie van de chirurgische wondcomplicaties, waaronder diepe chirurgische infecties en sternale wondhelingscomplicaties.
Er waren geen significante verschillen tussen de actieve behandelingen en placebo voor elk van de andere vooraf gespecificeerde categorieën van voorvallen (nierdisfunctie/nierfalen, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal of chirurgische wondcomplicaties).
Algemeen chirurgische veiligheidsstudies:
In een grote (N=1050) belangrijke orthopedische/algemeen chirurgische studie kregen de patiënten een initiële dosis parecoxib 40 mg IV, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=525) voor de rest van de behandelingsperiode van 10 dagen; of placebo IV gevolgd door oraal toegediend placebo (n=525).
Er waren geen significante verschillen in het globale veiligheidsprofiel, inclusief de vier vooraf gespecificeerde categorieën van voorvallen, hierboven beschreven voor de tweede CABG-studie, voor parecoxibnatrium/valdecoxib vergeleken met placebo behandeling bij deze postoperatieve patiënten.
Studies naar een effect op de bloedplaatjes:
In een aantal kleine studies met meervoudige doses bij jonge en oudere proefpersonen had Dynastat 20 mg of 40 mg tweemaal daags geen effect op de plaatjesaggregatie of bloedingstijd in vergelijking met placebo.
Bij jonge proefpersonen had Dynastat 40 mg tweemaal daags geen klinisch significant effect op de acetylsalicylzuur-gemedieerde remming van de plaatjesfunctie (zie rubriek 4.5).
5.2 Farmacokinetische gegevens
Na i.v. of i.m. injectie wordt parecoxib, door enzymatische hydrolyse in de lever, snel omgezet tot valdecoxib, het farmacologisch actieve bestanddeel.
Absorptie De blootstelling aan valdecoxib na enkelvoudige doses Dynastat, zoals gemeten zowel in oppervlakte onder de plasmaconcentratie-versus-tijd-curve (AUC) als in maximale plasmaconcentratie (Cmax), is bij benadering lineair in de klinische doseringsrange.
De AUC en Cmax na tweemaal daags doseren is lineair tot 50 mg i.v. en 20 mg i.m.
Steady-state-plasmaconcentraties van valdecoxib werden bereikt binnen 4 dagen na tweemaal daags doseren.
Na enkelvoudige i.v. en i.m. doses parecoxibnatrium 20 mg, wordt de Cmax van valdecoxib in ongeveer 30 minuten en ongeveer 1 uur respectievelijk bereikt.
De blootstelling aan valdecoxib na i.v. en i.m. toediening was in termen van AUC en Cmax vergelijkbaar.
De gemiddelde Cmax van parecoxib na
11 i.m. dosering was lager vergeleken met een bolus i.v. dosering, wat toegewezen wordt aan een tragere extravasculaire absorptie na i.m. toediening.
Deze dalingen werden niet als klinisch belangrijk beschouwd aangezien de Cmax van valdecoxib vergelijkbaar is na i.m. en i.v. toediening van parecoxibnatrium.
Distributie Het verdelingsvolume van valdecoxib na i.v. toediening bedraagt ongeveer 55 liters.
De plasma- eiwitbinding bedraagt ongeveer 98% over de concentratierange, zoals bereikt met de hoogste aanbevolen dosering, 80 mg/dag.
Valdecoxib, maar niet parecoxib, wordt in hoge mate verdeeld in de rode bloedcellen.
Metabolisme Parecoxib wordt snel en bijna volledig omgezet tot valdecoxib en propionzuur in vivo met een plasmahalfwaardetijd van ongeveer 22 minuten.
Eliminatie van valdecoxib gebeurt door extensief metabolisme in de lever, waarbij meerdere metabole routes zijn betrokken, waaronder cytochroom- P450(CYP)3A4- en CYP2C9-iso-enzymen en glucuronidering (ongeveer 20%) van het sulfonamidedeel.
Een gehydroxyleerde metaboliet van valdecoxib (via de CYP-metabole route) met COX-2-remmende activiteit is geïdentificeerd in humaan plasma.
Deze vertegenwoordigt ongeveer 10% van de valdecoxibconcentratie; vanwege de lage concentratie van deze metaboliet wordt niet verwacht, dat deze, na toediening van therapeutische doses parecoxibnatrium, een significante klinische bijdrage levert.
Eliminatie Valdecoxib wordt uitgescheiden via metabolisering in de lever met minder dan 5% onveranderd valdecoxib uitgescheiden in de urine.
Geen onveranderd parecoxib werd gedetecteerd in urine en slechts sporen werden aangetoond in de faeces.
Ongeveer 70% van de dosis wordt uitgescheiden in de urine in de vorm van inactieve metabolieten.
De plasmaklaring (CLp) van valdecoxib bedraagt ongeveer 6 l/uur.
De eliminatiehalfwaardetijd (t1/2) van valdecoxib na i.v. of i.m. toediening van parecoxibnatrium bedraagt ongeveer 8 uur.
Ouderen:
Dynastat werd toegediend aan 335 oudere patiënten (65-96 jaar) in farmacokinetische en therapeutische studies.
Bij oudere gezonde proefpersonen was de schijnbare klaring van valdecoxib na orale toediening verminderd, wat resulteerde in een ongeveer 40% hogere plasmablootstelling aan valdecoxib dan bij jonge gezonde proefpersonen.
Na correctie voor lichaamsgewicht was de steady- stateplasmablootstelling aan valdecoxib bij oudere vrouwen 16% hoger dan bij oudere mannen (zie rubriek 4.2).
Nierfunctiestoornissen:
Dynastat toegediend kregen, werd parecoxib snel uit plasma geklaard.
Omdat renale eliminatie van valdecoxib niet belangrijk is voor de afbraak van valdecoxib, werden geen veranderingen in de valdecoxibklaring waargenomen, zelfs niet bij patiënten met ernstige nierfunctiestoornissen, noch bij patiënten die dialyse ondergaan (zie rubriek 4.2).
Leverfunctiestoonissen:
Matige leverfunctiestoornissen resulteerden niet in een verminderde snelheid of mate van omzetting van parecoxib in valdecoxib.
Bij patiënten met een matig gestoorde leverfunctie (Child-Pugh score 7-9), moet de behandeling worden gestart met de helft van de gebruikelijke aanbevolen dosis Dynastat en moet de maximale dagelijkse dosis verlaagd worden tot 40 mg, omdat de blootstelling aan valdecoxib bij deze patiënten meer dan verdubbeld (130%) was.
Patiënten met ernstige leverfunctiestoornissen werden niet bestudeerd en het gebruik van Dynastat bij patiënten met ernstige leverfunctiestoornissen wordt daarom niet aanbevolen (zie rubrieken 4.2 en 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel, in studies naar de toxiciteit bij
12 herhaalde dosering bij honden en ratten waren de systemische blootstellingen aan valdecoxib (de actieve metaboliet van parecoxib) ongeveer 0,8 keer hoger dan de systemische blootstelling bij oudere humane proefpersonen met de maximum aanbevolen therapeutische dosering van 80 mg per dag.
Hogere doses waren geassociëerd met verergering en vertraagde genezing van huidinfecties, een effect dat waarschijnlijk geassocieërd is met COX-2-inhibitie.
In reproductietoxiciteitstesten kwamen postimplantatieverliezen, resorpties en achterstand in het foetaal lichaamsgewicht voor bij doses die geen maternale toxiciteit veroorzaken in studies bij konijnen.
Er werden geen effecten van parecoxib op de vruchtbaarheid van mannelijke of vrouwelijke ratten gevonden.
De effecten van parecoxib zijn niet onderzocht bij gevorderde zwangerschap of in de pre- en postnatale periode.
Wanneer parecoxibnatrium in een enkelvoudige dosis intraveneus wordt toegediend aan zogende ratten, liet dit concentraties van parecoxib, valdecoxib en een actieve metaboliet van valdecoxib zien in de moedermelk, die vergelijkbaar waren met die van het plasma van de moeder.
De carcinogeniteit van parecoxibnatrium werd niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Dynastat en opioïden dienen niet samen in dezelfde spuit toegediend te worden.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injectie is niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Injecteer Dynastat niet in een i.v.-lijn waarmee een ander geneesmiddel wordt toegediend.
De i.v.-lijn dient vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing (zie rubriek 6.6).
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan deze vermeld onder 6.6 worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
6.3 Houdbaarheid
3 jaar
Het is aangetoond dat de gereconstitueerde oplossing gedurende 24 uur bij 25°C chemisch en fysisch stabiel is.
Vanuit microbiologisch oogpunt moet de aseptisch bereide oplossing onmiddellijk gebruikt worden.
13 niet langer dan 12 uur bij 25°C zijn, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
De gereconstitueerde oplossing niet in de koelkast of de vriezer bewaren.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Parecoxibnatrium injectieflacons 20 mg injectieflacons:
Type I kleurloze glazen injectieflacons (2 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een gele afdrukbare kap.
Dynastat wordt geleverd in verpakkingen met 10 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dynastat moet gereconstitueerd worden vóór gebruik.
Voor de bereiding is een aseptische techniek vereist.
Oplosmiddelen voor reconstitutie De aanvaardbare oplosmiddelen voor reconstitutie van Dynastat zijn:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
Verwijder de gele afdrukbare kap van de 20 mg parecoxib injectieflacon om het centrale deel van de rubberen stop vrij te maken.
Neem, met een steriele naald en spuit, 1 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de 20 mg injectieflacon.
Los het poeder volledig op door middel van een zachte draaibeweging en inspecteer het gereconstitueerde product voor gebruik.
De volledig inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Na reconstitutie en vóór toediening dient Dynastat visueel geïnspecteerd te worden op deeltjes en op verkleuring.
De oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
Dynastat moet binnen 24 uur na reconstitutie worden toegediend (zie rubriek 6.3) of worden weggegooid.
Het gereconstitueerde product is isotoon.
Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Uitsluitend voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
14 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
22 maart 2002 Datum van eerste hernieuwing van de vergunning:
22 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
15 1.
NAAM VAN HET GENEESMIDDEL
Dynastat 20 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
20 mg injectieflacon:
Elke injectieflacon bevat 20 mg parecoxib (aanwezig als 21,18 mg parecoxibnatrium) om te reconstitueren.
Na reconstitutie bedraagt de eindconcentratie parecoxib 20 mg/ml.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,22 mEq natrium per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit tot gebroken wit poeder.
Oplosmiddel: heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor kortdurende behandeling van postoperatieve pijn.
De beslissing om een selectieve COX-2 remmer voor te schrijven dient gebaseerd te zijn op een beoordeling van het totale risico van de individuele patiënt (zie rubrieken 4.3 en 4.4).
4.2 Dosering en wijze van toediening
De aanbevolen dosis is 40 mg intraveneus (i.v.) of intramusculair (i.m.), gevolgd door 20 mg of 40 mg elke 6 tot 12 uur, naargelang de behoefte, met een maximale dosering van 80 mg per dag.
De i.v. bolusinjectie kan snel en rechtstreeks in een ader worden toegediend of via een bestaande i.v. infusielijn.
De i.m. injectie dient langzaam en diep in de spier te worden toegediend (zie rubriek 6.6 voor instructies voor reconstitutie).
Opioïde analgetica kunnen gelijktijdig met parecoxib gebruikt worden in de dosis zoals in de bovenstaande paragraaf wordt beschreven.
In alle klinische beoordelingen werd parecoxib met vaste tijdsintervallen toegediend, terwijl de opioïden naar behoefte werden toegediend (pro re nata).
Aangezien de cardiovasculaire risico’ s van selectieve cyclo-oxygenase-2-remmers (COX-2-remmers) kunnen toenemen met de dosis en duur van de blootstelling, dient de kortst mogelijke behandelingsduur en de laagste effectieve dagdosis gebruikt te worden.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen.
Bij patiënten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de iv-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
16 Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan hierboven vermeld, worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
Ouderen:
In het algemeen is het niet nodig de dosering aan te passen bij oudere patiënten (≥ 65 jaar).
Start echter de behandeling van oudere patiënten met een lichaamsgewicht lager dan 50 kg, met de helft van de gebruikelijke aanbevolen dosis Dynastat en verlaag de maximale dagelijkse dosis tot 40 mg (zie rubriek 5.2).
Leverfunctiestoornissen:
In het algemeen is het niet noodzakelijk de dosering aan te passen bij patiënten met milde leverfunctiestoornissen (Child-Pugh score 5-6).
Start de behandeling met Dynastat bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) met voorzichtigheid en met de helft van de gebruikelijke aanbevolen dosis, en verlaag de maximale dagelijkse dosis tot 40 mg.
Er is geen klinische ervaring bij patiënten met ernstige leverfunctiestoornissen (Child-Pugh score ≥ 10) en het gebruik bij deze patiënten is daarom gecontraïndiceerd (zie rubrieken 4.3 en 5.2).
Nierfunctiestoornissen:
Gebaseerd op de farmacokinetiek is het niet noodzakelijk de dosering aan te passen bij patiënten met milde tot matige nierfunctiestoornissen (creatinineklaring 30-80 ml/min).
Bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) of bij patiënten die gepredisponeerd zijn voor vochtretentie dient de behandeling met parecoxib te worden gestart met de laagst aanbevolen dosis en dient de nierfunctie van de patiënt nauwgezet gecontroleerd te worden (zie rubrieken 4.4 and 5.2).
Kinderen en adolescenten:
Er is geen ervaring bij kinderen en adolescenten.Het gebruik bij deze patiënten wordt daarom niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Voorgeschiedenis van om het even welk type ernstige allergische geneesmiddelreactie, vooral huidreacties zoals het Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme of patiënten met een bekende overgevoeligheid voor sulfonamiden (zie rubrieken 4.4 en 4.8).
Actief ulcus pepticum of gastro-intestinale (GI) bloeding.
Patiënten bij wie astma, acute rhinitis, neuspoliepen, angioneurotisch oedeem, urticaria of andere allergie-achtige reacties zijn opgetreden na gebruik van acetylsalicylzuur of NSAIDs, waaronder COX-2 (cyclo-oxygenase-2) remmers.
Derde trimester van de zwangerschap en het geven van borstvoeding (zie rubrieken 4.6 and 5.3).
Ernstige leverdysfunctie (serumalbumine < 25 g/l of Child-Pugh score ≥ 10).
Inflammatoire darmziekte.
Congestief hartfalen (NYHA II-IV).
17 Behandeling van postoperatieve pijn na een coronaire bypassoperatie (coronary artery bypass graft, CABG) (zie rubrieken 4.8 en 5.1).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is beperkte klinische ervaring bij behandeling met Dynastat gedurende meer dan drie dagen.
Wegens de mogelijkheid van een toename van bijwerkingen bij hogere doses van parecoxib, andere COX-2 remmers en NSAIDs, dienen patiënten die met parecoxib behandeld worden opnieuw te worden beoordeeld na een dosisverhoging en, wanneer een toename van de werkzaamheid uitblijft, dienen andere therapeutische opties overwogen te worden (zie rubriek 4.2).
COX-2 remmers zijn in verband gebracht met een verhoogd risico van cardiovasculaire en trombotische ongewenste voorvallen bij langdurig gebruik.
De exacte omvang van het risico dat in verband wordt gebracht met een eenmalige dosis, is niet vastgesteld, evenals de met een verhoogd risico in verband gebrachte exacte behandelingsduur.
Patiënten met belangrijke risicofactoren voor cardiovasculaire voorvallen (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken) dienen slechts na zorgvuldige overweging te worden behandeld met parecoxibnatrium (zie rubriek 5.1).
Als er klinische aanwijzingen zijn van verslechtering van de toestand van specifieke klinische symptomen bij deze patiënten, dienen gepaste maatregelen te worden genomen en dient het stopzetten van de behandeling met parecoxib te worden overwogen (zie rubriek 5.1).
Dynastat is niet onderzocht bij andere cardiovasculaire revascularisatieprocedures dan coronaire bypassprocedures.
Studies betreffende andere chirurgische ingrepen dan CABG-procedures omvatten alleen patiënten met ASA (American Society of Anaesthesiology) Physical Status Klasse I-III.
Gezien het ontbreken van een effect op de bloedplaatjesaggregatie zijn COX-2 remmers geen substituut voor acetylsalicylzuur ter profylaxe van trombo-embolische cardiovasculaire ziekten.
Daarom dienen behandelingen met aggregatieremmers niet gestopt te worden (zie rubriek 5.1).
Bij patiënten behandeld met parecoxib zijn complicaties [perforaties, ulcera of bloedingen (PUBs)] van het bovenste deel van het maagdarmkanaal opgetreden, in sommige gevallen met fatale afloop.
Voorzichtigheid is geboden bij de behandeling van patiënten die het meeste risico lopen om een gastro-intestinale complicatie met NSAIDs te ontwikkelen; ouderen, patiënten die tegelijk een ander NSAID of acetylsalicylzuur gebruiken of patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen, zoals ulcera en gastro-intestinale bloedingen.
Er is een verdere verhoging van het risico op gastro-intestinale bijwerkingen (gastro-intestinale ulceratie of andere gastro-intestinale complicaties) wanneer parecoxibnatrium tegelijk met acetylsalicylzuur (zelfs in lage doses) wordt ingenomen.
Dynastat is bestudeerd in tandheelkundige, orthopedische, gynaecologische (hoofdzakelijk hysterectomie) en coronaire bypass chirurgie.
Er is weinig ervaring met andere types chirurgische ingrepen, zoals gastro-intestinale of urologische chirurgie.
Via postmarketing surveillance zijn ernstige huidreacties, waaronder erythema multiforme, exfoliatieve dermatitis en het syndroom van Stevens-Johnson gerapporteerd bij patiënten die parecoxib toegediend kregen.
Daarnaast zijn via postmarketing surveillance ernstige huidreacties, waarvan sommige met fatale afloop, waaronder toxische epidermale necrolyse gerapporteerd bij patiënten die valdecoxib (de actieve metaboliet van parecoxib) toegediend kregen; deze ernstige huidreacties kunnen niet uitgesloten worden voor parecoxib (zie rubriek 4.8).
Patiënten lijken het grootste risico op deze reacties te lopen aan het begin van de behandeling: de eerste symptomen van de reactie traden in de meeste gevallen op in de eerste maand van de behandeling.
18 Artsen dienen gepaste maatregelen te nemen om patiënten te controleren op alle ernstige huidreacties op de behandeling, bv. door extra patiëntenconsultaties.
De patiënten dienen geadviseerd te worden om elke opkomende huidaandoening onmiddellijk aan hun arts te melden.
De behandeling met parecoxib dient stopgezet te worden bij de eerste tekenen van huiduitslag, mucosalaesies of enig ander teken van overgevoeligheid.
Het is bekend dat ernstige huidreacties kunnen optreden bij gebruik van zowel NSAIDs, waaronder de selectieve COX-2 remmers, als andere medicaties.
De mate waarin de ernstige huidreacties gemeld werden, blijkt echter groter te zijn voor valdecoxib (de actieve metaboliet van parecoxib) vergeleken met andere COX-2 selectieve remmers.
Patiënten met een voorgeschiedenis van allergie voor sulfonamiden kunnen een groter risico lopen op het ontwikkelen van huidreacties (zie rubriek 4.3).
Patiënten zonder een voorgeschiedenis van allergie voor sulfonamiden kunnen ook risico lopen op het ontwikkelen van ernstige huidreacties.
Na het in de handel brengen werden overgevoeligheidsreacties (anafylaxie en angio-oedeem) gerapporteerd met valdecoxib en parecoxib (zie rubriek 4.8).
Sommige van deze reacties traden op bij patiënten met een voorgeschiedenis van reacties van het allergische type op sulfonamiden (zie rubriek 4.3).
De behandeling met parecoxib dient gestaakt te worden bij de eerste tekenen van overgevoeligheid.
Na het in de handel brengen werd acuut nierfalen gerapporteerd bij patiënten die parecoxib kregen (zie rubriek 4.8).
Omdat inhibitie van de prostaglandinesynthese kan leiden tot een verslechtering van de nierfunctie en tot vochtretentie, is voorzichtigheid geboden wanneer Dynastat wordt toegediend aan patiënten met nierinsufficiëntie (zie rubriek 4.2) of hypertensie, of aan patiënten met verminderde hart- of leverfunctie of met andere condities die voorbestemmen tot vochtretentie.
Voorzichtigheid is geboden wanneer een behandeling met Dynastat wordt gestart bij gedehydrateerde patiënten.
Het is raadzaam in dit geval patiënten eerst te rehydrateren, alvorens de behandeling met Dynastat te starten.
Dynastat moet met voorzichtigheid worden gebruikt bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) (zie rubriek 4.2).
Als tijdens de behandeling bij patiënten de functie van één van de bovengenoemde orgaansystemen achteruitgaat, dienen passende maatregelen genomen te worden en dient stopzetting van de behandeling met parecoxibnatrium te worden overwogen.
Dynastat kan koorts en andere tekenen van ontsteking maskeren (zie rubriek 5.1).
In geïsoleerde gevallen werd een verergering van infecties van zachte weefsels beschreven, in verband met het gebruik van NSAIDs en in niet-klinische studies met Dynastat (zie rubriek 5.3).
Men moet bij patiënten die behandeld worden met Dynastat na chirurgie opmerkzaam zijn voor tekenen van infectie bij de controle van de operatiewond.
Voorzichtigheid is geboden wanneer Dynastat tegelijk toegediend wordt met warfarine of andere orale anticoagulantia (zie rubriek 4.5).
Zoals bij ieder geneesmiddel waarvan bekend is dat het cyclooxygenase / de prostaglandinesynthese remt, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.6 en 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Farmacodynamische interacties Bij patiënten die met warfarine of andere anticoagulantia worden behandeld, moet de anticoagulerende behandeling worden gecontroleerd, in het bijzonder gedurende de eerste dagen na aanvang van een behandeling met Dynastat, omdat deze patiënten een hogere kans hebben op bloedingscomplicaties.
19 Daarom dient bij patiënten die orale anticoagulantia gebruiken de prothrombinetijd INR nauwlettend gecontroleerd te worden, in het bijzonder gedurende de eerste dagen na de start van de behandeling met parecoxib of na wijziging van de parecoxibdosis (zie rubriek 4.4).
Dynastat had geen effect op de acetylsalicylzuur-gemedieerde remming van de bloedplaatjesaggregatie of de bloedingstijd.
Klinische studies tonen aan dat Dynastat kan worden gecombineerd met lage doses acetylsalicylzuur (≤ 325 mg).
Zoals geldt voor andere NSAIDs, is in de ingediende studies een verhoogd risico op gastro-intestinale ulcera of andere gastro-intestinale complicaties waargenomen bij gelijktijdig gebruik van een lage dosis acetylsalicylzuur in vergelijking met het gebruik van parecoxib alleen (zie rubriek 5.1).
Gelijktijdige toediening van parecoxibnatrium met heparine beïnvloedde de farmacodynamiek van heparine (geactiveerde partiële tromboplastinetijd) niet, in vergelijking met heparine alleen.
NSAIDs kunnen de werking van diuretica en antihypertensiva verminderen.
Zoals geldt voor NSAIDs, kan het risico op acute nierinsufficiëntie zijn toegenomen, wanneer tegelijkertijd met parecoxibnatrium ACE-remmers of diuretica worden toegediend.
Er is gesuggereerd dat de gelijktijdige toediening van NSAIDs en cyclosporine of tacrolimus het nefrotoxisch effect van cyclosporine en tacrolimus zou kunnen verhogen.
Wanneer parecoxibnatrium samen met één van deze geneesmiddelen wordt toegediend, dient de nierfunctie gecontroleerd te worden.
Dynastat kan in combinatie met opioïde analgetica toegediend worden.
In klinische onderzoeken was de dagelijkse behoefte aan pro re nata opioïden significant verlaagd wanneer deze samen met parecoxib werden toegediend.
Effecten van andere geneesmiddelen op de farmacokinetiek van parecoxib (of het actieve bestanddeel valdecoxib) Parecoxib wordt snel gehydrolyseerd tot de actieve stof valdecoxib.
Studies hebben aangetoond dat het metabolisme van valdecoxib bij de mens voornamelijk gemedieerd wordt via CYP3A4- en 2C9-iso- enzymen.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 62% en 19%), bij gelijktijdige toediening van fluconazol (voornamelijk een CYP2C9-remmer), wat aangeeft dat de dosis van parecoxibnatrium verlaagd moet worden bij patiënten die behandeld worden met fluconazol.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 38% en 24%), bij gelijktijdige toediening van ketoconazol (een CYP3A4-remmer); in het algemeen zal het echter niet nodig zijn om de dosering bij patiënten die met ketoconazol worden behandeld aan te passen.
Het effect van enzyminductie werd niet bestudeerd.
Het metabolisme van valdecoxib kan verhogen bij gelijktijdige toediening van enzyminductoren, zoals rifampicine, fenytoïne, carbamazepine of dexamethason.
Effecten van parecoxib (of het actieve bestanddeel valdecoxib) op de farmacokinetiek van andere geneesmiddelen Behandeling met valdecoxib (40 mg tweemaal daags gedurende 7 dagen) resulteerde in een drievoudige toename in plasmaconcentraties van dextromethorfan (CYP2D6-substraat).
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen die vooral gemetaboliseerd worden door CYP2D6 en die een smalle therapeutische index hebben (bijvoorbeeld flecaïnide, propafenon, metoprolol).
Plasmablootstelling aan omeprazol (CYP2C19-substraat), 40 mg éénmaal daags was toegenomen met 46% na toediening van valdecoxib 40 mg tweemaal daags gedurende 7 dagen, terwijl de plasmablootstelling aan valdecoxib onveranderd bleef.
Deze resultaten geven aan dat alhoewel valdecoxib niet gemetaboliseerd wordt door CYP2C19, het toch een remmer van dit iso-enzym kan
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen waarvan bekend is dat ze substraten zijn van CYP2C19 (bijvoorbeeld fenytoïne, diazepam of imipramine).
In interactiestudies bij patiënten met reumatoïde artritis die wekelijks werden behandeld met methotrexaat intramusculair, had oraal toegediende valdecoxib (40 mg tweemaal daags) geen klinisch significant effect op de plasmaconcentraties van methotrexaat.
Een adequate controle van methotrexaat-gerelateerde toxiciteit moet echter overwogen worden indien deze twee geneesmiddelen tegelijk worden toegediend.
Gelijktijdige toediening van valdecoxib en lithium gaf significante dalingen van de serumklaring (25%) en nierklaring (30%) van lithium met een 34% hogere serumblootstelling vergeleken met lithium alleen.
De serumconcentratie van lithium moet nauwgezet worden gecontroleerd, wanneer een behandeling met parecoxibnatrium wordt gestart of gewijzigd bij patiënten die met lithium worden behandeld.
Gelijktijdige toediening van valdecoxib en glibenclamide (CYP3A4-substraat) had geen effect op de farmacokinetiek (blootstelling) of de farmacodynamiek (bloedglucose- en insulinespiegels) van glibenclamide.
Injecteerbare anaesthetica:
Gelijktijdige toediening van 40 mg parecoxibnatrium i.v. met propofol (CYP2C9-substraat) of midazolam (CYP3A4-substraat) had geen invloed op de farmacokinetiek (metabolisme en blootstelling) of de farmacodynamiek (EEG-effecten, psychomotorische testen en ontwaken uit verdoving) van i.v. propofol of i.v. midazolam.
Bijkomend, gelijktijdige toediening van valdecoxib had geen klinisch significant effect op het hepatisch of intestinaal CYP3A4-gemedieerde metabolisme van oraal toegediend midazolam.
Toediening van i.v. parecoxibnatrium 40 mg had geen significant effect op de farmacokinetiek van i.v. fentanyl of i.v. alfentanyl (CYP3A4-substraten).
Inhalatie-anaesthetica:
Er werden geen formele interactiestudies uitgevoerd.
In chirurgiestudies, waarbij parecoxibnatrium preoperatief werd toegediend, werd geen aanwijzing voor farmacodynamische interactie waargenomen bij patiënten die parecoxibnatrium en de inhalatie- anaesthetica distikstofoxide (lachgas) en isofluraan kregen toegediend (zie rubriek 5.1).
Zwangerschap:
Parecoxibnatrium veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens het laatste trimester van de zwangerschap, omdat het, net zoals het gebruik van andere geneesmiddelen die de prostaglandinesynthese remmen, kan leiden tot een voortijdige sluiting van de ductus arteriosus of tot weeënzwakte (zie rubrieken 4.3, 5.1 en 5.3).
Dynastat is gecontra-indiceerd (zie rubriek 4.3) tijdens het laatste trimester van de zwangerschap.
Zoals geldt voor andere geneesmiddelen die COX-2 inhiberen, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.4, 5.1 en 5.3).
Er zijn onvoldoende gegevens beschikbaar over het gebruik van parecoxibnatrium bij zwangere vrouwen of tijdens de bevalling.
Studies bij dieren tonen reproductieve toxiciteit (zie rubrieken 5.1 en 5.3).
Het mogelijke risico voor de mens is niet gekend.
Dynastat mag niet gebruikt worden tijdens de eerste twee trimesters van de zwangerschap, tenzij strikt noodzakelijk (d.w.z. als het potentiële voordeel voor de patiënte opweegt tegen het mogelijke risico voor de foetus).
Borstvoeding:
Parecoxib, valdecoxib (de actieve stof) en een actieve metaboliet van valdecoxib worden uitgescheiden in de moedermelk bij ratten.
Het is onbekend of deze stoffen bij de mens in de moedermelk worden uitgescheiden.
Dynastat dient niet toegediend te worden aan vrouwen die borstvoeding geven (zie rubriek 4.3 en 5.3).
21 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Dynastat op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten die duizeligheid, draaierigheid of slaperigheid ervaren na toediening van Dynastat moeten afzien van deelname aan het verkeer of het bedienen van machines.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Van de patiënten die tijdens gecontroleerde studies met Dynastat werden behandeld, waren er 1962 met postoperatieve pijn.
De volgende bijwerkingen kwamen voor met een hogere frequentie in vergelijking met placebo en werden gerapporteerd in een groep van 1543 patiënten die met Dynastat 20 of 40 mg als enkelvoudige of meervoudige dosis (tot 80 mg/dag) werden behandeld tijdens 12 placebogecontroleerde studies, waaronder tandheelkundige, gynaecologische, orthopedische chirurgie, coronaire bypassoperatie, zowel als preoperatieve toediening bij tandheelkundige en orthopedische ingrepen.
De frequentie van staken van de behandeling vanwege ongewenste voorvallen in deze studies was 5,0% voor patiënten die met Dynastat werden behandeld en 4,3% voor patiënten die met placebo werden behandeld.
[Zeer vaak (≥1/10), Vaak (≥1/100, < 1/10), Soms (≥1/1000, < 1/100), Zelden (≥1/10.000, < 1/1000), Zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)]
Infecties en parasitaire aandoeningen Soms: abnormale sternale sereuze wonddrainage, wondinfectie.
Bloed- en lymfestelselaandoeningen Vaak: postoperatieve anemie Soms: trombocytopenie
Voedings- en stofwisselingsstoornissen Vaak: hypokaliëmie
Psychische stoornissen Vaak: opwinding, slapeloosheid
Zenuwstelselaandoeningen Vaak: hypo-esthesie Soms: cerebrovasculaire aandoeningen
Hartaandoeningen Soms: bradycardie
Bloedvataandoeningen Vaak: hypertensie, hypotensie Soms: toename van hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:respiratoire insufficiëntie, faryngitis
Maagdarmstelselaandoeningen Vaak: alveolaire osteïtis (ontsteking van de tandholte), dyspepsie, flatulentie Soms: gastroduodenale ulceratie
Huid- en onderhuidaandoeningen Vaak: pruritus
22 Soms: ecchymose
Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak: pijn in de rug
Nier- en urinewegaandoeningen Vaak: oligurie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: perifeer oedeem
Onderzoeken Vaak: stijging van creatinine Soms: verhoging van AST (SGOT), ALT (SGPT) en bloedureumgehalte (BUN)
De volgende zeldzame ernstige ongewenste voorvallen werden gerapporteerd in verband met het gebruik van NSAIDs en kunnen niet uitgesloten worden voor Dynastat: bronchospasmen en hepatitis.
Na een coronaire bypassoperatie hebben patiënten die Dynastat toegediend kregen een hoger risico op ongewenste voorvallen zoals cardiovasculaire/trombo-embolische voorvallen, diepe chirurgische infecties of sternale wondhelingscomplicaties.
Cardiovasculaire / trombo-embolische voorvallen omvatten onder andere myocardinfarct, beroerte / TIA (Transient Ischemic Attack), longembolie en diepe veneuze trombose (zie rubriek 4.3 en 5.1).
Na het in de handel brengen werden de volgende reacties gerapporteerd in verband met het gebruik van parecoxib:
Zelden: acuut nierfalen, nierfalen, myocardinfarct, congestief hartfalen, buikpijn, misselijkheid, braken, dyspnoe, tachycardie en syndroom van Stevens-Johnson.
Zeer zelden: erythema multiforme, exfoliatieve dermatitis en overgevoeligheidsreacties waaronder anafylaxie en angio-oedeem (zie rubriek 4.4).
Na het in de handel brengen werd de volgende reactie gerapporteerd in verband met het gebruik van valdecoxib, en kan niet uitgesloten worden voor parecoxib: toxische epidermale necrolyse (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering met parecoxib gerapporteerd.
In het geval van overdosering moeten patiënten behandeld worden met symptomatische en ondersteunende zorg.
Valdecoxib wordt niet verwijderd door hemodialyse.
Vanwege de hoge eiwitbinding van valdecoxib is diurese of het alkaliseren van de urine mogelijk niet effectief.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Coxib, ATC-code:
M01AH04
Parecoxib is een prodrug van valdecoxib.
Er zijn twee isovormen geïdentificeerd, COX-1 en COX-2.
COX-2 is de isovorm van het enzyme waarvan gebleken is dat het door pro-inflammatoire stimuli wordt geïnduceerd en dat naar men veronderstelt primair verantwoordelijk is voor de synthese van prostanoïde mediatoren voor pijn, ontsteking en koorts.
COX-2 speelt ook een rol bij de ovulatie, implantatie en sluiting van de ductus Botalli, regulering van de nierfunctie en functies binnen het centraal zenuwstelsel (koortsinductie,
Het speelt mogelijk ook een rol bij de genezing van ulcera.
COX-2 is bij de mens in weefsel rondom maagulcera aangetoond, maar de relevantie daarvan voor de genezing van ulcera is niet vastgesteld.
Het verschil in plaatjesremmende activiteit tussen sommige COX-1 remmende NSAIDs en selectieve COX-2 remmers kan bij patiënten met een risico op trombo-embolische reacties van klinisch belang zijn.
Selectieve COX-2 remmers verminderen de vorming van systemisch (en daarom mogelijk endotheliaal) prostacycline zonder het tromboxaan van de bloedplaatjes te beïnvloeden.
De klinische relevantie van deze waarnemingen is niet vastgesteld.
De effectiviteit van Dynastat werd vastgesteld in klinisch onderzoek naar pijn bij tandheelkundige chirurgie, gynaecologische chirurgie (hysterectomie), orthopedische chirurgie (knie- en heupprothese) en coronaire bypassoperaties.
De eerste waarneembare analgesie trad op na 7-13 minuten, met een aangetoond analgetisch effect van klinische betekenis na 23-29 minuten en een maximaal effect binnen 2 uur na een toediening van enkelvoudige doses van 40 mg i.v. of i.m.
De omvang van het analgetisch effect van de 40 mg dosis was vergelijkbaar met 60 mg i.m. ketorolac of 30 mg i.v. ketorolac.
Na een enkele dosis was de duur van de analgesie afhankelijk van de dosis en het klinisch pijnmodel en varieerde van 6 tot meer dan 12 uur.
Opioïd-sparende effecten: in een placebogecontroleerd, orthopedisch en algemeen chirurgisch onderzoek (n=1050), kregen patiënten Dynastat toegediend in een initiële parenterale dosis van 40 mg i.v. gevolgd door 20 mg tweemaal daags gedurende minimaal 72 uur in aanvulling op de standaard zorg waaronder aanvullende, door de patiënt zelf gedoseerde opioïden.
De vermindering in opioïdgebruik bij Dynastat-behandeling op Dag 2 en 3 was 7,2 mg en 2,8 mg (37% en 28% respectievelijk).
Deze vermindering in opioïdgebruik ging gepaard met significante verlagingen van door de patiënt gerapporteerde symptomen van ongemak door opioïden.
Er werd een toename in verlichting van de pijn aangetoond in vergelijking tot opioïden alleen.
Er zijn geen gegevens die wijzen op een vermindering van het totale aantal bijwerkingen bij het gebruik van parecoxib in vergelijking tot placebo in combinatie met opioïden.
Gastro-intestinale studies:
In kortdurende studies (7 dagen) was de incidentie van endoscopisch waargenomen gastroduodenale ulcera of erosies bij gezonde jonge proefpersonen en ouderen (≥ 65 jaar) na toediening van Dynastat (5-21%), alhoewel hoger dan placebo (5-12%), significant lager dan de incidentie die waargenomen werd met NSAIDs (66-90%).
CABG postoperatieve veiligheidsstudies:
Naast de gebruikelijke rapportering van ongewenste voorvallen werden vooraf gespecificeerde categorieën van voorvallen, beoordeeld door een onafhankelijke commissie van experts, onderzocht in twee placebogecontroleerde veiligheidsstudies waarin de patiënten gedurende ten minste 3 dagen parecoxibnatrium toegediend kregen en daarna werden overgeschakeld op oraal toegediend valdecoxib voor een totale duur van 10 tot 14 dagen.
Alle patiënten kregen de gebruikelijke analgetische zorg tijdens de behandeling.
De patiënten kregen een lage dosis acetylsalicylzuur vóór randomisatie en gedurende de twee CABG- studies.
De eerste CABG-studie evalueerde patiënten die gedurende ten minste 3 dagen behandeld werden met parecoxibnatrium IV 40 mg tweemaal daags, gevolgd door een behandeling met valdecoxib 40 mg tweemaal daags (parecoxibnatrium/valdecoxib groep) (n=311) of placebo/placebo (n=151) in een 14 dagen durende dubbelblinde, placebogecontroleerde studie.
Negen vooraf gespecificeerde categorieën van ongewenste voorvallen werden geëvalueerd (cardiovasculaire trombo-embolische voorvallen, pericarditis, ontstaan van of exacerbatie van congestief hartfalen, nierfalen/disfunctie, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal, ernstige niet-GI-bloedingen, infecties, niet-infectieuze pulmonale complicaties en overlijden).
Er werd een significant (p < 0,05) grotere incidentie van cardiovasculaire/trombo-embolische voorvallen (myocardinfarct, ischemie, cerebrovasculair accident, diepe veneuze trombose en longembolie) waargenomen in de parecoxib/valdecoxib behandelingsgroep vergeleken met de placebo/placebo behandelingsgroep
24 gedurende de IV behandelingsperiode (respectievelijk 2,2% en 0,0%) en de volledige studieperiode (respectievelijk 4,8% en 1,3%).
Met de parecoxib/valdecoxib behandeling zijn chirurgische wondcomplicaties (meestal met betrekking tot de sternale wonde) in grotere mate waargenomen.
In de tweede CABG-studie werden vier vooraf gespecificeerde categorieën van voorvallen geëvalueerd (cardiovasculaire/trombo-embolische voorvallen, nierdisfunctie/nierfalen, ulcus/bloeding van het bovenste deel van het maagdarmkanaal, chirurgische wondcomplicatie).
De patiënten werden binnen 24 uur na de CABG-ingreep gerandomiseerd naar: een initiële dosis parecoxib IV van 40 mg, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=544) voor de rest van de behandelingsperiode van 10 dagen; placebo IV gevolgd door oraal toegediend valdecoxib (n=544); of placebo IV gevolgd door oraal toegediend placebo (n=548).
In de parecoxib/valdecoxib behandelingsgroep werd een significant (p=0,033) grotere incidentie van voorvallen uit de cardiovasculaire/trombo-embolische categorie waargenomen (2,0%) vergeleken met de placebo/placebo behandelingsgroep (0,5%).
De placebo/valdecoxib behandeling werd ook geassocieerd met een hogere incidentie van cardiovasculaire trombo-embolische voorvallen versus de placebo behandeling, maar dit verschil was niet statistisch significant.
Drie van de zes cardiovasculaire trombo-embolische voorvallen in de placebo/valdecoxib behandelingsgroep traden op tijdens de placebo behandelingsperiode; deze patiënten kregen geen valdecoxib.
Vooraf gespecificeerde voorvallen met de hoogste incidentie in alle drie de behandelingsgroepen betroffen de categorie van de chirurgische wondcomplicaties, waaronder diepe chirurgische infecties en sternale wondhelingscomplicaties.
Er waren geen significante verschillen tussen de actieve behandelingen en placebo voor elk van de andere vooraf gespecificeerde categorieën van voorvallen (nierdisfunctie/nierfalen, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal of chirurgische wondcomplicaties).
Algemeen chirurgische veiligheidsstudies:
In een grote (N=1050) belangrijke orthopedische/algemeen chirurgische studie kregen de patiënten een initiële dosis parecoxib 40 mg IV, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=525) voor de rest van de behandelingsperiode van 10 dagen; of placebo IV gevolgd door oraal toegediend placebo (n=525).
Er waren geen significante verschillen in het globale veiligheidsprofiel, inclusief de vier vooraf gespecificeerde categorieën van voorvallen, hierboven beschreven voor de tweede CABG-studie, voor parecoxibnatrium/valdecoxib vergeleken met placebo behandeling bij deze postoperatieve patiënten.
Studies naar een effect op de bloedplaatjes:
In een aantal kleine studies met meervoudige doses bij jonge en oudere proefpersonen had Dynastat 20 mg of 40 mg tweemaal daags geen effect op de plaatjesaggregatie of bloedingstijd in vergelijking met placebo.
Bij jonge proefpersonen had Dynastat 40 mg tweemaal daags geen klinisch significant effect op de acetylsalicylzuur-gemedieerde remming van de plaatjesfunctie (zie rubriek 4.5).
5.2 Farmacokinetische gegevens
Na i.v. of i.m. injectie wordt parecoxib, door enzymatische hydrolyse in de lever, snel omgezet tot valdecoxib, het farmacologisch actieve bestanddeel.
Absorptie De blootstelling aan valdecoxib na enkelvoudige doses Dynastat, zoals gemeten zowel in oppervlakte onder de plasmaconcentratie-versus-tijd-curve (AUC) als in maximale plasmaconcentratie (Cmax), is bij benadering lineair in de klinische doseringsrange.
De AUC en Cmax na tweemaal daags doseren is lineair tot 50 mg i.v. en 20 mg i.m.
Steady-state-plasmaconcentraties van valdecoxib werden bereikt binnen 4 dagen na tweemaal daags doseren.
Na enkelvoudige i.v. en i.m. doses parecoxibnatrium 20 mg, wordt de Cmax van valdecoxib in ongeveer 30 minuten en ongeveer 1 uur respectievelijk bereikt.
De blootstelling aan valdecoxib na i.v. en i.m. toediening was in termen van AUC en Cmax vergelijkbaar.
De blootstelling aan parecoxib na i.v. en i.m. toediening was in termen van AUC vergelijkbaar.
Deze dalingen werden niet als klinisch belangrijk
25 beschouwd aangezien de Cmax van valdecoxib vergelijkbaar is na i.m. en i.v. toediening van parecoxibnatrium.
Distributie Het verdelingsvolume van valdecoxib na i.v. toediening bedraagt ongeveer 55 liters.
De plasma- eiwitbinding bedraagt ongeveer 98% over de concentratierange, zoals bereikt met de hoogste aanbevolen dosering, 80 mg/dag.
Valdecoxib, maar niet parecoxib, wordt in hoge mate verdeeld in de rode bloedcellen.
Metabolisme Parecoxib wordt snel en bijna volledig omgezet tot valdecoxib en propionzuur in vivo met een plasmahalfwaardetijd van ongeveer 22 minuten.
Eliminatie van valdecoxib gebeurt door extensief metabolisme in de lever, waarbij meerdere metabole routes zijn betrokken, waaronder cytochroom- P450(CYP)3A4- en CYP2C9-iso-enzymen en glucuronidering (ongeveer 20%) van het sulfonamidedeel.
Een gehydroxyleerde metaboliet van valdecoxib (via de CYP-metabole route) met COX-2-remmende activiteit is geïdentificeerd in humaan plasma.
Deze vertegenwoordigt ongeveer 10% van de valdecoxibconcentratie; vanwege de lage concentratie van deze metaboliet wordt niet verwacht, dat deze, na toediening van therapeutische doses parecoxibnatrium, een significante klinische bijdrage levert.
Eliminatie Valdecoxib wordt uitgescheiden via metabolisering in de lever met minder dan 5% onveranderd valdecoxib uitgescheiden in de urine.
Geen onveranderd parecoxib werd gedetecteerd in urine en slechts sporen werden aangetoond in de faeces.
Ongeveer 70% van de dosis wordt uitgescheiden in de urine in de vorm van inactieve metabolieten.
De plasmaklaring (CLp) van valdecoxib bedraagt ongeveer 6 l/uur.
De eliminatiehalfwaardetijd (t1/2) van valdecoxib na i.v. of i.m. toediening van parecoxibnatrium bedraagt ongeveer 8 uur.
Ouderen:
Dynastat werd toegediend aan 335 oudere patiënten (65-96 jaar) in farmacokinetische en therapeutische studies.
Bij oudere gezonde proefpersonen was de schijnbare klaring van valdecoxib na orale toediening verminderd, wat resulteerde in een ongeveer 40% hogere plasmablootstelling aan valdecoxib dan bij jonge gezonde proefpersonen.
Na correctie voor lichaamsgewicht was de steady- stateplasmablootstelling aan valdecoxib bij oudere vrouwen 16% hoger dan bij oudere mannen (zie rubriek 4.2).
Nierfunctiestoornissen:
Dynastat toegediend kregen, werd parecoxib snel uit plasma geklaard.
Omdat renale eliminatie van valdecoxib niet belangrijk is voor de afbraak van valdecoxib, werden geen veranderingen in de valdecoxibklaring waargenomen, zelfs niet bij patiënten met ernstige nierfunctiestoornissen, noch bij patiënten die dialyse ondergaan (zie rubriek 4.2).
Leverfunctiestoonissen:
Matige leverfunctiestoornissen resulteerden niet in een verminderde snelheid of mate van omzetting van parecoxib in valdecoxib.
Bij patiënten met een matig gestoorde leverfunctie (Child-Pugh score 7-9), moet de behandeling worden gestart met de helft van de gebruikelijke aanbevolen dosis Dynastat en moet de maximale dagelijkse dosis verlaagd worden tot 40 mg, omdat de blootstelling aan valdecoxib bij deze patiënten meer dan verdubbeld (130%) was.
Patiënten met ernstige leverfunctiestoornissen werden niet bestudeerd en het gebruik van Dynastat bij patiënten met ernstige leverfunctiestoornissen wordt daarom niet aanbevolen (zie rubrieken 4.2 en 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens afkomstig van conventionele studies op het gebied van veiligheidsfuncties of toxiciteit bij herhaalde dosering bij 2 maal hogere doses dan de maximale blootstelling aan parecoxib bij de mens, duiden niet op een speciaal risico voor mensen.
Hoewel, in studies naar de toxiciteit bij herhaalde dosering bij honden en ratten waren de systemische blootstellingen aan valdecoxib (de actieve metaboliet van parecoxib) ongeveer 0,8 keer hoger dan de systemische blootstelling bij oudere
Hogere doses waren geassociëerd met verergering en vertraagde genezing van huidinfecties, een effect dat waarschijnlijk geassocieërd is met COX-2-inhibitie.
In reproductietoxiciteitstesten kwamen postimplantatieverliezen, resorpties en achterstand in het foetaal lichaamsgewicht voor bij doses die geen maternale toxiciteit veroorzaken in studies bij konijnen.
Er werden geen effecten van parecoxib op de vruchtbaarheid van mannelijke of vrouwelijke ratten gevonden.
De effecten van parecoxib zijn niet onderzocht bij gevorderde zwangerschap of in de pre- en postnatale periode.
Wanneer parecoxibnatrium in een enkelvoudige dosis intraveneus wordt toegediend aan zogende ratten, liet dit concentraties van parecoxib, valdecoxib en een actieve metaboliet van valdecoxib zien in de moedermelk, die vergelijkbaar waren met die van het plasma van de moeder.
De carcinogeniteit van parecoxibnatrium werd niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
Oplosmiddel Natriumchloride Zoutzuur of natriumhydroxide (voor aanpassen van de pH) Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Dynastat en opioïden dienen niet samen in dezelfde spuit toegediend te worden.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injectie is niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Injecteer Dynastat niet in een i.v.-lijn waarmee een ander geneesmiddel wordt toegediend.
De i.v.-lijn dient vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing (zie rubriek 6.6).
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan deze vermeld onder 6.6 worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
6.3 Houdbaarheid
3 jaar
27 Het is aangetoond dat de gereconstitueerde oplossing gedurende 24 uur bij 25°C chemisch en fysisch stabiel is.
Vanuit microbiologisch oogpunt moet de aseptisch bereide oplossing onmiddellijk gebruikt worden.
Wanneer de gereconstitueerde oplossing niet onmiddellijk wordt gebruikt, zijn de bewaartijden en bewaarcondities de verantwoordelijkheid van de gebruiker, en zullen deze normaliter niet langer dan 12 uur bij 25°C zijn, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
De gereconstitueerde oplossing niet in de koelkast of de vriezer bewaren.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Parecoxibnatrium injectieflacons 20 mg injectieflacons:
Type I kleurloze glazen injectieflacons (2 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een gele afdrukbare kap.
2 ml ampul: kleurloos neutraal glas, Type I.
Dynastat wordt geleverd als een steriele injectieflacon voor éénmalig gebruik die verpakt is met een 2 ml ampul met een vulvolume van 1 ml natriumchloride-oplossing 9 mg/ml (0,9%) (zie hieronder voor verschillende verpakkingsgroottes en presentaties).
5 + 5 verpakking: bevat 5 injectieflacons met 20 mg parecoxib en 5 ampullen met 1 ml natriumchloride-oplossing 9 mg/ml (0,9%).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dynastat moet gereconstitueerd worden vóór gebruik.
Voor de bereiding is een aseptische techniek vereist.
Oplosmiddelen voor reconstitutie Reconstitueer Dynastat 20 mg met 1 ml natriumchloride-oplossing 9 mg/ml (0,9%).
De enige andere aanvaardbare oplosmiddelen voor reconstitutie zijn:
50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
Verwijder de gele afdrukbare kap van de 20 mg parecoxib injectieflacon om het centrale deel van de rubberen stop vrij te maken.
Neem, met een steriele naald en spuit, 1 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de 20 mg injectieflacon.
Los het poeder volledig op door middel van een zachte
De volledig inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Na reconstitutie en vóór toediening dient Dynastat visueel geïnspecteerd te worden op deeltjes en op verkleuring.
De oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
Dynastat moet binnen 24 uur na reconstitutie worden toegediend (zie rubriek 6.3) of worden weggegooid.
Het gereconstitueerde product is isotoon.
Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Uitsluitend voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/002-004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
22 maart 2002 Datum van eerste hernieuwing van de vergunning:
22 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
29 1.
NAAM VAN HET GENEESMIDDEL
Dynastat 40 mg poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
40 mg injectieflacon:
Elke injectieflacon bevat 40 mg parecoxib (aanwezig als 42,36 mg parecoxibnatrium) om te reconstitueren.
Na reconstitutie bedraagt de eindconcentratie parecoxib 20 mg/ml.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,44 mEq natrium per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor kortdurende behandeling van postoperatieve pijn.
De beslissing om een selectieve COX-2 remmer voor te schrijven dient gebaseerd te zijn op een beoordeling van het totale risico van de individuele patiënt (zie rubrieken 4.3 en 4.4).
4.2 Dosering en wijze van toediening
De aanbevolen dosis is 40 mg intraveneus (i.v.) of intramusculair (i.m.), gevolgd door 20 mg of 40 mg elke 6 tot 12 uur, naargelang de behoefte, met een maximale dosering van 80 mg per dag.
De i.v. bolusinjectie kan snel en rechtstreeks in een ader worden toegediend of via een bestaande i.v. infusielijn.
De i.m. injectie dient langzaam en diep in de spier te worden toegediend (zie rubriek 6.6 voor instructies voor reconstitutie).
Opioïde analgetica kunnen gelijktijdig met parecoxib gebruikt worden in de dosis zoals in de bovenstaande paragraaf wordt beschreven.
In alle klinische beoordelingen werd parecoxib met vaste tijdsintervallen toegediend, terwijl de opioïden naar behoefte werden toegediend (pro re nata).
Aangezien de cardiovasculaire risico’ s van selectieve cyclo-oxygenase-2-remmers (COX-2-remmers) kunnen toenemen met de dosis en duur van de blootstelling, dient de kortst mogelijke behandelingsduur en de laagste effectieve dagdosis gebruikt te worden.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen.
Bij patiënten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de iv-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
30 Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan hierboven vermeld, worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
Ouderen:
In het algemeen is het niet nodig de dosering aan te passen bij oudere patiënten (≥ 65 jaar).
Start echter de behandeling van oudere patiënten met een lichaamsgewicht lager dan 50 kg, met de helft van de gebruikelijke aanbevolen dosis Dynastat en verlaag de maximale dagelijkse dosis tot 40 mg (zie rubriek 5.2).
Leverfunctiestoornissen:
In het algemeen is het niet noodzakelijk de dosering aan te passen bij patiënten met milde leverfunctiestoornissen (Child-Pugh score 5-6).
Start de behandeling met Dynastat bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) met voorzichtigheid en met de helft van de gebruikelijke aanbevolen dosis, en verlaag de maximale dagelijkse dosis tot 40 mg.
Er is geen klinische ervaring bij patiënten met ernstige leverfunctiestoornissen (Child-Pugh score ≥ 10) en het gebruik bij deze patiënten is daarom gecontraïndiceerd (zie rubrieken 4.3 en 5.2).
Nierfunctiestoornissen:
Gebaseerd op de farmacokinetiek is het niet noodzakelijk de dosering aan te passen bij patiënten met milde tot matige nierfunctiestoornissen (creatinineklaring 30-80 ml/min).
Bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) of bij patiënten die gepredisponeerd zijn voor vochtretentie dient de behandeling met parecoxib te worden gestart met de laagst aanbevolen dosis en dient de nierfunctie van de patiënt nauwgezet gecontroleerd te worden (zie rubrieken 4.4 and 5.2).
Kinderen en adolescenten:
Er is geen ervaring bij kinderen en adolescenten.
Het gebruik bij deze patiënten wordt daarom niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Voorgeschiedenis van om het even welk type ernstige allergische geneesmiddelreactie, vooral huidreacties zoals het Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme of patiënten met een bekende overgevoeligheid voor sulfonamiden (zie rubrieken 4.4 en 4.8).
Actief ulcus pepticum of gastro-intestinale (GI) bloeding.
Patiënten bij wie astma, acute rhinitis, neuspoliepen, angioneurotisch oedeem, urticaria of andere allergie-achtige reacties zijn opgetreden na gebruik van acetylsalicylzuur of NSAIDs, waaronder COX-2 (cyclo-oxygenase-2) remmers.
Derde trimester van de zwangerschap en het geven van borstvoeding (zie rubrieken 4.6 and 5.3).
Ernstige leverdysfunctie (serumalbumine < 25 g/l of Child-Pugh score ≥ 10).
Inflammatoire darmziekte.
Congestief hartfalen (NYHA II-IV).
31 Behandeling van postoperatieve pijn na een coronaire bypassoperatie (coronary artery bypass graft, CABG) (zie rubrieken 4.8 en 5.1).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is beperkte klinische ervaring bij behandeling met Dynastat gedurende meer dan drie dagen.
Wegens de mogelijkheid van een toename van bijwerkingen bij hogere doses van parecoxib, andere COX-2 remmers en NSAIDs, dienen patiënten die met parecoxib behandeld worden opnieuw te worden beoordeeld na een dosisverhoging en, wanneer een toename van de werkzaamheid uitblijft, dienen andere therapeutische opties overwogen te worden (zie rubriek 4.2).
COX-2 remmers zijn in verband gebracht met een verhoogd risico van cardiovasculaire en trombotische ongewenste voorvallen bij langdurig gebruik.
De exacte omvang van het risico dat in verband wordt gebracht met een eenmalige dosis, is niet vastgesteld, evenals de met een verhoogd risico in verband gebrachte exacte behandelingsduur.
Patiënten met belangrijke risicofactoren voor cardiovasculaire voorvallen (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken) dienen slechts na zorgvuldige overweging te worden behandeld met parecoxibnatrium (zie rubriek 5.1).
Als er klinische aanwijzingen zijn van verslechtering van de toestand van specifieke klinische symptomen bij deze patiënten, dienen gepaste maatregelen te worden genomen en dient het stopzetten van de behandeling met parecoxib te worden overwogen (zie rubriek 5.1).
Dynastat is niet onderzocht bij andere cardiovasculaire revascularisatieprocedures dan coronaire bypassprocedures.
Studies betreffende andere chirurgische ingrepen dan CABG-procedures omvatten alleen patiënten met ASA (American Society of Anaesthesiology) Physical Status Klasse I-III.
Gezien het ontbreken van een effect op de bloedplaatjesaggregatie zijn COX-2 remmers geen substituut voor acetylsalicylzuur ter profylaxe van trombo-embolische cardiovasculaire ziekten.
Daarom dienen behandelingen met aggregatieremmers niet gestopt te worden (zie rubriek 5.1).
Bij patiënten behandeld met parecoxib zijn complicaties [perforaties, ulcera of bloedingen (PUBs)] van het bovenste deel van het maagdarmkanaal opgetreden, in sommige gevallen met fatale afloop.
Voorzichtigheid is geboden bij de behandeling van patiënten die het meeste risico lopen om een gastro-intestinale complicatie met NSAIDs te ontwikkelen; ouderen, patiënten die tegelijk een ander NSAID of acetylsalicylzuur gebruiken of patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen, zoals ulcera en gastro-intestinale bloedingen.
Er is een verdere verhoging van het risico op gastro-intestinale bijwerkingen (gastro-intestinale ulceratie of andere gastro-intestinale complicaties) wanneer parecoxibnatrium tegelijk met acetylsalicylzuur (zelfs in lage doses) wordt ingenomen.
Dynastat is bestudeerd in tandheelkundige, orthopedische, gynaecologische (hoofdzakelijk hysterectomie) en coronaire bypass chirurgie.
Er is weinig ervaring met andere types chirurgische ingrepen, zoals gastro-intestinale of urologische chirurgie.
Via postmarketing surveillance zijn ernstige huidreacties, waaronder erythema multiforme, exfoliatieve dermatitis en het syndroom van Stevens-Johnson gerapporteerd bij patiënten die parecoxib toegediend kregen.
Daarnaast zijn via postmarketing surveillance ernstige huidreacties, waarvan sommige met fatale afloop, waaronder toxische epidermale necrolyse gerapporteerd bij patiënten die valdecoxib (de actieve metaboliet van parecoxib) toegediend kregen; deze ernstige huidreacties kunnen niet uitgesloten worden voor parecoxib (zie rubriek 4.8).
Patiënten lijken het grootste risico op deze reacties te lopen aan het begin van de behandeling: de eerste symptomen van de reactie traden in de meeste gevallen op in de eerste maand van de behandeling.
32 Artsen dienen gepaste maatregelen te nemen om patiënten te controleren op alle ernstige huidreacties op de behandeling, bv. door extra patiëntenconsultaties.
De patiënten dienen geadviseerd te worden om elke opkomende huidaandoening onmiddellijk aan hun arts te melden.
De behandeling met parecoxib dient stopgezet te worden bij de eerste tekenen van huiduitslag, mucosalaesies of enig ander teken van overgevoeligheid.
Het is bekend dat ernstige huidreacties kunnen optreden bij gebruik van zowel NSAIDs, waaronder de selectieve COX-2 remmers, als andere medicaties.
De mate waarin de ernstige huidreacties gemeld werden, blijkt echter groter te zijn voor valdecoxib (de actieve metaboliet van parecoxib) vergeleken met andere COX-2 selectieve remmers.
Patiënten met een voorgeschiedenis van allergie voor sulfonamiden kunnen een groter risico lopen op het ontwikkelen van huidreacties (zie rubriek 4.3).
Patiënten zonder een voorgeschiedenis van allergie voor sulfonamiden kunnen ook risico lopen op het ontwikkelen van ernstige huidreacties.
Na het in de handel brengen werden overgevoeligheidsreacties (anafylaxie en angio-oedeem) gerapporteerd met valdecoxib en parecoxib (zie rubriek 4.8).
Sommige van deze reacties traden op bij patiënten met een voorgeschiedenis van reacties van het allergische type op sulfonamiden (zie rubriek 4.3).
De behandeling met parecoxib dient gestaakt te worden bij de eerste tekenen van overgevoeligheid.
Na het in de handel brengen werd acuut nierfalen gerapporteerd bij patiënten die parecoxib kregen (zie rubriek 4.8).
Omdat inhibitie van de prostaglandinesynthese kan leiden tot een verslechtering van de nierfunctie en tot vochtretentie, is voorzichtigheid geboden wanneer Dynastat wordt toegediend aan patiënten met nierinsufficiëntie (zie rubriek 4.2) of hypertensie, of aan patiënten met verminderde hart- of leverfunctie of met andere condities die voorbestemmen tot vochtretentie.
Voorzichtigheid is geboden wanneer een behandeling met Dynastat wordt gestart bij gedehydrateerde patiënten.
Het is raadzaam in dit geval patiënten eerst te rehydrateren, alvorens de behandeling met Dynastat te starten.
Dynastat moet met voorzichtigheid worden gebruikt bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) (zie rubriek 4.2).
Als tijdens de behandeling bij patiënten de functie van één van de bovengenoemde orgaansystemen achteruitgaat, dienen passende maatregelen genomen te worden en dient stopzetting van de behandeling met parecoxibnatrium te worden overwogen.
Dynastat kan koorts en andere tekenen van ontsteking maskeren (zie rubriek 5.1).
In geïsoleerde gevallen werd een verergering van infecties van zachte weefsels beschreven, in verband met het gebruik van NSAIDs en in niet-klinische studies met Dynastat (zie rubriek 5.3).
Men moet bij patiënten die behandeld worden met Dynastat na chirurgie opmerkzaam zijn voor tekenen van infectie bij de controle van de operatiewond.
Voorzichtigheid is geboden wanneer Dynastat tegelijk toegediend wordt met warfarine of andere orale anticoagulantia (zie rubriek 4.5).
Zoals bij ieder geneesmiddel waarvan bekend is dat het cyclooxygenase / de prostaglandinesynthese remt, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.6 en 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Farmacodynamische interacties Bij patiënten die met warfarine of andere anticoagulantia worden behandeld, moet de anticoagulerende behandeling worden gecontroleerd, in het bijzonder gedurende de eerste dagen na aanvang van een behandeling met Dynastat, omdat deze patiënten een hogere kans hebben op bloedingscomplicaties.
33 Daarom dient bij patiënten die orale anticoagulantia gebruiken de prothrombinetijd INR nauwlettend gecontroleerd te worden, in het bijzonder gedurende de eerste dagen na de start van de behandeling met parecoxib of na wijziging van de parecoxibdosis (zie rubriek 4.4).
Dynastat had geen effect op de acetylsalicylzuur-gemedieerde remming van de bloedplaatjesaggregatie of de bloedingstijd.
Klinische studies tonen aan dat Dynastat kan worden gecombineerd met lage doses acetylsalicylzuur (≤ 325 mg).
Zoals geldt voor andere NSAIDs, is in de ingediende studies een verhoogd risico op gastro-intestinale ulcera of andere gastro-intestinale complicaties waargenomen bij gelijktijdig gebruik van een lage dosis acetylsalicylzuur in vergelijking met het gebruik van parecoxib alleen (zie rubriek 5.1).
Gelijktijdige toediening van parecoxibnatrium met heparine beïnvloedde de farmacodynamiek van heparine (geactiveerde partiële tromboplastinetijd) niet, in vergelijking met heparine alleen.
NSAIDs kunnen de werking van diuretica en antihypertensiva verminderen.
Zoals geldt voor NSAIDs, kan het risico op acute nierinsufficiëntie zijn toegenomen, wanneer tegelijkertijd met parecoxibnatrium ACE-remmers of diuretica worden toegediend.
Er is gesuggereerd dat de gelijktijdige toediening van NSAIDs en cyclosporine of tacrolimus het nefrotoxisch effect van cyclosporine en tacrolimus zou kunnen verhogen.
Wanneer parecoxibnatrium samen met één van deze geneesmiddelen wordt toegediend, dient de nierfunctie gecontroleerd te worden.
Dynastat kan in combinatie met opioïde analgetica toegediend worden.
In klinische onderzoeken was de dagelijkse behoefte aan pro re nata opioïden significant verlaagd wanneer deze samen met parecoxib werden toegediend.
Effecten van andere geneesmiddelen op de farmacokinetiek van parecoxib (of het actieve bestanddeel valdecoxib) Parecoxib wordt snel gehydrolyseerd tot de actieve stof valdecoxib.
Studies hebben aangetoond dat het metabolisme van valdecoxib bij de mens voornamelijk gemedieerd wordt via CYP3A4- en 2C9-iso- enzymen.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 62% en 19%), bij gelijktijdige toediening van fluconazol (voornamelijk een CYP2C9-remmer), wat aangeeft dat de dosis van parecoxibnatrium verlaagd moet worden bij patiënten die behandeld worden met fluconazol.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 38% en 24%), bij gelijktijdige toediening van ketoconazol (een CYP3A4-remmer); in het algemeen zal het echter niet nodig zijn om de dosering bij patiënten die met ketoconazol worden behandeld aan te passen.
Het effect van enzyminductie werd niet bestudeerd.
Het metabolisme van valdecoxib kan verhogen bij gelijktijdige toediening van enzyminductoren, zoals rifampicine, fenytoïne, carbamazepine of dexamethason.
Effecten van parecoxib (of het actieve bestanddeel valdecoxib) op de farmacokinetiek van andere geneesmiddelen Behandeling met valdecoxib (40 mg tweemaal daags gedurende 7 dagen) resulteerde in een drievoudige toename in plasmaconcentraties van dextromethorfan (CYP2D6-substraat).
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen die vooral gemetaboliseerd worden door CYP2D6 en die een smalle therapeutische index hebben (bijvoorbeeld flecaïnide, propafenon, metoprolol).
Plasmablootstelling aan omeprazol (CYP2C19-substraat), 40 mg éénmaal daags was toegenomen met 46% na toediening van valdecoxib 40 mg tweemaal daags gedurende 7 dagen, terwijl de plasmablootstelling aan valdecoxib onveranderd bleef.
Deze resultaten geven aan dat alhoewel valdecoxib niet gemetaboliseerd wordt door CYP2C19, het toch een remmer van dit iso-enzym kan
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen waarvan bekend is dat ze substraten zijn van CYP2C19 (bijvoorbeeld fenytoïne, diazepam of imipramine).
In interactiestudies bij patiënten met reumatoïde artritis die wekelijks werden behandeld met methotrexaat intramusculair, had oraal toegediende valdecoxib (40 mg tweemaal daags) geen klinisch significant effect op de plasmaconcentraties van methotrexaat.
Een adequate controle van methotrexaat-gerelateerde toxiciteit moet echter overwogen worden indien deze twee geneesmiddelen tegelijk worden toegediend.
Gelijktijdige toediening van valdecoxib en lithium gaf significante dalingen van de serumklaring (25%) en nierklaring (30%) van lithium met een 34% hogere serumblootstelling vergeleken met lithium alleen.
De serumconcentratie van lithium moet nauwgezet worden gecontroleerd, wanneer een behandeling met parecoxibnatrium wordt gestart of gewijzigd bij patiënten die met lithium worden behandeld.
Gelijktijdige toediening van valdecoxib en glibenclamide (CYP3A4-substraat) had geen effect op de farmacokinetiek (blootstelling) of de farmacodynamiek (bloedglucose- en insulinespiegels) van glibenclamide.
Injecteerbare anaesthetica:
Gelijktijdige toediening van 40 mg parecoxibnatrium i.v. met propofol (CYP2C9-substraat) of midazolam (CYP3A4-substraat) had geen invloed op de farmacokinetiek (metabolisme en blootstelling) of de farmacodynamiek (EEG-effecten, psychomotorische testen en ontwaken uit verdoving) van i.v. propofol of i.v. midazolam.
Bijkomend, gelijktijdige toediening van valdecoxib had geen klinisch significant effect op het hepatisch of intestinaal CYP3A4-gemedieerde metabolisme van oraal toegediend midazolam.
Toediening van i.v. parecoxibnatrium 40 mg had geen significant effect op de farmacokinetiek van i.v. fentanyl of i.v. alfentanyl (CYP3A4-substraten).
Inhalatie-anaesthetica:
Er werden geen formele interactiestudies uitgevoerd.
In chirurgiestudies, waarbij parecoxibnatrium preoperatief werd toegediend, werd geen aanwijzing voor farmacodynamische interactie waargenomen bij patiënten die parecoxibnatrium en de inhalatie- anaesthetica distikstofoxide (lachgas) en isofluraan kregen toegediend (zie rubriek 5.1).
Zwangerschap:
Parecoxibnatrium veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens het laatste trimester van de zwangerschap, omdat het, net zoals het gebruik van andere geneesmiddelen die de prostaglandinesynthese remmen, kan leiden tot een voortijdige sluiting van de ductus arteriosus of tot weeënzwakte (zie rubrieken 4.3, 5.1 en 5.3).
Dynastat is gecontra-indiceerd (zie rubriek 4.3) tijdens het laatste trimester van de zwangerschap.
Zoals geldt voor andere geneesmiddelen die COX-2 inhiberen, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.4, 5.1 en 5.3).
Er zijn onvoldoende gegevens beschikbaar over het gebruik van parecoxibnatrium bij zwangere vrouwen of tijdens de bevalling.
Studies bij dieren tonen reproductieve toxiciteit (zie rubrieken 5.1 en 5.3).
Het mogelijke risico voor de mens is niet gekend.
Dynastat mag niet gebruikt worden tijdens de eerste twee trimesters van de zwangerschap, tenzij strikt noodzakelijk (d.w.z. als het potentiële voordeel voor de patiënte opweegt tegen het mogelijke risico voor de foetus).
Borstvoeding:
Parecoxib, valdecoxib (de actieve stof) en een actieve metaboliet van valdecoxib worden uitgescheiden in de moedermelk bij ratten.
Het is onbekend of deze stoffen bij de mens in de moedermelk worden uitgescheiden.
Dynastat dient niet toegediend te worden aan vrouwen die borstvoeding geven (zie rubriek 4.3 en 5.3).
35 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Dynastat op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten die duizeligheid, draaierigheid of slaperigheid ervaren na toediening van Dynastat moeten afzien van deelname aan het verkeer of het bedienen van machines.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Van de patiënten die tijdens gecontroleerde studies met Dynastat werden behandeld, waren er 1962 met postoperatieve pijn.
De volgende bijwerkingen kwamen voor met een hogere frequentie in vergelijking met placebo en werden gerapporteerd in een groep van 1543 patiënten die met Dynastat 20 of 40 mg als enkelvoudige of meervoudige dosis (tot 80 mg/dag) werden behandeld tijdens 12 placebogecontroleerde studies, waaronder tandheelkundige, gynaecologische, orthopedische chirurgie, coronaire bypassoperatie, zowel als preoperatieve toediening bij tandheelkundige en orthopedische ingrepen.
De frequentie van staken van de behandeling vanwege ongewenste voorvallen in deze studies was 5,0% voor patiënten die met Dynastat werden behandeld en 4,3% voor patiënten die met placebo werden behandeld.
[Zeer vaak (≥1/10), Vaak (≥1/100, < 1/10), Soms (≥1/1000, < 1/100), Zelden (≥1/10.000, < 1/1000), Zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)]
Infecties en parasitaire aandoeningen Soms: abnormale sternale sereuze wonddrainage, wondinfectie.
Bloed- en lymfestelselaandoeningen Vaak: postoperatieve anemie Soms: trombocytopenie
Voedings- en stofwisselingsstoornissen Vaak: hypokaliëmie
Psychische stoornissen Vaak: opwinding, slapeloosheid
Zenuwstelselaandoeningen Vaak: hypo-esthesie Soms: cerebrovasculaire aandoeningen
Hartaandoeningen Soms: bradycardie
Bloedvataandoeningen Vaak: hypertensie, hypotensie Soms: toename van hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: respiratoire insufficiëntie, faryngitis
Maagdarmstelselaandoeningen Vaak: alveolaire osteïtis (ontsteking van de tandholte), dyspepsie, flatulentie Soms: gastroduodenale ulceratie
Huid- en onderhuidaandoeningen Vaak: pruritus
36 Soms: ecchymose
Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak: pijn in de rug
Nier- en urinewegaandoeningen Vaak: oligurie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: perifeer oedeem
Onderzoeken Vaak: stijging van creatinine Soms: verhoging van AST (SGOT), ALT (SGPT) en bloedureumgehalte (BUN)
De volgende zeldzame ernstige ongewenste voorvallen werden gerapporteerd in verband met het gebruik van NSAIDs en kunnen niet uitgesloten worden voor Dynastat: bronchospasmen en hepatitis.
Na een coronaire bypassoperatie hebben patiënten die Dynastat toegediend kregen een hoger risico op ongewenste voorvallen zoals cardiovasculaire/trombo-embolische voorvallen, diepe chirurgische infecties of sternale wondhelingscomplicaties.
Cardiovasculaire / trombo-embolische voorvallen omvatten onder andere myocardinfarct, beroerte / TIA (Transient Ischemic Attack), longembolie en diepe veneuze trombose (zie rubriek 4.3 en 5.1).
Na het in de handel brengen werden de volgende reacties gerapporteerd in verband met het gebruik van parecoxib:
Zelden: acuut nierfalen, nierfalen, myocardinfarct, congestief hartfalen, buikpijn, misselijkheid, braken, dyspnoe, tachycardie en syndroom van Stevens-Johnson.
Zeer zelden: erythema multiforme, exfoliatieve dermatitis en overgevoeligheidsreacties waaronder anafylaxie en angio-oedeem (zie rubriek 4.4).
Na het in de handel brengen werd de volgende reactie gerapporteerd in verband met het gebruik van valdecoxib, en kan niet uitgesloten worden voor parecoxib: toxische epidermale necrolyse (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering met parecoxib gerapporteerd.
In het geval van overdosering moeten patiënten behandeld worden met symptomatische en ondersteunende zorg.
Valdecoxib wordt niet verwijderd door hemodialyse.
Vanwege de hoge eiwitbinding van valdecoxib is diurese of het alkaliseren van de urine mogelijk niet effectief.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Coxib, ATC-code:
M01AH04
Parecoxib is een prodrug van valdecoxib.
Er zijn twee isovormen geïdentificeerd, COX-1 en COX-2.
COX-2 is de isovorm van het enzyme waarvan gebleken is dat het door pro-inflammatoire stimuli wordt geïnduceerd en dat naar men veronderstelt primair verantwoordelijk is voor de synthese van prostanoïde mediatoren voor pijn, ontsteking en koorts.
COX-2 speelt ook een rol bij de ovulatie, implantatie en sluiting van de ductus Botalli, regulering van de nierfunctie en functies binnen het centraal zenuwstelsel (koortsinductie,
Het speelt mogelijk ook een rol bij de genezing van ulcera.
COX-2 is bij de mens in weefsel rondom maagulcera aangetoond, maar de relevantie daarvan voor de genezing van ulcera is niet vastgesteld.
Het verschil in plaatjesremmende activiteit tussen sommige COX-1 remmende NSAIDs en selectieve COX-2 remmers kan bij patiënten met een risico op trombo-embolische reacties van klinisch belang zijn.
Selectieve COX-2 remmers verminderen de vorming van systemisch (en daarom mogelijk endotheliaal) prostacycline zonder het tromboxaan van de bloedplaatjes te beïnvloeden.
De klinische relevantie van deze waarnemingen is niet vastgesteld.
De effectiviteit van Dynastat werd vastgesteld in klinisch onderzoek naar pijn bij tandheelkundige chirurgie, gynaecologische chirurgie (hysterectomie), orthopedische chirurgie (knie- en heupprothese) en coronaire bypassoperaties.
De eerste waarneembare analgesie trad op na 7-13 minuten, met een aangetoond analgetisch effect van klinische betekenis na 23-29 minuten en een maximaal effect binnen 2 uur na een toediening van enkelvoudige doses van 40 mg i.v. of i.m.
De omvang van het analgetisch effect van de 40 mg dosis was vergelijkbaar met 60 mg i.m. ketorolac of 30 mg i.v. ketorolac.
Na een enkele dosis was de duur van de analgesie afhankelijk van de dosis en het klinisch pijnmodel en varieerde van 6 tot meer dan 12 uur.
Opioïd-sparende effecten: in een placebogecontroleerd, orthopedisch en algemeen chirurgisch onderzoek (n=1050), kregen patiënten Dynastat toegediend in een initiële parenterale dosis van 40 mg i.v. gevolgd door 20 mg tweemaal daags gedurende minimaal 72 uur in aanvulling op de standaard zorg waaronder aanvullende, door de patiënt zelf gedoseerde opioïden.
De vermindering in opioïdgebruik bij Dynastat-behandeling op Dag 2 en 3 was 7,2 mg en 2,8 mg (37% en 28% respectievelijk).
Deze vermindering in opioïdgebruik ging gepaard met significante verlagingen van door de patiënt gerapporteerde symptomen van ongemak door opioïden.
Er werd een toename in verlichting van de pijn aangetoond in vergelijking tot opioïden alleen.
Er zijn geen gegevens die wijzen op een vermindering van het totale aantal bijwerkingen bij het gebruik van parecoxib in vergelijking tot placebo in combinatie met opioïden.
Gastro-intestinale studies:
In kortdurende studies (7 dagen) was de incidentie van endoscopisch waargenomen gastroduodenale ulcera of erosies bij gezonde jonge proefpersonen en ouderen (≥ 65 jaar) na toediening van Dynastat (5-21%), alhoewel hoger dan placebo (5-12%), significant lager dan de incidentie die waargenomen werd met NSAIDs (66-90%).
CABG postoperatieve veiligheidsstudies:
Naast de gebruikelijke rapportering van ongewenste voorvallen werden vooraf gespecificeerde categorieën van voorvallen, beoordeeld door een onafhankelijke commissie van experts, onderzocht in twee placebogecontroleerde veiligheidsstudies waarin de patiënten gedurende ten minste 3 dagen parecoxibnatrium toegediend kregen en daarna werden overgeschakeld op oraal toegediend valdecoxib voor een totale duur van 10 tot 14 dagen.
Alle patiënten kregen de gebruikelijke analgetische zorg tijdens de behandeling.
De patiënten kregen een lage dosis acetylsalicylzuur vóór randomisatie en gedurende de twee CABG- studies.
De eerste CABG-studie evalueerde patiënten die gedurende ten minste 3 dagen behandeld werden met parecoxibnatrium IV 40 mg tweemaal daags, gevolgd door een behandeling met valdecoxib 40 mg tweemaal daags (parecoxibnatrium/valdecoxib groep) (n=311) of placebo/placebo (n=151) in een 14 dagen durende dubbelblinde, placebogecontroleerde studie.
Negen vooraf gespecificeerde categorieën van ongewenste voorvallen werden geëvalueerd (cardiovasculaire trombo-embolische voorvallen, pericarditis, ontstaan van of exacerbatie van congestief hartfalen, nierfalen/disfunctie, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal, ernstige niet-GI-bloedingen, infecties, niet-infectieuze pulmonale complicaties en overlijden).
Er werd een significant (p < 0,05) grotere incidentie van cardiovasculaire/trombo-embolische voorvallen (myocardinfarct, ischemie, cerebrovasculair accident, diepe veneuze trombose en longembolie) waargenomen in de parecoxib/valdecoxib behandelingsgroep vergeleken met de placebo/placebo behandelingsgroep
38 gedurende de IV behandelingsperiode (respectievelijk 2,2% en 0,0%) en de volledige studieperiode (respectievelijk 4,8% en 1,3%).
Met de parecoxib/valdecoxib behandeling zijn chirurgische wondcomplicaties (meestal met betrekking tot de sternale wonde) in grotere mate waargenomen.
In de tweede CABG-studie werden vier vooraf gespecificeerde categorieën van voorvallen geëvalueerd (cardiovasculaire/trombo-embolische voorvallen, nierdisfunctie/nierfalen, ulcus/bloeding van het bovenste deel van het maagdarmkanaal, chirurgische wondcomplicatie).
De patiënten werden binnen 24 uur na de CABG-ingreep gerandomiseerd naar: een initiële dosis parecoxib IV van 40 mg, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=544) voor de rest van de behandelingsperiode van 10 dagen; placebo IV gevolgd door oraal toegediend valdecoxib (n=544); of placebo IV gevolgd door oraal toegediend placebo (n=548).
In de parecoxib/valdecoxib behandelingsgroep werd een significant (p=0,033) grotere incidentie van voorvallen uit de cardiovasculaire/trombo-embolische categorie waargenomen (2,0%) vergeleken met de placebo/placebo behandelingsgroep (0,5%).
De placebo/valdecoxib behandeling werd ook geassocieerd met een hogere incidentie van cardiovasculaire trombo-embolische voorvallen versus de placebo behandeling, maar dit verschil was niet statistisch significant.
Drie van de zes cardiovasculaire trombo-embolische voorvallen in de placebo/valdecoxib behandelingsgroep traden op tijdens de placebo behandelingsperiode; deze patiënten kregen geen valdecoxib.
Vooraf gespecificeerde voorvallen met de hoogste incidentie in alle drie de behandelingsgroepen betroffen de categorie van de chirurgische wondcomplicaties, waaronder diepe chirurgische infecties en sternale wondhelingscomplicaties.
Er waren geen significante verschillen tussen de actieve behandelingen en placebo voor elk van de andere vooraf gespecificeerde categorieën van voorvallen (nierdisfunctie/nierfalen, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal of chirurgische wondcomplicaties).
Algemeen chirurgische veiligheidsstudies:
In een grote (N=1050) belangrijke orthopedische/algemeen chirurgische studie kregen de patiënten een initiële dosis parecoxib 40 mg IV, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=525) voor de rest van de behandelingsperiode van 10 dagen; of placebo IV gevolgd door oraal toegediend placebo (n=525).
Er waren geen significante verschillen in het globale veiligheidsprofiel, inclusief de vier vooraf gespecificeerde categorieën van voorvallen, hierboven beschreven voor de tweede CABG-studie, voor parecoxibnatrium/valdecoxib vergeleken met placebo behandeling bij deze postoperatieve patiënten.
Studies naar een effect op de bloedplaatjes:
In een aantal kleine studies met meervoudige doses bij jonge en oudere proefpersonen had Dynastat 20 mg of 40 mg tweemaal daags geen effect op de plaatjesaggregatie of bloedingstijd in vergelijking met placebo.
Bij jonge proefpersonen had Dynastat 40 mg tweemaal daags geen klinisch significant effect op de acetylsalicylzuur-gemedieerde remming van de plaatjesfunctie (zie rubriek 4.5).
5.2 Farmacokinetische gegevens
Na i.v. of i.m. injectie wordt parecoxib, door enzymatische hydrolyse in de lever, snel omgezet tot valdecoxib, het farmacologisch actieve bestanddeel.
Absorptie De blootstelling aan valdecoxib na enkelvoudige doses Dynastat, zoals gemeten zowel in oppervlakte onder de plasmaconcentratie-versus-tijd-curve (AUC) als in maximale plasmaconcentratie (Cmax), is bij benadering lineair in de klinische doseringsrange.
De AUC en Cmax na tweemaal daags doseren is lineair tot 50 mg i.v. en 20 mg i.m.
Steady-state-plasmaconcentraties van valdecoxib werden bereikt binnen 4 dagen na tweemaal daags doseren.
Na enkelvoudige i.v. en i.m. doses parecoxibnatrium 20 mg, wordt de Cmax van valdecoxib in ongeveer 30 minuten en ongeveer 1 uur respectievelijk bereikt.
De blootstelling aan valdecoxib na i.v. en i.m. toediening was in termen van AUC en Cmax vergelijkbaar.
De blootstelling aan parecoxib na i.v. en i.m. toediening was in termen van AUC vergelijkbaar.
Deze dalingen werden niet als klinisch belangrijk
39 beschouwd aangezien de Cmax van valdecoxib vergelijkbaar is na i.m. en i.v. toediening van parecoxibnatrium.
Distributie Het verdelingsvolume van valdecoxib na i.v. toediening bedraagt ongeveer 55 liters.
De plasma- eiwitbinding bedraagt ongeveer 98% over de concentratierange, zoals bereikt met de hoogste aanbevolen dosering, 80 mg/dag.
Valdecoxib, maar niet parecoxib, wordt in hoge mate verdeeld in de rode bloedcellen.
Metabolisme Parecoxib wordt snel en bijna volledig omgezet tot valdecoxib en propionzuur in vivo met een plasmahalfwaardetijd van ongeveer 22 minuten.
Eliminatie van valdecoxib gebeurt door extensief metabolisme in de lever, waarbij meerdere metabole routes zijn betrokken, waaronder cytochroom- P450(CYP)3A4- en CYP2C9-iso-enzymen en glucuronidering (ongeveer 20%) van het sulfonamidedeel.
Een gehydroxyleerde metaboliet van valdecoxib (via de CYP-metabole route) met COX-2-remmende activiteit is geïdentificeerd in humaan plasma.
Deze vertegenwoordigt ongeveer 10% van de valdecoxibconcentratie; vanwege de lage concentratie van deze metaboliet wordt niet verwacht, dat deze, na toediening van therapeutische doses parecoxibnatrium, een significante klinische bijdrage levert.
Eliminatie Valdecoxib wordt uitgescheiden via metabolisering in de lever met minder dan 5% onveranderd valdecoxib uitgescheiden in de urine.
Geen onveranderd parecoxib werd gedetecteerd in urine en slechts sporen werden aangetoond in de faeces.
Ongeveer 70% van de dosis wordt uitgescheiden in de urine in de vorm van inactieve metabolieten.
De plasmaklaring (CLp) van valdecoxib bedraagt ongeveer 6 l/uur.
De eliminatiehalfwaardetijd (t1/2) van valdecoxib na i.v. of i.m. toediening van parecoxibnatrium bedraagt ongeveer 8 uur.
Ouderen:
Dynastat werd toegediend aan 335 oudere patiënten (65-96 jaar) in farmacokinetische en therapeutische studies.
Bij oudere gezonde proefpersonen was de schijnbare klaring van valdecoxib na orale toediening verminderd, wat resulteerde in een ongeveer 40% hogere plasmablootstelling aan valdecoxib dan bij jonge gezonde proefpersonen.
Na correctie voor lichaamsgewicht was de steady- stateplasmablootstelling aan valdecoxib bij oudere vrouwen 16% hoger dan bij oudere mannen (zie rubriek 4.2).
Nierfunctiestoornissen:
Dynastat toegediend kregen, werd parecoxib snel uit plasma geklaard.
Omdat renale eliminatie van valdecoxib niet belangrijk is voor de afbraak van valdecoxib, werden geen veranderingen in de valdecoxibklaring waargenomen, zelfs niet bij patiënten met ernstige nierfunctiestoornissen, noch bij patiënten die dialyse ondergaan (zie rubriek 4.2).
Leverfunctiestoonissen:
Matige leverfunctiestoornissen resulteerden niet in een verminderde snelheid of mate van omzetting van parecoxib in valdecoxib.
Bij patiënten met een matig gestoorde leverfunctie (Child-Pugh score 7-9), moet de behandeling worden gestart met de helft van de gebruikelijke aanbevolen dosis Dynastat en moet de maximale dagelijkse dosis verlaagd worden tot 40 mg, omdat de blootstelling aan valdecoxib bij deze patiënten meer dan verdubbeld (130%) was.
Patiënten met ernstige leverfunctiestoornissen werden niet bestudeerd en het gebruik van Dynastat bij patiënten met ernstige leverfunctiestoornissen wordt daarom niet aanbevolen (zie rubrieken 4.2 en 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens afkomstig van conventionele studies op het gebied van veiligheidsfuncties of toxiciteit bij herhaalde dosering bij 2 maal hogere doses dan de maximale blootstelling aan parecoxib bij de mens, duiden niet op een speciaal risico voor mensen.
Hoewel, in studies naar de toxiciteit bij herhaalde dosering bij honden en ratten waren de systemische blootstellingen aan valdecoxib (de actieve metaboliet van parecoxib) ongeveer 0,8 keer hoger dan de systemische blootstelling bij oudere
Hogere doses waren geassociëerd met verergering en vertraagde genezing van huidinfecties, een effect dat waarschijnlijk geassocieërd is met COX-2-inhibitie.
In reproductietoxiciteitstesten kwamen postimplantatieverliezen, resorpties en achterstand in het foetaal lichaamsgewicht voor bij doses die geen maternale toxiciteit veroorzaken in studies bij konijnen.
Er werden geen effecten van parecoxib op de vruchtbaarheid van mannelijke of vrouwelijke ratten gevonden.
De effecten van parecoxib zijn niet onderzocht bij gevorderde zwangerschap of in de pre- en postnatale periode.
Wanneer parecoxibnatrium in een enkelvoudige dosis intraveneus wordt toegediend aan zogende ratten, liet dit concentraties van parecoxib, valdecoxib en een actieve metaboliet van valdecoxib zien in de moedermelk, die vergelijkbaar waren met die van het plasma van de moeder.
De carcinogeniteit van parecoxibnatrium werd niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Dynastat en opioïden dienen niet samen in dezelfde spuit toegediend te worden.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injectie is niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Injecteer Dynastat niet in een i.v.-lijn waarmee een ander geneesmiddel wordt toegediend.
De i.v.-lijn dient vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing (zie rubriek 6.6).
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan deze vermeld onder 6.6 worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
6.3 Houdbaarheid
3 jaar
Het is aangetoond dat de gereconstitueerde oplossing gedurende 24 uur bij 25°C chemisch en fysisch stabiel is.
Vanuit microbiologisch oogpunt moet de aseptisch bereide oplossing onmiddellijk gebruikt worden.
Wanneer de gereconstitueerde oplossing niet onmiddellijk wordt gebruikt, zijn de bewaartijden en bewaarcondities de verantwoordelijkheid van de gebruiker, en zullen deze normaliter niet langer dan 12 uur bij 25°C zijn, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
41 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
De gereconstitueerde oplossing niet in de koelkast of de vriezer bewaren.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Parecoxibnatrium injectieflacons 40 mg injectieflacons:
Type I kleurloze glazen injectieflacons (5 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een paarse afdrukbare kap.
Dynastat wordt geleverd in verpakkingen met 10 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dynastat moet gereconstitueerd worden vóór gebruik.
Voor de bereiding is een aseptische techniek vereist.
Oplosmiddelen voor reconstitutie De aanvaardbare oplosmiddelen voor reconstitutie van Dynastat zijn:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
Verwijder de paarse afdrukbare kap van de 40 mg parecoxib injectieflacon om het centrale deel van de rubberen stop vrij te maken.
Neem, met een steriele naald en spuit, 2 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de 40 mg injectieflacon.
Los het poeder volledig op door middel van een zachte draaibeweging en inspecteer het gereconstitueerde product voor gebruik.
De volledig inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Na reconstitutie en vóór toediening dient Dynastat visueel geïnspecteerd te worden op deeltjes en op verkleuring.
De oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
Dynastat moet binnen 24 uur na reconstitutie worden toegediend (zie rubriek 6.3) of worden weggegooid.
Het gereconstitueerde product is isotoon.
Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Uitsluitend voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialendienen te worden vernietigd overeenkomstig lokale voorschriften.
42 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
22 maart 2002 Datum van eerste hernieuwing van de vergunning:
22 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
43 1.
NAAM VAN HET GENEESMIDDEL
Dynastat 40 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
40 mg injectieflacon:
Elke injectieflacon bevat 40 mg parecoxib (aanwezig als 42,36 mg parecoxibnatrium) om te reconstitueren.
Na reconstitutie bedraagt de eindconcentratie parecoxib 20 mg/ml.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,44 mEq natrium per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit tot gebroken wit poeder.
Oplosmiddel: heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor kortdurende behandeling van postoperatieve pijn.
De beslissing om een selectieve COX-2 remmer voor te schrijven dient gebaseerd te zijn op een beoordeling van het totale risico van de individuele patiënt (zie rubrieken 4.3 en 4.4).
4.2 Dosering en wijze van toediening
De aanbevolen dosis is 40 mg intraveneus (i.v.) of intramusculair (i.m.), gevolgd door 20 mg of 40 mg elke 6 tot 12 uur, naargelang de behoefte, met een maximale dosering van 80 mg per dag.
De i.v. bolusinjectie kan snel en rechtstreeks in een ader worden toegediend of via een bestaande i.v. infusielijn.
De i.m. injectie dient langzaam en diep in de spier te worden toegediend (zie rubriek 6.6 voor instructies voor reconstitutie).
Opioïde analgetica kunnen gelijktijdig met parecoxib gebruikt worden in de dosis zoals in de bovenstaande paragraaf wordt beschreven.
In alle klinische beoordelingen werd parecoxib met vaste tijdsintervallen toegediend, terwijl de opioïden naar behoefte werden toegediend (pro re nata).
Aangezien de cardiovasculaire risico’ s van selectieve cyclo-oxygenase-2-remmers (COX-2-remmers) kunnen toenemen met de dosis en duur van de blootstelling, dient de kortst mogelijke behandelingsduur en de laagste effectieve dagdosis gebruikt te worden.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen.
Bij patiënten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de iv-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
44 Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan hierboven vermeld, worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
Ouderen:
In het algemeen is het niet nodig de dosering aan te passen bij oudere patiënten (≥ 65 jaar).
Start echter de behandeling van oudere patiënten met een lichaamsgewicht lager dan 50 kg, met de helft van de gebruikelijke aanbevolen dosis Dynastat en verlaag de maximale dagelijkse dosis tot 40 mg (zie rubriek 5.2).
Leverfunctiestoornissen:
In het algemeen is het niet noodzakelijk de dosering aan te passen bij patiënten met milde leverfunctiestoornissen (Child-Pugh score 5-6).
Start de behandeling met Dynastat bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) met voorzichtigheid en met de helft van de gebruikelijke aanbevolen dosis, en verlaag de maximale dagelijkse dosis tot 40 mg.
Er is geen klinische ervaring bij patiënten met ernstige leverfunctiestoornissen (Child-Pugh score ≥ 10) en het gebruik bij deze patiënten is daarom gecontraïndiceerd (zie rubrieken 4.3 en 5.2).
Nierfunctiestoornissen:
Gebaseerd op de farmacokinetiek is het niet noodzakelijk de dosering aan te passen bij patiënten met milde tot matige nierfunctiestoornissen (creatinineklaring 30-80 ml/min).
Bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) of bij patiënten die gepredisponeerd zijn voor vochtretentie dient de behandeling met parecoxib te worden gestart met de laagst aanbevolen dosis en dient de nierfunctie van de patiënt nauwgezet gecontroleerd te worden (zie rubrieken 4.4 and 5.2).
Kinderen en adolescenten:
Er is geen ervaring bij kinderen en adolescenten.
Het gebruik bij deze patiënten wordt daarom niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Voorgeschiedenis van om het even welk type ernstige allergische geneesmiddelreactie, vooral huidreacties zoals het Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme of patiënten met een bekende overgevoeligheid voor sulfonamiden (zie rubrieken 4.4 en 4.8).
Actief ulcus pepticum of gastro-intestinale (GI) bloeding.
Patiënten bij wie astma, acute rhinitis, neuspoliepen, angioneurotisch oedeem, urticaria of andere allergie-achtige reacties zijn opgetreden na gebruik van acetylsalicylzuur of NSAIDs, waaronder COX-2 (cyclo-oxygenase-2) remmers.
Derde trimester van de zwangerschap en het geven van borstvoeding (zie rubrieken 4.6 and 5.3).
Ernstige leverdysfunctie (serumalbumine < 25 g/l of Child-Pugh score ≥ 10).
Inflammatoire darmziekte.
Congestief hartfalen (NYHA II-IV).
45 Behandeling van postoperatieve pijn na een coronaire bypassoperatie (coronary artery bypass graft, CABG) (zie rubrieken 4.8 en 5.1).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is beperkte klinische ervaring bij behandeling met Dynastat gedurende meer dan drie dagen.
Wegens de mogelijkheid van een toename van bijwerkingen bij hogere doses van parecoxib, andere COX-2 remmers en NSAIDs, dienen patiënten die met parecoxib behandeld worden opnieuw te worden beoordeeld na een dosisverhoging en, wanneer een toename van de werkzaamheid uitblijft, dienen andere therapeutische opties overwogen te worden (zie rubriek 4.2).
COX-2 remmers zijn in verband gebracht met een verhoogd risico van cardiovasculaire en trombotische ongewenste voorvallen bij langdurig gebruik.
De exacte omvang van het risico dat in verband wordt gebracht met een eenmalige dosis, is niet vastgesteld, evenals de met een verhoogd risico in verband gebrachte exacte behandelingsduur.
Patiënten met belangrijke risicofactoren voor cardiovasculaire voorvallen (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken) dienen slechts na zorgvuldige overweging te worden behandeld met parecoxibnatrium (zie rubriek 5.1).
Als er klinische aanwijzingen zijn van verslechtering van de toestand van specifieke klinische symptomen bij deze patiënten, dienen gepaste maatregelen te worden genomen en dient het stopzetten van de behandeling met parecoxib te worden overwogen (zie rubriek 5.1).
Dynastat is niet onderzocht bij andere cardiovasculaire revascularisatieprocedures dan coronaire bypassprocedures.
Studies betreffende andere chirurgische ingrepen dan CABG-procedures omvatten alleen patiënten met ASA (American Society of Anaesthesiology) Physical Status Klasse I-III.
Gezien het ontbreken van een effect op de bloedplaatjesaggregatie zijn COX-2 remmers geen substituut voor acetylsalicylzuur ter profylaxe van trombo-embolische cardiovasculaire ziekten.
Daarom dienen behandelingen met aggregatieremmers niet gestopt te worden (zie rubriek 5.1).
Bij patiënten behandeld met parecoxib zijn complicaties [perforaties, ulcera of bloedingen (PUBs)] van het bovenste deel van het maagdarmkanaal opgetreden, in sommige gevallen met fatale afloop.
Voorzichtigheid is geboden bij de behandeling van patiënten die het meeste risico lopen om een gastro-intestinale complicatie met NSAIDs te ontwikkelen; ouderen, patiënten die tegelijk een ander NSAID of acetylsalicylzuur gebruiken of patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen, zoals ulcera en gastro-intestinale bloedingen.
Er is een verdere verhoging van het risico op gastro-intestinale bijwerkingen (gastro-intestinale ulceratie of andere gastro-intestinale complicaties) wanneer parecoxibnatrium tegelijk met acetylsalicylzuur (zelfs in lage doses) wordt ingenomen.
Dynastat is bestudeerd in tandheelkundige, orthopedische, gynaecologische (hoofdzakelijk hysterectomie) en coronaire bypass chirurgie.
Er is weinig ervaring met andere types chirurgische ingrepen, zoals gastro-intestinale of urologische chirurgie.
Via postmarketing surveillance zijn ernstige huidreacties, waaronder erythema multiforme, exfoliatieve dermatitis en het syndroom van Stevens-Johnson gerapporteerd bij patiënten die parecoxib toegediend kregen.
Daarnaast zijn via postmarketing surveillance ernstige huidreacties, waarvan sommige met fatale afloop, waaronder toxische epidermale necrolyse gerapporteerd bij patiënten die valdecoxib (de actieve metaboliet van parecoxib) toegediend kregen; deze ernstige huidreacties kunnen niet uitgesloten worden voor parecoxib (zie rubriek 4.8).
Patiënten lijken het grootste risico op deze reacties te lopen aan het begin van de behandeling: de eerste symptomen van de reactie traden in de meeste gevallen op in de eerste maand van de behandeling.
46 Artsen dienen gepaste maatregelen te nemen om patiënten te controleren op alle ernstige huidreacties op de behandeling, bv. door extra patiëntenconsultaties.
De patiënten dienen geadviseerd te worden om elke opkomende huidaandoening onmiddellijk aan hun arts te melden.
De behandeling met parecoxib dient stopgezet te worden bij de eerste tekenen van huiduitslag, mucosalaesies of enig ander teken van overgevoeligheid.
Het is bekend dat ernstige huidreacties kunnen optreden bij gebruik van zowel NSAIDs, waaronder de selectieve COX-2 remmers, als andere medicaties.
De mate waarin de ernstige huidreacties gemeld werden, blijkt echter groter te zijn voor valdecoxib (de actieve metaboliet van parecoxib) vergeleken met andere COX-2 selectieve remmers.
Patiënten met een voorgeschiedenis van allergie voor sulfonamiden kunnen een groter risico lopen op het ontwikkelen van huidreacties (zie rubriek 4.3).
Patiënten zonder een voorgeschiedenis van allergie voor sulfonamiden kunnen ook risico lopen op het ontwikkelen van ernstige huidreacties.
Na het in de handel brengen werden overgevoeligheidsreacties (anafylaxie en angio-oedeem) gerapporteerd met valdecoxib en parecoxib (zie rubriek 4.8).
Sommige van deze reacties traden op bij patiënten met een voorgeschiedenis van reacties van het allergische type op sulfonamiden (zie rubriek 4.3).
De behandeling met parecoxib dient gestaakt te worden bij de eerste tekenen van overgevoeligheid.
Na het in de handel brengen werd acuut nierfalen gerapporteerd bij patiënten die parecoxib kregen (zie rubriek 4.8).
Omdat inhibitie van de prostaglandinesynthese kan leiden tot een verslechtering van de nierfunctie en tot vochtretentie, is voorzichtigheid geboden wanneer Dynastat wordt toegediend aan patiënten met nierinsufficiëntie (zie rubriek 4.2) of hypertensie, of aan patiënten met verminderde hart- of leverfunctie of met andere condities die voorbestemmen tot vochtretentie.
Voorzichtigheid is geboden wanneer een behandeling met Dynastat wordt gestart bij gedehydrateerde patiënten.
Het is raadzaam in dit geval patiënten eerst te rehydrateren, alvorens de behandeling met Dynastat te starten.
Dynastat moet met voorzichtigheid worden gebruikt bij patiënten met matige leverfunctiestoornissen (Child-Pugh score 7-9) (zie rubriek 4.2).
Als tijdens de behandeling bij patiënten de functie van één van de bovengenoemde orgaansystemen achteruitgaat, dienen passende maatregelen genomen te worden en dient stopzetting van de behandeling met parecoxibnatrium te worden overwogen.
Dynastat kan koorts en andere tekenen van ontsteking maskeren (zie rubriek 5.1).
In geïsoleerde gevallen werd een verergering van infecties van zachte weefsels beschreven, in verband met het gebruik van NSAIDs en in niet-klinische studies met Dynastat (zie rubriek 5.3).
Men moet bij patiënten die behandeld worden met Dynastat na chirurgie opmerkzaam zijn voor tekenen van infectie bij de controle van de operatiewond.
Voorzichtigheid is geboden wanneer Dynastat tegelijk toegediend wordt met warfarine of andere orale anticoagulantia (zie rubriek 4.5).
Zoals bij ieder geneesmiddel waarvan bekend is dat het cyclooxygenase / de prostaglandinesynthese remt, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.6 en 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Farmacodynamische interacties Bij patiënten die met warfarine of andere anticoagulantia worden behandeld, moet de anticoagulerende behandeling worden gecontroleerd, in het bijzonder gedurende de eerste dagen na aanvang van een behandeling met Dynastat, omdat deze patiënten een hogere kans hebben op bloedingscomplicaties.
47 Daarom dient bij patiënten die orale anticoagulantia gebruiken de prothrombinetijd INR nauwlettend gecontroleerd te worden, in het bijzonder gedurende de eerste dagen na de start van de behandeling met parecoxib of na wijziging van de parecoxibdosis (zie rubriek 4.4).
Dynastat had geen effect op de acetylsalicylzuur-gemedieerde remming van de bloedplaatjesaggregatie of de bloedingstijd.
Klinische studies tonen aan dat Dynastat kan worden gecombineerd met lage doses acetylsalicylzuur (≤ 325 mg).
Zoals geldt voor andere NSAIDs, is in de ingediende studies een verhoogd risico op gastro-intestinale ulcera of andere gastro-intestinale complicaties waargenomen bij gelijktijdig gebruik van een lage dosis acetylsalicylzuur in vergelijking met het gebruik van parecoxib alleen (zie rubriek 5.1).
Gelijktijdige toediening van parecoxibnatrium met heparine beïnvloedde de farmacodynamiek van heparine (geactiveerde partiële tromboplastinetijd) niet, in vergelijking met heparine alleen.
NSAIDs kunnen de werking van diuretica en antihypertensiva verminderen.
Zoals geldt voor NSAIDs, kan het risico op acute nierinsufficiëntie zijn toegenomen, wanneer tegelijkertijd met parecoxibnatrium ACE-remmers of diuretica worden toegediend.
Er is gesuggereerd dat de gelijktijdige toediening van NSAIDs en cyclosporine of tacrolimus het nefrotoxisch effect van cyclosporine en tacrolimus zou kunnen verhogen.
Wanneer parecoxibnatrium samen met één van deze geneesmiddelen wordt toegediend, dient de nierfunctie gecontroleerd te worden.
Dynastat kan in combinatie met opioïde analgetica toegediend worden.
In klinische onderzoeken was de dagelijkse behoefte aan pro re nata opioïden significant verlaagd wanneer deze samen met parecoxib werden toegediend.
Effecten van andere geneesmiddelen op de farmacokinetiek van parecoxib (of het actieve bestanddeel valdecoxib) Parecoxib wordt snel gehydrolyseerd tot de actieve stof valdecoxib.
Studies hebben aangetoond dat het metabolisme van valdecoxib bij de mens voornamelijk gemedieerd wordt via CYP3A4- en 2C9-iso- enzymen.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 62% en 19%), bij gelijktijdige toediening van fluconazol (voornamelijk een CYP2C9-remmer), wat aangeeft dat de dosis van parecoxibnatrium verlaagd moet worden bij patiënten die behandeld worden met fluconazol.
De plasmablootstelling (AUC en Cmax) aan valdecoxib was verhoogd (respectievelijk 38% en 24%), bij gelijktijdige toediening van ketoconazol (een CYP3A4-remmer); in het algemeen zal het echter niet nodig zijn om de dosering bij patiënten die met ketoconazol worden behandeld aan te passen.
Het effect van enzyminductie werd niet bestudeerd.
Het metabolisme van valdecoxib kan verhogen bij gelijktijdige toediening van enzyminductoren, zoals rifampicine, fenytoïne, carbamazepine of dexamethason.
Effecten van parecoxib (of het actieve bestanddeel valdecoxib) op de farmacokinetiek van andere geneesmiddelen Behandeling met valdecoxib (40 mg tweemaal daags gedurende 7 dagen) resulteerde in een drievoudige toename in plasmaconcentraties van dextromethorfan (CYP2D6-substraat).
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen die vooral gemetaboliseerd worden door CYP2D6 en die een smalle therapeutische index hebben (bijvoorbeeld flecaïnide, propafenon, metoprolol).
Plasmablootstelling aan omeprazol (CYP2C19-substraat), 40 mg éénmaal daags was toegenomen met 46% na toediening van valdecoxib 40 mg tweemaal daags gedurende 7 dagen, terwijl de plasmablootstelling aan valdecoxib onveranderd bleef.
Deze resultaten geven aan dat alhoewel valdecoxib niet gemetaboliseerd wordt door CYP2C19, het toch een remmer van dit iso-enzym kan
Daarom is voorzichtigheid geboden wanneer Dynastat tegelijk toegediend wordt met geneesmiddelen waarvan bekend is dat ze substraten zijn van CYP2C19 (bijvoorbeeld fenytoïne, diazepam of imipramine).
In interactiestudies bij patiënten met reumatoïde artritis die wekelijks werden behandeld met methotrexaat intramusculair, had oraal toegediende valdecoxib (40 mg tweemaal daags) geen klinisch significant effect op de plasmaconcentraties van methotrexaat.
Een adequate controle van methotrexaat-gerelateerde toxiciteit moet echter overwogen worden indien deze twee geneesmiddelen tegelijk worden toegediend.
Gelijktijdige toediening van valdecoxib en lithium gaf significante dalingen van de serumklaring (25%) en nierklaring (30%) van lithium met een 34% hogere serumblootstelling vergeleken met lithium alleen.
De serumconcentratie van lithium moet nauwgezet worden gecontroleerd, wanneer een behandeling met parecoxibnatrium wordt gestart of gewijzigd bij patiënten die met lithium worden behandeld.
Gelijktijdige toediening van valdecoxib en glibenclamide (CYP3A4-substraat) had geen effect op de farmacokinetiek (blootstelling) of de farmacodynamiek (bloedglucose- en insulinespiegels) van glibenclamide.
Injecteerbare anaesthetica:
Gelijktijdige toediening van 40 mg parecoxibnatrium i.v. met propofol (CYP2C9-substraat) of midazolam (CYP3A4-substraat) had geen invloed op de farmacokinetiek (metabolisme en blootstelling) of de farmacodynamiek (EEG-effecten, psychomotorische testen en ontwaken uit verdoving) van i.v. propofol of i.v. midazolam.
Bijkomend, gelijktijdige toediening van valdecoxib had geen klinisch significant effect op het hepatisch of intestinaal CYP3A4-gemedieerde metabolisme van oraal toegediend midazolam.
Toediening van i.v. parecoxibnatrium 40 mg had geen significant effect op de farmacokinetiek van i.v. fentanyl of i.v. alfentanyl (CYP3A4-substraten).
Inhalatie-anaesthetica:
Er werden geen formele interactiestudies uitgevoerd.
In chirurgiestudies, waarbij parecoxibnatrium preoperatief werd toegediend, werd geen aanwijzing voor farmacodynamische interactie waargenomen bij patiënten die parecoxibnatrium en de inhalatie- anaesthetica distikstofoxide (lachgas) en isofluraan kregen toegediend (zie rubriek 5.1).
Zwangerschap:
Parecoxibnatrium veroorzaakt waarschijnlijk ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens het laatste trimester van de zwangerschap, omdat het, net zoals het gebruik van andere geneesmiddelen die de prostaglandinesynthese remmen, kan leiden tot een voortijdige sluiting van de ductus arteriosus of tot weeënzwakte (zie rubrieken 4.3, 5.1 en 5.3).
Dynastat is gecontra-indiceerd (zie rubriek 4.3) tijdens het laatste trimester van de zwangerschap.
Zoals geldt voor andere geneesmiddelen die COX-2 inhiberen, wordt het gebruik van Dynastat niet aanbevolen bij vrouwen die zwanger willen worden (zie rubrieken 4.4, 5.1 en 5.3).
Er zijn onvoldoende gegevens beschikbaar over het gebruik van parecoxibnatrium bij zwangere vrouwen of tijdens de bevalling.
Studies bij dieren tonen reproductieve toxiciteit (zie rubrieken 5.1 en 5.3).
Het mogelijke risico voor de mens is niet gekend.
Dynastat mag niet gebruikt worden tijdens de eerste twee trimesters van de zwangerschap, tenzij strikt noodzakelijk (d.w.z. als het potentiële voordeel voor de patiënte opweegt tegen het mogelijke risico voor de foetus).
Borstvoeding:
Parecoxib, valdecoxib (de actieve stof) en een actieve metaboliet van valdecoxib worden uitgescheiden in de moedermelk bij ratten.
Het is onbekend of deze stoffen bij de mens in de moedermelk worden uitgescheiden.
Dynastat dient niet toegediend te worden aan vrouwen die borstvoeding geven (zie rubriek 4.3 en 5.3).
49 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Dynastat op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten die duizeligheid, draaierigheid of slaperigheid ervaren na toediening van Dynastat moeten afzien van deelname aan het verkeer of het bedienen van machines.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Van de patiënten die tijdens gecontroleerde studies met Dynastat werden behandeld, waren er 1962 met postoperatieve pijn.
De volgende bijwerkingen kwamen voor met een hogere frequentie in vergelijking met placebo en werden gerapporteerd in een groep van 1543 patiënten die met Dynastat 20 of 40 mg als enkelvoudige of meervoudige dosis (tot 80 mg/dag) werden behandeld tijdens 12 placebogecontroleerde studies, waaronder tandheelkundige, gynaecologische, orthopedische chirurgie, coronaire bypassoperatie, zowel als preoperatieve toediening bij tandheelkundige en orthopedische ingrepen.
De frequentie van staken van de behandeling vanwege ongewenste voorvallen in deze studies was 5,0% voor patiënten die met Dynastat werden behandeld en 4,3% voor patiënten die met placebo werden behandeld.
[Zeer vaak (≥1/10), Vaak (≥1/100, < 1/10), Soms (≥1/1000, < 1/100), Zelden (≥1/10.000, < 1/1000), Zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)]
Infecties en parasitaire aandoeningen Soms: abnormale sternale sereuze wonddrainage, wondinfectie.
Bloed- en lymfestelselaandoeningen Vaak: postoperatieve anemie Soms: trombocytopenie
Voedings- en stofwisselingsstoornissen Vaak: hypokaliëmie
Psychische stoornissen Vaak: opwinding, slapeloosheid
Zenuwstelselaandoeningen Vaak: hypo-esthesie Soms: cerebrovasculaire aandoeningen
Hartaandoeningen Soms: bradycardie
Bloedvataandoeningen Vaak: hypertensie, hypotensie Soms: toename van hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: respiratoire insufficiëntie, faryngitis
Maagdarmstelselaandoeningen Vaak: alveolaire osteïtis (ontsteking van de tandholte), dyspepsie, flatulentie Soms: gastroduodenale ulceratie
50 Huid- en onderhuidaandoeningen Vaak: pruritus Soms: ecchymose
Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak: pijn in de rug
Nier- en urinewegaandoeningen Vaak: oligurie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: perifeer oedeem
Onderzoeken Vaak: stijging van creatinine Soms: verhoging van AST (SGOT), ALT (SGPT) en bloedureumgehalte (BUN)
De volgende zeldzame ernstige ongewenste voorvallen werden gerapporteerd in verband met het gebruik van NSAIDs en kunnen niet uitgesloten worden voor Dynastat: bronchospasmen en hepatitis.
Na een coronaire bypassoperatie hebben patiënten die Dynastat toegediend kregen een hoger risico op ongewenste voorvallen zoals cardiovasculaire/trombo-embolische voorvallen, diepe chirurgische infecties of sternale wondhelingscomplicaties.
Cardiovasculaire / trombo-embolische voorvallen omvatten onder andere myocardinfarct, beroerte / TIA (Transient Ischemic Attack), longembolie en diepe veneuze trombose (zie rubriek 4.3 en 5.1).
Na het in de handel brengen werden de volgende reacties gerapporteerd in verband met het gebruik van parecoxib:
Zelden: acuut nierfalen, nierfalen, myocardinfarct, congestief hartfalen, buikpijn, misselijkheid, braken, dyspnoe, tachycardie en syndroom van Stevens-Johnson.
Zeer zelden: erythema multiforme, exfoliatieve dermatitis en overgevoeligheidsreacties waaronder anafylaxie en angio-oedeem (zie rubriek 4.4).
Na het in de handel brengen werd de volgende reactie gerapporteerd in verband met het gebruik van valdecoxib, en kan niet uitgesloten worden voor parecoxib: toxische epidermale necrolyse (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering met parecoxib gerapporteerd.
In het geval van overdosering moeten patiënten behandeld worden met symptomatische en ondersteunende zorg.
Valdecoxib wordt niet verwijderd door hemodialyse.
Vanwege de hoge eiwitbinding van valdecoxib is diurese of het alkaliseren van de urine mogelijk niet effectief.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Coxib, ATC-code:
M01AH04
Parecoxib is een prodrug van valdecoxib.
Er zijn twee isovormen geïdentificeerd, COX-1 en COX-2.
COX-2 is de isovorm van het enzyme waarvan gebleken is dat het door pro-inflammatoire stimuli wordt geïnduceerd en dat naar men veronderstelt primair verantwoordelijk is voor de synthese van prostanoïde mediatoren voor pijn,
COX-2 speelt ook een rol bij de ovulatie, implantatie en sluiting van de ductus Botalli, regulering van de nierfunctie en functies binnen het centraal zenuwstelsel (koortsinductie, pijnwaarneming, cognitieve functie).
Het speelt mogelijk ook een rol bij de genezing van ulcera.
COX-2 is bij de mens in weefsel rondom maagulcera aangetoond, maar de relevantie daarvan voor de genezing van ulcera is niet vastgesteld.
Het verschil in plaatjesremmende activiteit tussen sommige COX-1 remmende NSAIDs en selectieve COX-2 remmers kan bij patiënten met een risico op trombo-embolische reacties van klinisch belang zijn.
Selectieve COX-2 remmers verminderen de vorming van systemisch (en daarom mogelijk endotheliaal) prostacycline zonder het tromboxaan van de bloedplaatjes te beïnvloeden.
De klinische relevantie van deze waarnemingen is niet vastgesteld.
De effectiviteit van Dynastat werd vastgesteld in klinisch onderzoek naar pijn bij tandheelkundige chirurgie, gynaecologische chirurgie (hysterectomie), orthopedische chirurgie (knie- en heupprothese) en coronaire bypassoperaties.
De eerste waarneembare analgesie trad op na 7-13 minuten, met een aangetoond analgetisch effect van klinische betekenis na 23-29 minuten en een maximaal effect binnen 2 uur na een toediening van enkelvoudige doses van 40 mg i.v. of i.m.
De omvang van het analgetisch effect van de 40 mg dosis was vergelijkbaar met 60 mg i.m. ketorolac of 30 mg i.v. ketorolac.
Na een enkele dosis was de duur van de analgesie afhankelijk van de dosis en het klinisch pijnmodel en varieerde van 6 tot meer dan 12 uur.
Opioïd-sparende effecten: in een placebogecontroleerd, orthopedisch en algemeen chirurgisch onderzoek (n=1050), kregen patiënten Dynastat toegediend in een initiële parenterale dosis van 40 mg i.v. gevolgd door 20 mg tweemaal daags gedurende minimaal 72 uur in aanvulling op de standaard zorg waaronder aanvullende, door de patiënt zelf gedoseerde opioïden.
De vermindering in opioïdgebruik bij Dynastat-behandeling op Dag 2 en 3 was 7,2 mg en 2,8 mg (37% en 28% respectievelijk).
Deze vermindering in opioïdgebruik ging gepaard met significante verlagingen van door de patiënt gerapporteerde symptomen van ongemak door opioïden.
Er werd een toename in verlichting van de pijn aangetoond in vergelijking tot opioïden alleen.
Er zijn geen gegevens die wijzen op een vermindering van het totale aantal bijwerkingen bij het gebruik van parecoxib in vergelijking tot placebo in combinatie met opioïden.
Gastro-intestinale studies:
In kortdurende studies (7 dagen) was de incidentie van endoscopisch waargenomen gastroduodenale ulcera of erosies bij gezonde jonge proefpersonen en ouderen (≥ 65 jaar) na toediening van Dynastat (5-21%), alhoewel hoger dan placebo (5-12%), significant lager dan de incidentie die waargenomen werd met NSAIDs (66-90%).
CABG postoperatieve veiligheidsstudies:
Naast de gebruikelijke rapportering van ongewenste voorvallen werden vooraf gespecificeerde categorieën van voorvallen, beoordeeld door een onafhankelijke commissie van experts, onderzocht in twee placebogecontroleerde veiligheidsstudies waarin de patiënten gedurende ten minste 3 dagen parecoxibnatrium toegediend kregen en daarna werden overgeschakeld op oraal toegediend valdecoxib voor een totale duur van 10 tot 14 dagen.
Alle patiënten kregen de gebruikelijke analgetische zorg tijdens de behandeling.
De patiënten kregen een lage dosis acetylsalicylzuur vóór randomisatie en gedurende de twee CABG- studies.
De eerste CABG-studie evalueerde patiënten die gedurende ten minste 3 dagen behandeld werden met parecoxibnatrium IV 40 mg tweemaal daags, gevolgd door een behandeling met valdecoxib 40 mg tweemaal daags (parecoxibnatrium/valdecoxib groep) (n=311) of placebo/placebo (n=151) in een 14 dagen durende dubbelblinde, placebogecontroleerde studie.
Negen vooraf gespecificeerde categorieën van ongewenste voorvallen werden geëvalueerd (cardiovasculaire trombo-embolische voorvallen, pericarditis, ontstaan van of exacerbatie van congestief hartfalen, nierfalen/disfunctie, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal, ernstige niet-GI-bloedingen, infecties, niet-infectieuze pulmonale complicaties en overlijden).
Er werd een significant (p < 0,05) grotere incidentie van cardiovasculaire/trombo-embolische voorvallen (myocardinfarct, ischemie,
52 cerebrovasculair accident, diepe veneuze trombose en longembolie) waargenomen in de parecoxib/valdecoxib behandelingsgroep vergeleken met de placebo/placebo behandelingsgroep gedurende de IV behandelingsperiode (respectievelijk 2,2% en 0,0%) en de volledige studieperiode (respectievelijk 4,8% en 1,3%).
Met de parecoxib/valdecoxib behandeling zijn chirurgische wondcomplicaties (meestal met betrekking tot de sternale wonde) in grotere mate waargenomen.
In de tweede CABG-studie werden vier vooraf gespecificeerde categorieën van voorvallen geëvalueerd (cardiovasculaire/trombo-embolische voorvallen, nierdisfunctie/nierfalen, ulcus/bloeding van het bovenste deel van het maagdarmkanaal, chirurgische wondcomplicatie).
De patiënten werden binnen 24 uur na de CABG-ingreep gerandomiseerd naar: een initiële dosis parecoxib IV van 40 mg, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=544) voor de rest van de behandelingsperiode van 10 dagen; placebo IV gevolgd door oraal toegediend valdecoxib (n=544); of placebo IV gevolgd door oraal toegediend placebo (n=548).
In de parecoxib/valdecoxib behandelingsgroep werd een significant (p=0,033) grotere incidentie van voorvallen uit de cardiovasculaire/trombo-embolische categorie waargenomen (2,0%) vergeleken met de placebo/placebo behandelingsgroep (0,5%).
De placebo/valdecoxib behandeling werd ook geassocieerd met een hogere incidentie van cardiovasculaire trombo-embolische voorvallen versus de placebo behandeling, maar dit verschil was niet statistisch significant.
Drie van de zes cardiovasculaire trombo-embolische voorvallen in de placebo/valdecoxib behandelingsgroep traden op tijdens de placebo behandelingsperiode; deze patiënten kregen geen valdecoxib.
Vooraf gespecificeerde voorvallen met de hoogste incidentie in alle drie de behandelingsgroepen betroffen de categorie van de chirurgische wondcomplicaties, waaronder diepe chirurgische infecties en sternale wondhelingscomplicaties.
Er waren geen significante verschillen tussen de actieve behandelingen en placebo voor elk van de andere vooraf gespecificeerde categorieën van voorvallen (nierdisfunctie/nierfalen, ulcuscomplicaties van het bovenste deel van het maagdarmkanaal of chirurgische wondcomplicaties).
Algemeen chirurgische veiligheidsstudies:
In een grote (N=1050) belangrijke orthopedische/algemeen chirurgische studie kregen de patiënten een initiële dosis parecoxib 40 mg IV, vervolgens 20 mg IV elke 12 uur gedurende ten minste 3 dagen gevolgd door oraal toegediend valdecoxib (20 mg elke 12 uur) (n=525) voor de rest van de behandelingsperiode van 10 dagen; of placebo IV gevolgd door oraal toegediend placebo (n=525).
Er waren geen significante verschillen in het globale veiligheidsprofiel, inclusief de vier vooraf gespecificeerde categorieën van voorvallen, hierboven beschreven voor de tweede CABG-studie, voor parecoxibnatrium/valdecoxib vergeleken met placebo behandeling bij deze postoperatieve patiënten.
Studies naar een effect op de bloedplaatjes:
In een aantal kleine studies met meervoudige doses bij jonge en oudere proefpersonen had Dynastat 20 mg of 40 mg tweemaal daags geen effect op de plaatjesaggregatie of bloedingstijd in vergelijking met placebo.
Bij jonge proefpersonen had Dynastat 40 mg tweemaal daags geen klinisch significant effect op de acetylsalicylzuur-gemedieerde remming van de plaatjesfunctie (zie rubriek 4.5).
5.2 Farmacokinetische gegevens
Na i.v. of i.m. injectie wordt parecoxib, door enzymatische hydrolyse in de lever, snel omgezet tot valdecoxib, het farmacologisch actieve bestanddeel.
Absorptie De blootstelling aan valdecoxib na enkelvoudige doses Dynastat, zoals gemeten zowel in oppervlakte onder de plasmaconcentratie-versus-tijd-curve (AUC) als in maximale plasmaconcentratie (Cmax), is bij benadering lineair in de klinische doseringsrange.
De AUC en Cmax na tweemaal daags doseren is lineair tot 50 mg i.v. en 20 mg i.m.
Steady-state-plasmaconcentraties van valdecoxib werden bereikt binnen 4 dagen na tweemaal daags doseren.
Na enkelvoudige i.v. en i.m. doses parecoxibnatrium 20 mg, wordt de Cmax van valdecoxib in ongeveer 30 minuten en ongeveer 1 uur respectievelijk bereikt.
De blootstelling aan valdecoxib na i.v. en i.m. toediening was in termen van AUC en Cmax vergelijkbaar.
De gemiddelde Cmax van parecoxib na
53 i.m. dosering was lager vergeleken met een bolus i.v. dosering, wat toegewezen wordt aan een tragere extravasculaire absorptie na i.m. toediening.
Deze dalingen werden niet als klinisch belangrijk beschouwd aangezien de Cmax van valdecoxib vergelijkbaar is na i.m. en i.v. toediening van parecoxibnatrium.
Distributie Het verdelingsvolume van valdecoxib na i.v. toediening bedraagt ongeveer 55 liters.
De plasma- eiwitbinding bedraagt ongeveer 98% over de concentratierange, zoals bereikt met de hoogste aanbevolen dosering, 80 mg/dag.
Valdecoxib, maar niet parecoxib, wordt in hoge mate verdeeld in de rode bloedcellen.
Metabolisme Parecoxib wordt snel en bijna volledig omgezet tot valdecoxib en propionzuur in vivo met een plasmahalfwaardetijd van ongeveer 22 minuten.
Eliminatie van valdecoxib gebeurt door extensief metabolisme in de lever, waarbij meerdere metabole routes zijn betrokken, waaronder cytochroom- P450(CYP)3A4- en CYP2C9-iso-enzymen en glucuronidering (ongeveer 20%) van het sulfonamidedeel.
Een gehydroxyleerde metaboliet van valdecoxib (via de CYP-metabole route) met COX-2-remmende activiteit is geïdentificeerd in humaan plasma.
Deze vertegenwoordigt ongeveer 10% van de valdecoxibconcentratie; vanwege de lage concentratie van deze metaboliet wordt niet verwacht, dat deze, na toediening van therapeutische doses parecoxibnatrium, een significante klinische bijdrage levert.
Eliminatie Valdecoxib wordt uitgescheiden via metabolisering in de lever met minder dan 5% onveranderd valdecoxib uitgescheiden in de urine.
Geen onveranderd parecoxib werd gedetecteerd in urine en slechts sporen werden aangetoond in de faeces.
Ongeveer 70% van de dosis wordt uitgescheiden in de urine in de vorm van inactieve metabolieten.
De plasmaklaring (CLp) van valdecoxib bedraagt ongeveer 6 l/uur.
De eliminatiehalfwaardetijd (t1/2) van valdecoxib na i.v. of i.m. toediening van parecoxibnatrium bedraagt ongeveer 8 uur.
Ouderen:
Dynastat werd toegediend aan 335 oudere patiënten (65-96 jaar) in farmacokinetische en therapeutische studies.
Bij oudere gezonde proefpersonen was de schijnbare klaring van valdecoxib na orale toediening verminderd, wat resulteerde in een ongeveer 40% hogere plasmablootstelling aan valdecoxib dan bij jonge gezonde proefpersonen.
Na correctie voor lichaamsgewicht was de steady- stateplasmablootstelling aan valdecoxib bij oudere vrouwen 16% hoger dan bij oudere mannen (zie rubriek 4.2).
Nierfunctiestoornissen:
Dynastat toegediend kregen, werd parecoxib snel uit plasma geklaard.
Omdat renale eliminatie van valdecoxib niet belangrijk is voor de afbraak van valdecoxib, werden geen veranderingen in de valdecoxibklaring waargenomen, zelfs niet bij patiënten met ernstige nierfunctiestoornissen, noch bij patiënten die dialyse ondergaan (zie rubriek 4.2).
Leverfunctiestoonissen:
Matige leverfunctiestoornissen resulteerden niet in een verminderde snelheid of mate van omzetting van parecoxib in valdecoxib.
Bij patiënten met een matig gestoorde leverfunctie (Child-Pugh score 7-9), moet de behandeling worden gestart met de helft van de gebruikelijke aanbevolen dosis Dynastat en moet de maximale dagelijkse dosis verlaagd worden tot 40 mg, omdat de blootstelling aan valdecoxib bij deze patiënten meer dan verdubbeld (130%) was.
Patiënten met ernstige leverfunctiestoornissen werden niet bestudeerd en het gebruik van Dynastat bij patiënten met ernstige leverfunctiestoornissen wordt daarom niet aanbevolen (zie rubrieken 4.2 en 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel, in studies naar de toxiciteit bij
54 herhaalde dosering bij honden en ratten waren de systemische blootstellingen aan valdecoxib (de actieve metaboliet van parecoxib) ongeveer 0,8 keer hoger dan de systemische blootstelling bij oudere humane proefpersonen met de maximum aanbevolen therapeutische dosering van 80 mg per dag.
Hogere doses waren geassociëerd met verergering en vertraagde genezing van huidinfecties, een effect dat waarschijnlijk geassocieërd is met COX-2-inhibitie.
In reproductietoxiciteitstesten kwamen postimplantatieverliezen, resorpties en achterstand in het foetaal lichaamsgewicht voor bij doses die geen maternale toxiciteit veroorzaken in studies bij konijnen.
Er werden geen effecten van parecoxib op de vruchtbaarheid van mannelijke of vrouwelijke ratten gevonden.
De effecten van parecoxib zijn niet onderzocht bij gevorderde zwangerschap of in de pre- en postnatale periode.
Wanneer parecoxibnatrium in een enkelvoudige dosis intraveneus wordt toegediend aan zogende ratten, liet dit concentraties van parecoxib, valdecoxib en een actieve metaboliet van valdecoxib zien in de moedermelk, die vergelijkbaar waren met die van het plasma van de moeder.
De carcinogeniteit van parecoxibnatrium werd niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
Oplosmiddel Natriumchloride Zoutzuur of natriumhydroxide (voor aanpassen van de pH) Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Dynastat en opioïden dienen niet samen in dezelfde spuit toegediend te worden.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injectie is niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Injecteer Dynastat niet in een i.v.-lijn waarmee een ander geneesmiddel wordt toegediend.
De i.v.-lijn dient vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing (zie rubriek 6.6).
Injectie in een i.v.-lijn, waarmee 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie of andere i.v.-vloeistoffen dan deze vermeld onder 6.6 worden toegediend, wordt niet aanbevolen, omdat dit kan leiden tot precipitatie van het geneesmiddel.
55 6.3 Houdbaarheid
3 jaar
Het is aangetoond dat de gereconstitueerde oplossing gedurende 24 uur bij 25°C chemisch en fysisch stabiel is.
Vanuit microbiologisch oogpunt moet de aseptisch bereide oplossing onmiddellijk gebruikt worden.
Wanneer de gereconstitueerde oplossing niet onmiddellijk wordt gebruikt, zijn de bewaartijden en bewaarcondities de verantwoordelijkheid van de gebruiker, en zullen deze normaliter niet langer dan 12 uur bij 25°C zijn, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
De gereconstitueerde oplossing niet in de koelkast of de vriezer bewaren.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Parecoxibnatrium injectieflacons 40 mg injectieflacons:
Type I kleurloze glazen injectieflacons (5 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een paarse afdrukbare kap.
2 ml ampul: kleurloos neutraal glas, Type I.
Dynastat wordt geleverd als een steriele injectieflacon voor éénmalig gebruik die verpakt is met een 2 ml ampul met een vulvolume van 2 ml natriumchloride-oplossing 9 mg/ml (0,9%) (zie hieronder voor verschillende verpakkingsgroottes en presentaties).
5 + 5 verpakking: bevat 5 injectieflacons met 40 mg parecoxib en 5 ampullen met 2 ml natriumchloride-oplossing 9 mg/ml (0,9%).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dynastat moet gereconstitueerd worden vóór gebruik.
Voor de bereiding is een aseptische techniek vereist.
Oplosmiddelen voor reconstitutie Reconstitueer Dynastat 40 mg met 2 ml natriumchloride-oplossing 9 mg/ml (0,9%).
50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
Verwijder de paarse afdrukbare kap van de 40 mg parecoxib injectieflacon om het
Neem, met een steriele naald en spuit, 2 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de 40 mg injectieflacon.
Los het poeder volledig op door middel van een zachte draaibeweging en inspecteer het gereconstitueerde product voor gebruik.
De volledig inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Na reconstitutie en vóór toediening dient Dynastat visueel geïnspecteerd te worden op deeltjes en op verkleuring.
De oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
Dynastat moet binnen 24 uur na reconstitutie worden toegediend (zie rubriek 6.3) of worden weggegooid.
Het gereconstitueerde product is isotoon.
Verenigbaarheid met i.v.-lijn oplossingen Na reconstitutie met aanvaardbare oplosmiddelen mag Dynastat uitsluitend i.v. of i.m. geïnjecteerd worden, of in i.v. lijnen waarmee het volgende wordt gegeven:
9 mg/ml (0,9%) natriumchloride-oplossing 50 g/l (5%) glucose-oplossing voor intraveneuze infusie 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie Ringer’ s lactaatoplossing voor injectie.
Uitsluitend voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/006-008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
22 maart 2002 Datum van eerste hernieuwing van de vergunning:
22 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
57 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
NPIL Pharmaceuticals (UK) Ltd.
Whalton Road Morpeth Northumberland NE61 3YA Verenigd Koninkrijk
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs België
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de betreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen gaat akkoord met het jaarlijks indienen van de PSUR’ s, tenzij anders omschreven door de CHMP.
59 BIJLAGE III
ETIKETTERING EN BIJSLUITER
60 A.
ETIKETTERING
61 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
20 mg VERPAKKINGSGROOTTE:
10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 20 mg poeder voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZ(A)AM(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 20 mg parecoxib, als 21,18 mg parecoxibnatrium.
Na reconstitutie met 1 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie
10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
62 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/001
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 20 mg
63 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON:
20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Dynastat 20 mg poeder voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
i.v. / i.m.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
64 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
20 mg VERPAKKINGSGROOTTE:
1 injectieflacon en 1 ampul oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 20 mg poeder en oplosmiddel voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 20 mg parecoxib, als 21,18 mg parecoxibnatrium.
Na reconstitutie met 1 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
1 ml ampul oplosmiddel bevat natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
1 injectieflacon en 1 ampul oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
65 Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Na reconstitutie dient het product direct te worden gebruikt.
De oplossing is uitsluitend voor eenmalig gebruik en mag niet in de koelkast of de vriezer worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/002
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 20mg
66 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
20 mg VERPAKKINGSGROOTTE:
3 injectieflacons en 3 ampullen oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 20 mg poeder en oplosmiddel voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 20 mg parecoxib, als 21,18 mg parecoxibnatrium.
Na reconstitutie met 1 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
1 ml ampul oplosmiddel bevat natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
3 injectieflacons en 3 ampullen oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voorgebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
67 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Na reconstitutie dient het product direct te worden gebruikt.
De oplossing is uitsluitend voor eenmalig gebruik en mag niet in de koelkast of de vriezer worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/003
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 20mg
68 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
20 mg VERPAKKINGSGROOTTE:
5 injectieflacons en 5 ampullen oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 20 mg poeder en oplosmiddel voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 20 mg parecoxib, als 21,18 mg parecoxibnatrium.
Na reconstitutie met 1 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
1 ml ampul oplosmiddel bevat natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
5 injectieflacons en 5 ampullen oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
69 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Na reconstitutie dient het product direct te worden gebruikt.
De oplossing is uitsluitend voor eenmalig gebruik en mag niet in de koelkast of de vriezer worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/004
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 20mg
70 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL:
1 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Natriumchloride-oplossing 9 mg/ml (0,9%)
2.
WIJZE VAN TOEDIENING
Oplosmiddel voor Dynastat 20 mg
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
71 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
40 mg VERPAKKINGSGROOTTE:
10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 40 mg Poeder voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 40 mg parecoxib, als 42,36 mg parecoxibnatrium.
Na reconstitutie met 2 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie
10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/005
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 40mg
73 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON:
40 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Dynastat 40 mg poeder voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
i.v. / i.m.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
74 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
40 mg VERPAKKINGSGROOTTE:
1 injectieflacon en 1 ampul oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 40 mg poeder en oplosmiddel voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 40 mg parecoxib, als 42,36 mg parecoxibnatrium.
Na reconstitutie met 2 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
2 ml ampul oplosmiddel bevat natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
1 injectieflacon en 1 ampul oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
75 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Na reconstitutie dient het product direct te worden gebruikt.
De oplossing is uitsluitend voor eenmalig gebruik en mag niet in de koelkast of de vriezer worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/006
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 40mg
76 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
40 mg VERPAKKINGSGROOTTE:
3 injectieflacons en 3 ampullen oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 40 mg poeder en oplosmiddel voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 40 mg parecoxib, als 42,36 mg parecoxibnatrium.
Na reconstitutie met 2 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
2 ml ampul oplosmiddel bevat natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
3 injectieflacons en 3 ampullen oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
77 Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Na reconstitutie dient het product direct te worden gebruikt.
De oplossing is uitsluitend voor eenmalig gebruik en mag niet in de koelkast of de vriezer worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/007
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 40mg
78 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
40 mg VERPAKKINGSGROOTTE:
5 injectieflacons en 5 ampullen oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL
Dynastat 40 mg poeder en oplosmiddel voor oplossing voor injectie
Parecoxib (als parecoxibnatrium)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 40 mg parecoxib, als 42,36 mg parecoxibnatrium.
Na reconstitutie met 2 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens dinatriumwaterstoffosfaat, fosforzuur en natriumhydroxide.
2 ml ampul oplosmiddel bevat natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
5 injectieflacons en 5 ampullen oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus of intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
79 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Na reconstitutie dient het product direct te worden gebruikt.
De oplossing is uitsluitend voor eenmalig gebruik en mag niet in de koelkast of de vriezer worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/209/008
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Voor eenmalig gebruik.
Na reconstitutie dient het product direct te worden gebruikt.
16.
INFORMATIE IN BRAILLE
Dynastat 40mg
80 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL:
2 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Natriumchloride-oplossing 9 mg/ml (0,9%)
2.
WIJZE VAN TOEDIENING
Oplosmiddel voor Dynastat 40 mg
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
BIJSLUITER
82 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Dynastat 20 mg poeder voor oplossing voor injectie parecoxib (als parecoxibnatrium)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Dynastat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Dynastat gebruikt 3.
Hoe wordt Dynastat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Dynastat 6.
Aanvullende informatie
1.
WAT IS DYNASTAT EN WAARVOOR WORDT HET GEBRUIKT
Dynastat is een poeder voor oplossing voor injectie.
Het wordt geleverd in kartonnen doosjes met 10 glazen injectieflacons.
Dynastat wordt gebruikt om pijn te behandelen.
De injectie wordt u toegediend door een arts of een verpleegkundige, meestal in een ziekenhuis of polikliniek, zoals na een operatie.
Het behoort tot de groep van geneesmiddelen die COX-2-remmers (een afkorting voor cyclo-oxygenase-2-remmers) wordt genoemd.
Pijn en zwelling worden soms veroorzaakt door stoffen in het lichaam die prostaglandinen worden genoemd.
Dynastat werkt door de hoeveelheid van deze prostaglandinen te verminderen.
Er zijn andere prostaglandinen die de maagwand beschermen of het bloed laten stollen.
Dynastat beïnvloedt deze prostaglandinen niet.
WAT U MOET WETEN VOORDAT U DYNASTAT GEBRUIKT
Gebruik Dynastat niet als u allergisch (overgevoelig) bent voor parecoxib of voor één van de andere bestanddelen van Dynastat als u een ernstige allergische reactie (voornamelijk een ernstige huidreactie) heeft gehad op om het even welk geneesmiddel als u een allergische reactie heeft gehad op een groep van geneesmiddelen genaamd “ sulfonamiden” (bv. sommige antibiotica gebruikt om infecties te behandelen) als u momenteel een maag- of darmzweer heeft of een bloeding in de maag of darm als u een allergische reactie heeft gehad op acetylsalicylzuur (aspirine), op andere NSAID’ s (bv. ibuprofen) of op COX-2 remmers.
Deze reacties kunnen zijn: een piepende ademhaling (bronchospasme), ernstig verstopte neus, een jeukende huid, huiduitslag of een zwelling van het gezicht, lippen of tong, andere allergische reacties of neuspoliepen na het gebruik van deze geneesmiddelen als u meer dan 6 maanden zwanger bent als u borstvoeding geeft als u een ernstige leverziekte heeft
83 als u een darmontsteking heeft (colitis ulcerosa of de ziekte van Crohn) als u een verzwakt hart heeft als u binnenkort een hartoperatie of een operatie aan uw slagaders (inclusief om het even welke coronaire bypassprocedure) zal ondergaan als u een aangetoonde hartziekte en/of cerebrovasculaire ziekte heeft bv. als u een hartinfarct, beroerte, lichte beroerte (TIA) of verstoppingen van de bloedvaten naar het hart of de hersenen heeft gehad of als u een operatie heeft gehad om verstoppingen weg te halen of te overbruggen als u problemen met uw bloedsomloop heeft of heeft gehad (perifeer arterieel vaatlijden) of als u een operatie aan uw slagaders van uw benen heeft gehad
Als één van bovenstaande zaken op u van toepassing is, mag u deze injectie niet krijgen.
Vertel het meteen aan uw arts of verpleegkundige.
Wees extra voorzichtig met Dynastat
Voordat u Dynastat krijgt, moet u ervoor zorgen dat uw arts ervan op de hoogte is als u eerder een zweer, bloeding of perforatie van het maagdarmkanaal heeft gehad.
Gebruik Dynastat niet als u momenteel een maag- of darmzweer of maagdarmbloeding heeft als u acetylsalicylzuur of andere NSAIDs (bv. ibuprofen) gebruikt als u rookt als u suikerziekte (diabetes) heeft als u hartkramp (angina), bloedstolsels (klonters), een verhoogde bloeddruk of verhoogde cholesterol heeft als u aggregatieremmers gebruikt (bv. acetylsalicylzuur) als u vocht vasthoudt (oedeem) als u een lever- of nierziekte heeft.
Gebruik Dynastat niet als u een ernstige leverziekte heeft. als u uitgedroogd zou kunnen zijn - dit kan gebeuren wanneer u diarree heeft gehad of heeft overgegeven of als u niet hebt kunnen drinken als u een infectie heeft, aangezien dit geneesmiddel koorts kan onderdrukken (wat een teken is van infectie) als u geneesmiddelen gebruikt om bloedstolsels (klonters) tegen te gaan (bv. warfarine) als u een vrouw bent en probeert zwanger te worden
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Geneesmiddelen kunnen soms elkaars werking beïnvloeden.
Uw arts kan eventueel de dosis Dynastat of de dosis van de andere geneesmiddelen verlagen, of het is mogelijk dat u een ander geneesmiddel moet gebruiken.
Het is vooral belangrijk om de volgende geneesmiddelen te noemen:
Acetylsalicylzuur of andere ontstekingsremmende geneesmiddelen Fluconazol – gebruikt bij schimmelinfecties ACE-remmers – gebruikt bij hoge bloeddruk en hartaandoeningen Ciclosporine of tacrolimus - gebruikt na transplantaties Warfarine – of andere geneesmiddelen gebruikt om bloedstolsels (klonters) te voorkomen Lithium – om depressie (ernstige neerslachtigheid) te behandelen Rifampicine – gebruikt bij bacteriële infecties Anti-aritmica – gebruikt om een onregelmatige hartslag te behandelen Fenytoïne of carbamazepine – gebruikt bij epilepsie Theofylline – gebruikt bij astma Methotrexaat – gebruikt bij reumatoïde artritis en kanker Antidepressiva – gebruikt bij het behandelen van depressie Neuroleptica – gebruikt bij het behandelen van psychosen.
Dynastat kan worden gebruikt samen met een lage dosis acetylsalicylzuur.
84 Zwangerschap en borstvoeding als u zwanger bent, moet u dit aan uw arts vertellen.
Dynastat is dan mogelijk niet geschikt voor u.
Men mag u geen Dynastat geven tijdens de laatste drie maanden van de zwangerschap. als u borstvoeding geeft, mag u geen Dynastat gebruiken.
Vraag uw arts om advies: het kan beter zijn om helemaal te stoppen met het geven van borstvoeding om de injecties te krijgen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u in verwachting bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Wanneer u zich door de injecties duizelig of moe voelt, moet u niet deelnemen aan het verkeer en geen machines bedienen, totdat u zich weer beter voelt.
3.
HOE WORDT DYNASTAT GEBRUIKT
Dynastat wordt u toegediend door een arts of verpleegkundige.
Voordat zij u de injectie geven, zullen zij het poeder oplossen en vervolgens de oplossing inspuiten in een ader of spier.
U zult Dynastat alleen voor een korte periode krijgen en alleen voor verlichting van pijn.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal het product niet gebruikt worden.
De gebruikelijke dosis om mee te beginnen is 40 mg.
Men mag u 6 tot 12 uur na de eerste dosis nog een dosis geven, van 20 mg of van 40 mg.
Men mag u niet meer dan 80 mg in 24 uur geven.
Aan sommige mensen kan een lagere dosis worden gegeven:
Mensen met leveraandoeningen Mensen met ernstige nieraandoeningen Patiënten ouder dan 65 jaar en met een gewicht lager dan 50 kg Mensen die fluconazol gebruiken.
Indien Dynastat samen gebruikt wordt met sterke pijnstillers zoals morfine, zal de Dynastat dosis dezelfde zijn als hierboven beschreven.
Dynastat wordt niet aan kinderen en adolescenten jonger dan 18 jaar gegeven.
Personen ouder dan 18 jaar krijgen de dosis voor volwassenen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Dynastat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen die Dynastat krijgen, kunnen bijwerkingen krijgen.
Als u bijwerkingen constateert of een effect dat niet in deze bijsluiter wordt vermeld, licht dan uw arts of verpleegkundige in, aangezien sommige van deze bijwerkingen zo ernstig kunnen zijn dat ze onmiddellijke medische aandacht vereisen.
Stop het gebruik van Dynastat en licht uw arts onmiddellijk in:
- als u huiduitslag of zweren ontwikkelt op om het even welk lichaamsdeel (bv. huid, mond,
85 zoals huiduitslag, zwelling van het gezicht, de lippen of de tong wat een piepende ademhaling kan veroorzaken, problemen bij het ademen of slikken – dit komt zelden voor
- als uw huid blaarvorming of afschilfering vertoont- dit komt zelden voor
- de eerste symptomen van huidreacties kunnen op elk moment ontstaan, maar komen meestal
tijdens de eerste maand van de behandeling voor; de mate waarin deze voorvallen gemeld werden, blijkt groter te zijn voor valdecoxib vergeleken met andere COX-2 remmers
- als u geelzucht heeft (uw huid of het wit van uw ogen lijkt geel)
- als u tekenen van maagbloeding of darmbloeding vertoont, zoals een zwarte of bloederige
ontlasting of bloed braken
Vaak voorkomende bijwerkingen Deze kunnen tussen 1 en 10 op de 100 personen treffen Uw bloeddruk kan hoger of lager worden U kunt pijn in uw rug krijgen U kunt dikke enkels, benen en voeten krijgen (vochtophoping) U kunt zich verdoofd voelen U kunt last krijgen van maagpijn, een verstoorde spijsvertering, een opgeblazen gevoel en winderigheid Testen kunnen een afwijkende werking van de nieren laten zien U kunt zich opgewonden voelen of moeite hebben met slapen Er bestaat een risico op bloedarmoede (anemie) U kunt een zere keel of een zware ademhaling krijgen Uw huid kan jeuken U produceert mogelijk minder urine dan normaal Ontsteking en pijn van de tandholte na het uittrekken van een tand > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Soms voorkomende bijwerkingen Deze kunnen minder dan 1 op de 100 personen treffen Verergering van hoge bloeddruk Zweren in het spijsverteringskanaal Uw hartslag kan trager zijn Bloedtesten kunnen een afwijkende werking van de lever laten zien U zou makkelijker blauwe plekken kunnen krijgen (of een lager aantal bloedplaatjes hebben) Een operatiewond kan gaan ontsteken Er bestaat een risico op een beroerte. > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Zelden voorkomende bijwerkingen Deze kunnen minder dan 1 op de 1000 personen treffen Huiduitslag of zweren op om het even welk lichaamsdeel (bv. huid, mond, ogen, gezicht, lippen of tong), of enig ander teken van allergische reacties zoals huiduitslag, zwelling van het gezicht, de lippen en de tong, piepende ademhaling, problemen bij het ademen of slikken Zwelling, blaarvorming of afschilfering van de huid Nierfalen en acuut nierfalen Hartfalen, hartinfarct Snelle hartslag of onregelmatige hartslag Kortademigheid Hepatitis (ontstoken lever) Buikpijn Misselijkheid (zich ziek voelen) Braken > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
86 5.
HOE BEWAART U DYNASTAT
Buiten het bereik en zicht van kinderen houden.
Gebruik dit product niet meer na de vervaldatum die staat vermeld op het etiket.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Uw arts zal Dynastat zo snel mogelijk nadat het is gemengd met het oplosmiddel gebruiken.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal de oplossing niet gebruikt worden.
6.
AANVULLENDE INFORMATIE
Wat bevat Dynastat
Elke injectieflacon bevat 20 mg
parecoxib, aanwezig als 21,18 mg parecoxibnatrium.
Na reconstitutie met 1 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,22 mEq natrium per injectieflacon.
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
Hoe ziet Dynastat er uit en wat is de inhoud van de verpakking
Dynastat is beschikbaar als wit tot gebroken wit poeder.
Het poeder wordt bewaard in kleurloze glazen injectieflacons (2 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een gele afdrukbare kap.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited, Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant:
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA Verenigd Koninkrijk Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Corporation Eesti Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel:+351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
88 Deze bijsluiter is voor de laatste keer goedgekeurd in
< -----------------------------------------------------------------------------------------------------------------------
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
89 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Toediening gebeurt via intramusculaire (i.m.) of intraveneuze (i.v.) injectie.
De i.m. injectie moet traag en diep in de spier worden toegediend en de i.v. bolusinjectie mag snel en rechtstreeks in een ader of een bestaande i.v.-lijn worden gegeven.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injecties wordt niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
20 mg injectieflacon:
Verwijder de gele afdrukbare kap van de parecoxib 20 mg injectieflacon om het centrale deel van de rubberen stop vrij te maken.
Neem, met een steriele naald en spuit, 1 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de parecoxib 20 mg injectieflacon.
Los het poeder volledig op door middel van een zachte draaibeweging en inspecteer het gereconstitueerde product voor gebruik.
De gereconstitueerde oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
De volledige inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Verenigbaarheid met i.v.-lijn oplossingen Er kan neerslag ontstaan als Dynastat in oplossing wordt gecombineerd met andere geneesmiddelen.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen.
Bij patienten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de i.v.-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
Na reconstitutie met geschikte oplosmiddelen, mag Dynastat enkel in i.v.-lijnen geïnjecteerd worden die volgende oplossingen leveren:
- 9 mg/ml (0,9%) natriumchloride-oplossing
- 50 g/l (5%) glucose-oplossing voor intraveneuze infusie
- 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie
De oplossing is enkel bestemd voor eenmalig gebruik en mag niet bewaard worden in een koelkast of diepvriezer.
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Dynastat 20 mg poeder en oplosmiddel voor oplossing voor injectie parecoxib (als parecoxibnatrium)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Dynastat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Dynastat gebruikt 3.
Hoe wordt Dynastat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Dynastat 6.
Aanvullende informatie
1.
WAT IS DYNASTAT EN WAARVOOR WORDT HET GEBRUIKT
Dynastat is een poeder voor oplossing voor injectie.
Het wordt geleverd in kartonnen doosjes met 1, 3 of 5 injectieflacons die eveneens 1, 3 of 5 glazen ampullen bevatten met een oplosmiddel om de inhoud van de injectieflacons in op te lossen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Dynastat wordt gebruikt om pijn te behandelen.
De injectie wordt u toegediend door een arts of een verpleegkundige, meestal in een ziekenhuis of polikliniek, zoals na een operatie.
Het behoort tot de groep van geneesmiddelen die COX-2-remmers (een afkorting voor cyclo-oxygenase-2-remmers) wordt genoemd.
Pijn en zwelling worden soms veroorzaakt door stoffen in het lichaam die prostaglandinen worden genoemd.
Dynastat werkt door de hoeveelheid van deze prostaglandinen te verminderen.
Er zijn andere prostaglandinen die de maagwand beschermen of het bloed laten stollen.
Dynastat beïnvloedt deze prostaglandinen niet.
2.
WAT U MOET WETEN VOORDAT U DYNASTAT GEBRUIKT
Gebruik Dynastat niet als u allergisch (overgevoelig) bent voor parecoxib of voor één van de andere bestanddelen van Dynastat als u een ernstige allergische reactie (voornamelijk een ernstige huidreactie) heeft gehad op om het even welk geneesmiddel als u een allergische reactie heeft gehad op een groep van geneesmiddelen genaamd “ sulfonamiden” (bv. sommige antibiotica gebruikt om infecties te behandelen) als u momenteel een maag- of darmzweer heeft of een bloeding in de maag of darm als u een allergische reactie heeft gehad op acetylsalicylzuur (aspirine), op andere NSAID’ s (bv. ibuprofen) of op COX-2 remmers.
Deze reacties kunnen zijn: een piepende ademhaling (bronchospasme), ernstig verstopte neus, een jeukende huid, huiduitslag of een zwelling van
91 het gezicht, lippen of tong, andere allergische reacties of neuspoliepen na het gebruik van deze geneesmiddelen als u meer dan 6 maanden zwanger bent als u borstvoeding geeft als u een ernstige leverziekte heeft als u een darmontsteking heeft (colitis ulcerosa of de ziekte van Crohn) als u een verzwakt hart heeft als u binnenkort een hartoperatie of een operatie aan uw slagaders (inclusief om het even welke coronaire bypassprocedure) zal ondergaan als u een aangetoonde hartziekte en/of cerebrovasculaire ziekte heeft bv. als u een hartinfarct, beroerte, lichte beroerte (TIA) of verstoppingen van de bloedvaten naar het hart of de hersenen heeft gehad of als u een operatie heeft gehad om verstoppingen weg te halen of te overbruggen als u problemen met uw bloedsomloop heeft of heeft gehad (perifeer arterieel vaatlijden) of als u een operatie aan uw slagaders van uw benen heeft gehad
Als één van bovenstaande zaken op u van toepassing is, mag u deze injectie niet krijgen.
Vertel het meteen aan uw arts of verpleegkundige.
Wees extra voorzichtig met Dynastat
Voordat u Dynastat krijgt, moet u ervoor zorgen dat uw arts ervan op de hoogte is als u eerder een zweer, bloeding of perforatie van het maagdarmkanaal heeft gehad Gebruik Dynastat niet als u momenteel een maag- of darmzweer of maagdarmbloeding heeft als u acetylsalicylzuur of andere NSAIDs (bv. ibuprofen) gebruikt als u rookt als u suikerziekte (diabetes) heeft als u hartkramp (angina), bloedstolsels (klonters), een verhoogde bloeddruk of verhoogde cholesterol heeft als u aggregatieremmers gebruikt (bv. acetylsalicylzuur) als u vocht vasthoudt (oedeem) als u een lever- of nierziekte heeft.
Gebruik Dynastat niet als u een ernstige leverziekte heeft. als u uitgedroogd zou kunnen zijn - dit kan gebeuren wanneer u diarree heeft gehad of heeft overgegeven of als u niet hebt kunnen drinken als u een infectie heeft, aangezien dit geneesmiddel koorts kan onderdrukken (wat een teken is van infectie) als u geneesmiddelen gebruikt om bloedstolsels (klonters) tegen te gaan (bv. warfarine) als u een vrouw bent en probeert zwanger te worden
Dit geldt ook voor geneesmiddelen, die u zonder voorschrift kunt krijgen.
Geneesmiddelen kunnen soms elkaars werking beïnvloeden.
Uw arts kan eventueel de dosis Dynastat of de dosis van de andere geneesmiddelen verlagen, of het is mogelijk dat u een ander geneesmiddel moet gebruiken.
Het is vooral belangrijk om de volgende geneesmiddelen te noemen:
Acetylsalicylzuur of andere ontstekingsremmende geneesmiddelen Fluconazol – gebruikt bij schimmelinfecties ACE-remmers – gebruikt bij hoge bloeddruk en hartaandoeningen Ciclosporine of tacrolimus - gebruikt na transplantaties Warfarine – of andere geneesmiddelen gebruikt om bloedstolsels (klonters) te voorkomen Lithium – om depressie (ernstige neerslachtigheid) te behandelen Rifampicine – gebruikt bij bacteriële infecties Anti-aritmica – gebruikt om een onregelmatige hartslag te behandelen Fenytoïne of carbamazepine – gebruikt bij epilepsie Theofylline – gebruikt bij astma
Dynastat kan worden gebruikt samen met een lage dosis acetylsalicylzuur.
Zwangerschap en borstvoeding als u zwanger bent, moet u dit aan uw arts vertellen.
Dynastat is dan mogelijk niet geschikt voor u.
Men mag u geen Dynastat geven tijdens de laatste drie maanden van de zwangerschap. als u borstvoeding geeft, mag u geen Dynastat gebruiken.
Vraag uw arts om advies: het kan beter zijn om helemaal te stoppen met het geven van borstvoeding om de injecties te krijgen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u in verwachting bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Wanneer u zich door de injecties duizelig of moe voelt, moet u niet deelnemen aan het verkeer en geen machines bedienen, totdat u zich weer beter voelt.
3.
HOE WORDT DYNASTAT GEBRUIKT
Dynastat wordt u toegediend door een arts of verpleegkundige.
Voordat zij u de injectie geven, zullen zij het poeder oplossen en vervolgens de oplossing inspuiten in een ader of spier.
U zult Dynastat alleen voor een korte periode krijgen en alleen voor verlichting van pijn.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal het product niet gebruikt worden.
De gebruikelijke dosis om mee te beginnen is 40 mg.
Men mag u 6 tot 12 uur na de eerste dosis nog een dosis geven, van 20 mg of van 40 mg.
Men mag u niet meer dan 80 mg in 24 uur geven.
Aan sommige mensen kan een lagere dosis worden gegeven:
Mensen met leveraandoeningen Mensen met ernstige nieraandoeningen Patiënten ouder dan 65 jaar en met een gewicht lager dan 50 kg Mensen die fluconazol gebruiken.
Indien Dynastat samen gebruikt wordt met sterke pijnstillers zoals morfine, zal de Dynastat dosis dezelfde zijn als hierboven beschreven.
Dynastat wordt niet aan kinderen en adolescenten jonger dan 18 jaar gegeven.
Personen ouder dan 18 jaar krijgen de dosis voor volwassenen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Dynastat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen die Dynastat krijgen, kunnen bijwerkingen krijgen.
Als u bijwerkingen constateert of een effect dat niet in deze bijsluiter wordt vermeld, licht dan uw arts of verpleegkundige in, aangezien sommige van deze bijwerkingen zo ernstig kunnen zijn dat ze onmiddellijke medische aandacht vereisen.
93 Stop het gebruik van Dynastat en licht uw arts onmiddellijk in:
- als u huiduitslag of zweren ontwikkelt op om het even welk lichaamsdeel (bv. huid, mond,
ogen, gezicht, lippen of tong) of als u enig ander teken van een allergische reactie ontwikkelt zoals huiduitslag, zwelling van het gezicht, de lippen of de tong, wat een piepende ademhaling kan veroorzaken, problemen bij het ademen of slikken – dit komt zelden voor
- als uw huid blaarvorming of afschilfering vertoont – dit komt zelden voor
- de eerste symptomen van huidreacties kunnen op elk moment ontstaan, maar komen meestal
tijdens de eerste maand van de behandeling voor; de mate waarin deze voorvallen gemeld werden, blijkt groter te zijn voor valdecoxib vergeleken met andere COX-2 remmers
- als u geelzucht heeft (uw huid of het wit van uw ogen lijkt geel)
- als u tekenen van maagbloeding of darmbloeding vertoont, zoals een zwarte of bloederige
ontlasting of bloed braken
Vaak voorkomende bijwerkingen Deze kunnen tussen 1 en 10 op de 100 personen treffen Uw bloeddruk kan hoger of lager worden U kunt pijn in uw rug krijgen U kunt dikke enkels, benen en voeten krijgen (vochtophoping) U kunt zich verdoofd voelen U kunt last krijgen van maagpijn, een verstoorde spijsvertering, een opgeblazen gevoel en winderigheid Testen kunnen een afwijkende werking van de nieren laten zien U kunt zich opgewonden voelen of moeite hebben met slapen Er bestaat een risico op bloedarmoede (anemie) U kunt een zere keel of een zware ademhaling krijgen Uw huid kan jeuken U produceert mogelijk minder urine dan normaal Ontsteking en pijn van de tandholte na het uittrekken van een tand > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Soms voorkomende bijwerkingen Deze kunnen minder dan 1 op de 100 personen treffen Verergering van hoge bloeddruk Zweren in het spijsverteringskanaal Uw hartslag kan trager zijn Bloedtesten kunnen een afwijkende werking van de lever laten zien U zou makkelijker blauwe plekken kunnen krijgen (of een lager aantal bloedplaatjes hebben) Een operatiewond kan gaan ontsteken Er bestaat een risico op een beroerte. > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Zelden voorkomende bijwerkingen Deze kunnen minder dan 1 op de 1000 personen treffen Huiduitslag of zweren op om het even welk lichaamsdeel (bv. huid, mond, ogen, gezicht, lippen of tong), of enig ander teken van allergische reacties zoals huiduitslag, zwelling van het gezicht, de lippen en de tong, piepende ademhaling, problemen bij het ademen of slikken Zwelling, blaarvorming of afschilfering van de huid Nierfalen en acuut nierfalen Hartfalen, hartinfarct Snelle hartslag of onregelmatige hartslag Kortademigheid Hepatitis (ontstoken lever) Buikpijn
> Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
5.
HOE BEWAART U DYNASTAT
Buiten het bereik en zicht van kinderen houden.
Gebruik dit product niet meer na de vervaldatum die staat vermeld op het etiket.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Uw arts zal Dynastat zo snel mogelijk nadat het is gemengd met het oplosmiddel gebruiken.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal de oplossing niet gebruikt worden.
6.
AANVULLENDE INFORMATIE
Wat bevat Dynastat
Elke injectieflacon bevat 20 mg
parecoxib, aanwezig als 21,18 mg parecoxibnatrium.
Na reconstitutie met 1 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,22 mEq natrium per injectieflacon.
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
Oplosmiddel Natriumchloride Zoutzuur of natriumhydroxide (voor aanpassen van de pH) Water voor injecties.
Hoe ziet Dynastat er uit en wat is de inhoud van de verpakking
Dynastat is beschikbaar als wit tot gebroken wit poeder.
Het poeder wordt bewaard in kleurloze glazen injectieflacons (2 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een gele afdrukbare kap.
Het oplosmiddel wordt bewaard in kleurloze, neutrale glazen ampullen (2 ml).
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited, Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant:
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA Verenigd Koninkrijk Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, België
95 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer H.C.P.
Corporation Eesti Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel:+351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363(toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
96 Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
97 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Toediening gebeurt via intramusculaire (i.m.) of intraveneuze (i.v.) injectie.
De i.m. injectie moet traag en diep in de spier worden toegediend en de i.v. bolusinjectie mag snel en rechtstreeks in een ader of een bestaande i.v.-lijn worden gegeven.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injecties wordt niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
20 mg injectieflacon:
Verwijder de gele afdrukbare kap van de parecoxib 20 mg injectieflacon om het centrale deel van de rubberen stop vrij te maken.
Neem, met een steriele naald en spuit, 1 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de parecoxib 20 mg injectieflacon.
Los het poeder volledig op door middel van een zachte draaibeweging en inspecteer het gereconstitueerde product voor gebruik.
De gereconstitueerde oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
De volledige inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Verenigbaarheid met i.v.-lijn oplossingen Er kan neerslag ontstaan als Dynastat in oplossing wordt gecombineerd met andere geneesmiddelen.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen.
Bij patienten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de i.v.-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
Na reconstitutie met geschikte oplosmiddelen, mag Dynastat enkel in i.v.-lijnen geïnjecteerd worden die volgende oplossingen leveren:
- 9 mg/ml (0,9%) natriumchloride-oplossing
- 50 g/l (5%) glucose-oplossing voor intraveneuze infusie
- 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie
De oplossing is enkel bestemd voor eenmalig gebruik en mag niet bewaard worden in een koelkast of diepvriezer.
98 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Dynastat 40 mg poeder voor oplossing voor injectie parecoxib (als parecoxibnatrium)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Dynastat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Dynastat gebruikt 3.
Hoe wordt Dynastat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Dynastat 6.
Aanvullende informatie
1.
WAT IS DYNASTAT EN WAARVOOR WORDT HET GEBRUIKT
Dynastat is een poeder voor oplossing voor injectie.
Het wordt geleverd in kartonnen doosjes met 10 glazen injectieflacons.
Dynastat wordt gebruikt om pijn te behandelen.
De injectie wordt u toegediend door een arts of een verpleegkundige, meestal in een ziekenhuis of polikliniek, zoals na een operatie.
Het behoort tot de groep van geneesmiddelen die COX-2-remmers (een afkorting voor cyclo-oxygenase-2-remmers) wordt genoemd.
Pijn en zwelling worden soms veroorzaakt door stoffen in het lichaam die prostaglandinen worden genoemd.
Dynastat werkt door de hoeveelheid van deze prostaglandinen te verminderen.
Er zijn andere prostaglandinen die de maagwand beschermen of het bloed laten stollen.
Dynastat beïnvloedt deze prostaglandinen niet.
WAT U MOET WETEN VOORDAT U DYNASTAT GEBRUIKT
Deze reacties kunnen zijn: een piepende ademhaling (bronchospasme), ernstig verstopte neus, een jeukende huid, huiduitslag of een zwelling van het gezicht, lippen of tong, andere allergische reacties of neuspoliepen na het gebruik van deze geneesmiddelen als u meer dan 6 maanden zwanger bent
99 als u borstvoeding geeft als u een ernstige leverziekte heeft als u een darmontsteking heeft (colitis ulcerosa of de ziekte van Crohn) als u een verzwakt hart heeft als u binnenkort een hartoperatie of een operatie aan uw slagaders (inclusief om het even welke coronaire bypassprocedure) zal ondergaan als u een aangetoonde hartziekte en/of cerebrovasculaire ziekte heeft bv. als u een hartinfarct, beroerte, lichte beroerte (TIA) of verstoppingen van de bloedvaten naar het hart of de hersenen heeft gehad of als u een operatie heeft gehad om verstoppingen weg te halen of te overbruggen als u problemen met uw bloedsomloop heeft of heeft gehad (perifeer arterieel vaatlijden) of als u een operatie aan uw slagaders van uw benen heeft gehad
Als één van bovenstaande zaken op u van toepassing is, mag u deze injectie niet krijgen.
Vertel het meteen aan uw arts of verpleegkundige.
Wees extra voorzichtig met Dynastat
Gebruik Dynastat niet als u een ernstige leverziekte heeft. als u uitgedroogd zou kunnen zijn - dit kan gebeuren wanneer u diarree heeft gehad of heeft overgegeven of als u niet hebt kunnen drinken als u een infectie heeft, aangezien dit geneesmiddel koorts kan onderdrukken (wat een teken is van infectie) als u geneesmiddelen gebruikt om bloedstolsels (klonters) tegen te gaan (bv. warfarine) als u een vrouw bent en probeert zwanger te worden
Inname met andere geneesmiddelen Vertel uw arts of verpleegkundige als u andere geneesmiddelen gebruikt of kort geleden (in de laatste week) heeft gebruikt.Dit geldt ook voor geneesmiddelen, die u zonder voorschrift kunt krijgen.
Geneesmiddelen kunnen soms elkaars werking beïnvloeden.
Uw arts kan eventueel de dosis Dynastat of de dosis van de andere geneesmiddelen verlagen, of het is mogelijk dat u een ander geneesmiddel moet gebruiken.
Het is vooral belangrijk om de volgende geneesmiddelen te noemen:
Acetylsalicylzuur of andere ontstekingsremmende geneesmiddelen Fluconazol – gebruikt bij schimmelinfecties ACE-remmers – gebruikt bij hoge bloeddruk en hartaandoeningen Ciclosporine of tacrolimus - gebruikt na transplantaties Warfarine – of andere geneesmiddelen gebruikt om bloedstolsels (klonters) te voorkomen Lithium – om depressie (ernstige neerslachtigheid) te behandelen Rifampicine – gebruikt bij bacteriële infecties Anti-aritmica – gebruikt om een onregelmatige hartslag te behandelen Fenytoïne of carbamazepine – gebruikt bij epilepsie Theofylline – gebruikt bij astma Methotrexaat – gebruikt bij reumatoïde artritis en kanker Antidepressiva – gebruikt bij het behandelen van depressie
100 Neuroleptica – gebruikt bij het behandelen van psychosen.
Dynastat kan worden gebruikt samen met een lage dosis acetylsalicylzuur.
Zwangerschap en borstvoeding als u zwanger bent, moet u dit aan uw arts vertellen.
Dynastat is dan mogelijk niet geschikt voor u.
Men mag u geen Dynastat geven tijdens de laatste drie maanden van de zwangerschap. als u borstvoeding geeft, mag u geen Dynastat gebruiken.
Vraag uw arts om advies: het kan beter zijn om helemaal te stoppen met het geven van borstvoeding om de injecties te krijgen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u in verwachting bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Wanneer u zich door de injecties duizelig of moe voelt, moet u niet deelnemen aan het verkeer en geen machines bedienen, totdat u zich weer beter voelt.
3.
HOE WORDT DYNASTAT GEBRUIKT
Dynastat wordt u toegediend door een arts of verpleegkundige.
Voordat zij u de injectie geven, zullen zij het poeder oplossen en vervolgens de oplossing inspuiten in een ader of spier.
U zult Dynastat alleen voor een korte periode krijgen en alleen voor verlichting van pijn.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal het product niet gebruikt worden.
De gebruikelijke dosis om mee te beginnen is 40 mg.
Men mag u 6 tot 12 uur na de eerste dosis nog een dosis geven, van 20 mg of van 40 mg.
Men mag u niet meer dan 80 mg in 24 uur geven.
Aan sommige mensen kan een lagere dosis worden gegeven:
Mensen met leveraandoeningen Mensen met ernstige nieraandoeningen Patiënten ouder dan 65 jaar en met een gewicht lager dan 50 kg Mensen die fluconazol gebruiken.
Indien Dynastat samen gebruikt wordt met sterke pijnstillers zoals morfine, zal de Dynastat dosis dezelfde zijn als hierboven beschreven.
Dynastat wordt niet aan kinderen en adolescenten jonger dan 18 jaar gegeven.
Personen ouder dan 18 jaar krijgen de dosis voor volwassenen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Dynastat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen die Dynastat krijgen, kunnen bijwerkingen krijgen.
Als u bijwerkingen constateert of een effect dat niet in deze bijsluiter wordt vermeld, licht dan uw arts of verpleegkundige in, aangezien sommige van deze bijwerkingen zo ernstig kunnen zijn dat ze onmiddellijke medische aandacht vereisen.
101 Stop het gebruik van Dynastat en licht uw arts onmiddellijk in:
- als u huiduitslag of zweren ontwikkelt op om het even welk lichaamsdeel (bv. huid, mond,
ogen, gezicht, lippen of tong) of als u enig ander teken van een allergische reactie ontwikkelt zoals huiduitslag, zwelling van het gezicht, de lippen of de tong, wat een piepende ademhaling kan veroorzaken, problemen bij het ademen of slikken – dit komt zelden voor
- als uw huid blaarvorming of afschilfering vertoont – dit komt zelden voor
- de eerste symptomen van huidreacties kunnen op elk moment ontstaan, maar komen meestal
tijdens de eerste maand van de behandeling voor; de mate waarin deze voorvallen gemeld werden, blijkt groter te zijn voor valdecoxib vergeleken met andere COX-2 remmers
- als u geelzucht heeft (uw huid of het wit van uw ogen lijkt geel)
- als u tekenen van maagbloeding of darmbloeding vertoont, zoals een zwarte of bloederige
ontlasting of bloed braken
Vaak voorkomende bijwerkingen Deze kunnen tussen 1 en 10 op de 100 personen treffen Uw bloeddruk kan hoger of lager worden U kunt pijn in uw rug krijgen U kunt dikke enkels, benen en voeten krijgen (vochtophoping) U kunt zich verdoofd voelen U kunt last krijgen van maagpijn, een verstoorde spijsvertering, een opgeblazen gevoel en winderigheid Testen kunnen een afwijkende werking van de nieren laten zien U kunt zich opgewonden voelen of moeite hebben met slapen Er bestaat een risico op bloedarmoede (anemie) U kunt een zere keel of een zware ademhaling krijgen Uw huid kan jeuken U produceert mogelijk minder urine dan normaal Ontsteking en pijn van de tandholte na het uittrekken van een tand > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Soms voorkomende bijwerkingen Deze kunnen minder dan 1 op de 100 personen treffen Verergering van hoge bloeddruk Zweren in het spijsverteringskanaal Uw hartslag kan trager zijn Bloedtesten kunnen een afwijkende werking van de lever laten zien U zou makkelijker blauwe plekken kunnen krijgen (of een lager aantal bloedplaatjes hebben) Een operatiewond kan gaan ontsteken Er bestaat een risico op een beroerte. > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Zelden voorkomende bijwerkingen Deze kunnen minder dan 1 op de 1000 personen treffen Huiduitslag of zweren op om het even welk lichaamsdeel (bv. huid, mond, ogen, gezicht, lippen of tong), of enig ander teken van allergische reacties zoals huiduitslag, zwelling van het gezicht, de lippen en de tong, piepende ademhaling, problemen bij het ademen of slikken Zwelling, blaarvorming of afschilfering van de huid Nierfalen en acuut nierfalen Hartfalen, hartinfarct Snelle hartslag of onregelmatige hartslag Kortademigheid Hepatitis (ontstoken lever) Buikpijn Misselijkheid (zich ziek voelen) Braken
102 > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
5.
HOE BEWAART U DYNASTAT
Buiten het bereik en zicht van kinderen houden.
Gebruik dit product niet meer na de vervaldatum die staat vermeld op het etiket.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Uw arts zal Dynastat zo snel mogelijk nadat het is gemengd met het oplosmiddel gebruiken.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal de oplossing niet gebruikt worden.
6.
AANVULLENDE INFORMATIE
Wat bevat Dynastat
Elke injectieflacon bevat 40 mg
parecoxib, aanwezig als 42,36 mg parecoxibnatrium.
Na reconstitutie met 2 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,44 mEq natrium per injectieflacon.
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
Hoe ziet Dynastat er uit en wat is de inhoud van de verpakking
Het poeder wordt bewaard in kleurloze glazen injectieflacons (2 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een paarse afdrukbare kap.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited, Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant:
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA Verenigd Koninkrijk Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
103 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Corporation Eesti Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel:+351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
104 Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
105 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Toediening gebeurt via intramusculaire (i.m.) of intraveneuze (i.v.) injectie.
De i.m. injectie moet traag en diep in de spier worden toegediend en de i.v. bolusinjectie mag snel en rechtstreeks in een ader of een bestaande i.v.-lijn worden gegeven.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injecties wordt niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
40 mg injectieflacon:
Verwijder de paarse afdrukbare kap van de parecoxib 40 mg injectieflacon om het centrale deel van de rubberen stop vrij te maken.
Neem, met een steriele naald en spuit, 2 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de parecoxib 40 mg injectieflacon.
Los het poeder volledig op door middel van een zachte draaibeweging en inspecteer het gereconstitueerde product voor gebruik.
De gereconstitueerde oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
De volledige inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Verenigbaarheid met i.v.-lijn oplossingen Er kan neerslag ontstaan als Dynastat in oplossing wordt gecombineerd met andere geneesmiddelen.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen..
Bij patienten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de i.v.-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
Na reconstitutie met geschikte oplosmiddelen, mag Dynastat enkel in i.v.-lijnen geïnjecteerd worden die volgende oplossingen leveren:
- 9 mg/ml (0,9%) natriumchloride-oplossing
- 50 g/l (5%) glucose-oplossing voor intraveneuze infusie
- 4,5 mg/ml (0,45%) natriumchloride- en 50 g/l (5%) glucose-oplossing voor injectie
De oplossing is enkel bestemd voor eenmalig gebruik en mag niet bewaard worden in een koelkast of diepvriezer.
106 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Dynastat 40 mg poeder en oplosmiddel voor oplossing voor injectie parecoxib (als parecoxibnatrium)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Dynastat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Dynastat gebruikt 3.
Hoe wordt Dynastat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Dynastat 6.
Aanvullende informatie
1.
WAT IS DYNASTAT EN WAARVOOR WORDT HET GEBRUIKT
Dynastat is een poeder voor oplossing voor injectie.
Het wordt geleverd in kartonnen doosjes met 1, 3 of 5 injectieflacons die eveneens 1, 3 of 5 glazen ampullen bevatten met een oplosmiddel om de inhoud van de injectieflacons in op te lossen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Dynastat wordt gebruikt om pijn te behandelen.
De injectie wordt u toegediend door een arts of een verpleegkundige, meestal in een ziekenhuis of polikliniek, zoals na een operatie.
Het behoort tot de groep van geneesmiddelen die COX-2-remmers (een afkorting voor cyclo-oxygenase-2-remmers) wordt genoemd.
Pijn en zwelling worden soms veroorzaakt door stoffen in het lichaam die prostaglandinen worden genoemd.
Dynastat werkt door de hoeveelheid van deze prostaglandinen te verminderen.
Er zijn andere prostaglandinen die de maagwand beschermen of het bloed laten stollen.
Dynastat beïnvloedt deze prostaglandinen niet.
2.
WAT U MOET WETEN VOORDAT U DYNASTAT GEBRUIKT
Gebruik Dynastat niet als u allergisch (overgevoelig) bent voor parecoxib of voor één van de andere bestanddelen van Dynastat als u een ernstige allergische reactie (voornamelijk een ernstige huidreactie) heeft gehad op om het even welk geneesmiddel als u een allergische reactie heeft gehad op een groep van geneesmiddelen genaamd “ sulfonamiden” (bv. sommige antibiotica gebruikt om infecties te behandelen) als u momenteel een maag- of darmzweer heeft of een bloeding in de maag of darm als u een allergische reactie heeft gehad op acetylsalicylzuur (aspirine), op andere NSAID’ s (bv. ibuprofen) of op COX-2 remmers.
Deze reacties kunnen zijn: een piepende ademhaling (bronchospasme), ernstig verstopte neus, een jeukende huid, huiduitslag of een zwelling van
107 het gezicht, lippen of tong, andere allergische reacties of neuspoliepen na het gebruik van deze geneesmiddelen als u meer dan 6 maanden zwanger bent als u borstvoeding geeft als u een ernstige leverziekte heeft als u een darmontsteking heeft (colitis ulcerosa of de ziekte van Crohn) als u een verzwakt hart heeft als u binnenkort een hartoperatie of een operatie aan uw slagaders (inclusief om het even welke coronaire bypassprocedure) zal ondergaan als u een aangetoonde hartziekte en/of cerebrovasculaire ziekte heeft bv. als u een hartinfarct, beroerte, lichte beroerte (TIA) of verstoppingen van de bloedvaten naar het hart of de hersenen heeft gehad of als u een operatie heeft gehad om verstoppingen weg te halen of te overbruggen als u problemen met uw bloedsomloop heeft of heeft gehad (perifeer arterieel vaatlijden) of als u een operatie aan uw slagaders van uw benen heeft gehad
Als één van bovenstaande zaken op u van toepassing is, mag u deze injectie niet krijgen.
Vertel het meteen aan uw arts of verpleegkundige.
Wees extra voorzichtig met Dynastat
Voordat u Dynastat krijgt, moet u ervoor zorgen dat uw arts ervan op de hoogte is: als u eerder een zweer, bloeding of perforatie van het maagdarmkanaal heeft gehad.
Gebruik Dynastat niet als u momenteel een maag- of darmzweer of maagdarmbloeding heeft als u acetylsalicylzuur of andere NSAIDs (bv. ibuprofen) gebruikt als u rookt als u suikerziekte (diabetes) heeft als u hartkramp (angina), bloedstolsels (klonters), een verhoogde bloeddruk of verhoogde cholesterol heeft als u aggregatieremmers gebruikt (bv. acetylsalicylzuur) als u vocht vasthoudt (oedeem) als u een lever- of nierziekte heeft.
Gebruik Dynastat niet als u een ernstige leverziekte heeft. als u uitgedroogd zou kunnen zijn - dit kan gebeuren wanneer u diarree heeft gehad of heeft overgegeven of als u niet hebt kunnen drinken als u een infectie heeft, aangezien dit geneesmiddel koorts kan onderdrukken (wat een teken is van infectie) als u geneesmiddelen gebruikt om bloedstolsels (klonters) tegen te gaan (bv. warfarine) als u een vrouw bent en probeert zwanger te worden
Dit geldt ook voor geneesmiddelen, die u zonder voorschrift kunt krijgen.
Geneesmiddelen kunnen soms elkaars werking beïnvloeden.
Uw arts kan eventueel de dosis Dynastat of de dosis van de andere geneesmiddelen verlagen, of het is mogelijk dat u een ander geneesmiddel moet gebruiken.
Het is vooral belangrijk om de volgende geneesmiddelen te noemen:
Acetylsalicylzuur of andere ontstekingsremmende geneesmiddelen Fluconazol – gebruikt bij schimmelinfecties ACE-remmers – gebruikt bij hoge bloeddruk en hartaandoeningen Ciclosporine of tacrolimus - gebruikt na transplantaties Warfarine – of andere geneesmiddelen gebruikt om bloedstolsels (klonters) te voorkomen Lithium – om depressie (ernstige neerslachtigheid) te behandelen Rifampicine – gebruikt bij bacteriële infecties Anti-aritmica – gebruikt om een onregelmatige hartslag te behandelen Fenytoïne of carbamazepine – gebruikt bij epilepsie
Dynastat kan worden gebruikt samen met een lage dosis acetylsalicylzuur.
Zwangerschap en borstvoeding als u zwanger bent, moet u dit aan uw arts vertellen.
Dynastat is dan mogelijk niet geschikt voor u.
Men mag u geen Dynastat geven tijdens de laatste drie maanden van de zwangerschap. als u borstvoeding geeft, mag u geen Dynastat gebruiken.
Vraag uw arts om advies: het kan beter zijn om helemaal te stoppen met het geven van borstvoeding om de injecties te krijgen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u in verwachting bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Wanneer u zich door de injecties duizelig of moe voelt, moet u niet deelnemen aan het verkeer en geen machines bedienen, totdat u zich weer beter voelt.
3.
HOE WORDT DYNASTAT GEBRUIKT
Dynastat wordt u toegediend door een arts of verpleegkundige.
Voordat zij u de injectie geven, zullen zij het poeder oplossen en vervolgens de oplossing inspuiten in een ader of spier.
U zult Dynastat alleen voor een korte periode krijgen en alleen voor verlichting van pijn.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal het product niet gebruikt worden.
De gebruikelijke dosis om mee te beginnen is 40 mg.
Men mag u 6 tot 12 uur na de eerste dosis nog een dosis geven, van 20 mg of van 40 mg.
Men mag u niet meer dan 80 mg in 24 uur geven.
Aan sommige mensen kan een lagere dosis worden gegeven:
Mensen met leveraandoeningen Mensen met ernstige nieraandoeningen Patiënten ouder dan 65 jaar en met een gewicht lager dan 50 kg Mensen die fluconazol gebruiken.
Indien Dynastat samen gebruikt wordt met sterke pijnstillers zoals morfine, zal de Dynastat dosis dezelfde zijn als hierboven beschreven.
Dynastat wordt niet aan kinderen en adolescenten jonger dan 18 jaar gegeven.
Personen ouder dan 18 jaar krijgen de dosis voor volwassenen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Dynastat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen die Dynastat krijgen, kunnen bijwerkingen krijgen.
Als u bijwerkingen constateert of een effect dat niet in deze bijsluiter wordt vermeld, licht dan uw arts of verpleegkundige in,
Stop het gebruik van Dynastat en licht uw arts onmiddellijk in:
- als u huiduitslag of zweren ontwikkelt op om het even welk lichaamsdeel (bv. huid, mond,
ogen, gezicht, lippen of tong) of als u enig ander teken van een allergische reactie ontwikkelt zoals huiduitslag, zwelling van het gezicht, de lippen of de tong, wat een piepende ademhaling kan veroorzaken, problemen bij het ademen of slikken – dit komt zelden voor
- als uw huid blaarvorming of afschilfering vertoont – dit komt zelden voor
- de eerste symptomen van huidreacties kunnen op elk moment ontstaan, maar komen meestal
tijdens de eerste maand van de behandeling voor; de mate waarin deze voorvallen gemeld werden, blijkt groter te zijn voor valdecoxib vergeleken met andere COX-2 remmers
- als u geelzucht heeft (uw huid of het wit van uw ogen lijkt geel)
- als u tekenen van maagbloeding of darmbloeding vertoont, zoals een zwarte of bloederige
ontlasting of bloed braken
Vaak voorkomende bijwerkingen Deze kunnen tussen 1 en 10 op de 100 personen treffen Uw bloeddruk kan hoger of lager worden U kunt pijn in uw rug krijgen U kunt dikke enkels, benen en voeten krijgen (vochtophoping) U kunt zich verdoofd voelen U kunt last krijgen van maagpijn, een verstoorde spijsvertering, een opgeblazen gevoel en winderigheid Testen kunnen een afwijkende werking van de nieren laten zien U kunt zich opgewonden voelen of moeite hebben met slapen Er bestaat een risico op bloedarmoede (anemie) U kunt een zere keel of een zware ademhaling krijgen Uw huid kan jeuken U produceert mogelijk minder urine dan normaal Ontsteking en pijn van de tandholte na het uittrekken van een tand > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Soms voorkomende bijwerkingen Deze kunnen minder dan 1 op de 100 personen treffen Verergering van hoge bloeddruk Zweren in het spijsverteringskanaal Uw hartslag kan trager zijn Bloedtesten kunnen een afwijkende werking van de lever laten zien U zou makkelijker blauwe plekken kunnen krijgen (of een lager aantal bloedplaatjes hebben) Een operatiewond kan gaan ontsteken Er bestaat een risico op een beroerte. > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
Zelden voorkomende bijwerkingen Deze kunnen minder dan 1 op de 1000 personen treffen Huiduitslag of zweren op om het even welk lichaamsdeel (bv. huid, mond, ogen, gezicht, lippen of tong), of enig ander teken van allergische reacties zoals huiduitslag, zwelling van het gezicht, de lippen en de tong, piepende ademhaling, problemen bij het ademen of slikken Zwelling, blaarvorming of afschilfering van de huid Nierfalen en acuut nierfalen Hartfalen, hartinfarct Snelle hartslag of onregelmatige hartslag Kortademigheid Hepatitis (ontstoken lever)
110 Buikpijn Misselijkheid (zich ziek voelen) Braken > Als u last krijgt van een van deze bijwerkingen, bespreek dit dan met uw arts of verpleegkundige.
5.
HOE BEWAART U DYNASTAT
Buiten het bereik en zicht van kinderen houden.
Gebruik dit product niet meer na de vervaldatum die staat vermeld op het etiket.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities vóór reconstitutie.
Uw arts zal Dynastat zo snel mogelijk nadat het is gemengd met het oplosmiddel gebruiken.
Als de injectievloeistof vaste deeltjes bevat of als het poeder of de oplossing verkleurd is, zal de oplossing niet gebruikt worden.
6.
AANVULLENDE INFORMATIE
Wat bevat Dynastat
Elke injectieflacon bevat 40 mg
parecoxib, aanwezig als 42,36 mg parecoxibnatrium.
Na reconstitutie met 2 ml oplosmiddel, levert dit 20 mg/ml parecoxib.
Na reconstitutie in natriumchloride-oplossing 9 mg/ml (0,9%) bevat Dynastat ongeveer 0,44 mEq natrium per injectieflacon.
Poeder Dinatriumwaterstoffosfaat Fosforzuur en/of natriumhydroxide (voor aanpassen van de pH).
Oplosmiddel Natriumchloride Zoutzuur of natriumhydroxide (voor aanpassen van de pH) Water voor injecties.
Hoe ziet Dynastat er uit en wat is de inhoud van de verpakking
Dynastat is beschikbaar als wit tot gebroken wit poeder.
Het poeder wordt bewaard in kleurloze glazen injectieflacons (5 ml) met een gelamineerde stop, verzegeld met een aluminium afsluiting en een paarse afdrukbare kap.
Het oplosmiddel wordt bewaard in kleurloze, neutrale glazen ampullen (2 ml).
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited, Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant:
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA Verenigd Koninkrijk Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
111 België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Tél/Tel: +32 (0)2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Corporation Eesti Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel:+351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
112 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /.
113 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Toediening gebeurt via intramusculaire (i.m.) of intraveneuze (i.v.) injectie.
De i.m. injectie moet traag en diep in de spier worden toegediend en de i.v. bolusinjectie mag snel en rechtstreeks in een ader of een bestaande i.v.-lijn worden gegeven.
Reconstitueren met Ringer’ s lactaatoplossing voor injectie of 50 g/l (5%) glucose in Ringer’ s lactaatoplossing voor injectie leidt tot precipitatie van parecoxib en is daarom niet aanbevolen.
Het gebruik van steriel water voor injecties wordt niet aanbevolen, omdat de resulterende oplossing niet isotoon is.
Instructies voor reconstitutie Maak gebruik van aseptische bereidingstechnieken om gelyofiliseerd parecoxib (als parecoxibnatrium) te reconstitueren.
40 mg injectieflacon:
Verwijder de paarse afdrukbare kap van de parecoxib 40 mg injectieflacon om het centrale deel van de rubberen stop vrij te maken.
Neem, met een steriele naald en spuit, 2 ml van een aanvaardbaar oplosmiddel en breng de naald door het centrale deel van de rubberen stop heen en breng zo het oplosmiddel in de parecoxib 40 mg injectieflacon.
Los het poeder volledig op door middel van een zachte draaibeweging en inspecteer het gereconstitueerde product voor gebruik.
De gereconstitueerde oplossing mag niet gebruikt worden wanneer deze verkleurd of troebel is of wanneer er deeltjes zichtbaar zijn.
De volledige inhoud van de injectieflacon moet opgetrokken worden voor één toediening.
Verenigbaarheid met i.v.-lijn oplossingen Er kan neerslag ontstaan als Dynastat in oplossing wordt gecombineerd met andere geneesmiddelen.
Daarom mag Dynastat noch tijdens reconstitutie, maar ook niet tijdens injectie gemengd worden met andere geneesmiddelen.
Bij patienten, bij wie dezelfde i.v. infusielijn gebruikt moet worden om een ander geneesmiddel te injecteren, dient de i.v.-lijn vóór en na de Dynastat injectie voldoende gespoeld te worden met een verenigbare oplossing.
Na reconstitutie met geschikte oplosmiddelen, mag Dynastat enkel in i.v.-lijnen geïnjecteerd worden die volgende oplossingen leveren:
De oplossing is enkel bestemd voor eenmalig gebruik en mag niet bewaard worden in een koelkast of diepvriezer.
114
European Medicines Agency
EMEA/H/C/372
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DYNEPO
d EPAR-samenvatting voor het publiek
er tre Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor
is geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
eg Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
er Wat is Dynepo? rg Dynepo is een oplossing voor injectie in een voorgevulde spuit.
Het is verkrijgbaar in sterkten die ge variëren van 2 000 IE/ml tot 20 000 IE/ml.
Dynepo bevat de werkzame stof epoëtine delta.
Wanneer wordt Dynepo voorgeschreven? n
bloedcellen in het bloed minder dan normaal is) bij volwassen patiënten met chronische nierinsufficiëntie (een chronische nieraandoening).
Het kan gebruikt worden bij patiënten die al dan t
niet worden gedialyseerd (een bloedzuiveringstechniek). ie
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar. ln
Hoe wordt Dynepo gebruikt?
De behandeling met Dynepo moet worden gestart door artsen die ervaring hebben met de behandeling de
van patiënten met nierinsufficiëntie.
Dynepo wordt intraveneus (injectie in een ader) of subcutaan (injectie onder de huid) toegediend.
De begindoses zijn 50 IE/kg, driemaal per week bij intraveneuze id
toediening, en 50 IE/kg, twee maal per week bij subcutane toediening.
De dosering wordt bijgesteld al naargelang de respons. sm
Hoe werkt Dynepo?
Het hormoon erytropoëtine bevordert de aanmaak van rode bloedcellen door het beenmerg.
Epoëtine ee
delta, de werkzame stof van Dynepo, is een kopie van het menselijk hormoon en wordt geproduceerd via genetische manipulatie: het enzym wordt aangemaakt door een cel waarin het gen (de code) voor het enzym wordt geactiveerd, zodat de cel méér van het enzym kan maken; dat wordt er vervolgens en
uitgenomen en voor Dynepo gebruikt.
Bij patiënten met chronische nierinsufficiëntie is een tekort aan erytropoëtine de belangrijkste oorzaak van hun bloedarmoede.
bloedcellen op dezelfde wijze als erytropoëtine.
Hoe is Dynepo onderzocht?
De werkzaamheid van Dynepo voor de behandeling van bloedarmoede is bij in totaal 1 308 patiënten met chronische nierinsufficiëntie onderzocht, met name in twee hoofdstudies.
In een van deze studies werd intraveneus toegediende Dynepo vergeleken met epoëtine alfa (een soortgelijk middel).
In de andere studie werden drie verschillende doseringsschema’ s van onderhuids toegediende Dynepo met elkaar vergeleken.
De belangrijkste aanwijzing van de werkzaamheid in de klinische studies was de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged toename van hemoglobine (de proteïne die in de rode bloedcellen zit en zuurstof door het lichaam transporteert).
Welke voordelen bleek Dynepo tijdens de studies te hebben?
Dynepo was even werkzaam als epoëtine alfa wat betreft de toename van hemoglobine bij patiënten.
De werkzaamheid was bij beide toedieningsvormen (intraveneus of subcutaan) dezelfde.
Welke risico’ s houdt het gebruik van Dynepo in?
Zie de bijsluiter voor de
d volledige beschrijving van de gerapporteerde bijwerkingen van Dynepo.
er Dynepo mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor epoëtine delta of een van de andere bestanddelen en bij patiënten met een moeilijk onder controle te
tre houden hoge bloeddruk.
In enkele gevallen zijn allergische reacties gezien en het is daarom raadzaam de eerste dosis Dynepo onder medisch toezicht toe te dienen.
is Waarom is Dynepo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van
eg Dynepo groter zijn dan de risico's voor de behandeling van bloedarmoede bij patiënten met chronische nierinsufficiëntie.
rg Overige informatie over Dynepo:
De Europese Commissie heeft op 18 maart 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Dynepo verleend aan Shire Pharmaceutical Contracts Ltd.
De ge vergunning is op 18 maart 2007 verlengd. n
Klik hier voor het volledige EPAR voor Dynepo.
Deze samenvatting is voor het laatst bijgewerkt in 03-2007. ln de id sm ee en G
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Toedieningsweg
Verpakking
Inhoud
Verpakkings-
rd
vorm
(Concentratie)
grootte
e EU/1/02/211/001 Dynepo
1.000 IE
oplossing voor
Intraveneus en
voorgevulde spuit
0,5ml
6 voorgevulde
subcutaan gebruik
gi st EU/1/02/211/002 Dynepo
2.000 IE
oplossing voor injectie
Intraveneus en subcutaan gebruik
voorgevulde spuit (glas)
0,5ml (4.000 IE/1,0ml)
6 voorgevulde spuiten
re EU/1/02/211/003 Dynepo
3.000 IE
oplossing voor
Intraveneus en
voorgevulde spuit
0,3ml
6 voorgevulde
e
subcutaan gebruik
EU/1/02/211/004 Dynepo
4.000 IE
oplossing voor
Intraveneus en
voorgevulde spuit
0,4ml
6 voorgevulde
ge
subcutaan gebruik
(glas)
(10.000 IE / 1,0ml)
10.000 IE oplossing voor
Intraveneus en
voorgevulde spuit
0,5ml
6 voorgevulde
an
injectie
(glas)
(20.000 IE / 1,0ml)
spuiten
tl EU/1/02/211/010 Dynepo
5.000 IE
oplossing voor
Intraveneus en
voorgevulde spuit
0,5ml
6 voorgevulde
subcutaan gebruik
(glas)
(10.000 IE / 1,0ml)
6.000 IE
oplossing voor
Intraveneus en
voorgevulde spuit
0,3ml
6 voorgevulde
el
subcutaan gebruik
(glas)
(20.000 IE / 1,0ml)
8.000 IE
oplossing voor
Intraveneus en
voorgevulde spuit
0,4 ml
6 voorgevulde
id
injectie
(glas)
(20.000 IE / 1,0ml)
spuiten
m e es G en 1/1
rg SAMENVATTING VAN DE PRODUCTKENMERKEN n ge t la ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 1.000 IE/0,5 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 1.000 IE per 0,5 ml (2.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van genactiveringstechnologie.
d Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit.
is Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische ge nierinsufficiëntie (CRI) bij volwassen patiënten.
Het kan worden gebruikt bij dialysepatiënten en bij patiënten die niet worden gedialyseerd. n la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de t ie
behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het streefbereik van 10 tot 12 g/dl te houden. de
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de id
individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden toegediend om de hemoglobine niet hoger te laten stijgen dan 12 g/dl (7,5 mmol/l).
Onderhuids sm
gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau. en
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende G
hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
Omdat er tijd nodig is voor de erytropoëse, kan er
er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of staken) en een significant verschil in het hemoglobinegehalte.
Daarom dient de dosering niet vaker
tre dan eenmaal per maand te worden aangepast, tenzij dit klinisch geïndiceerd is.
De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna
is opnieuw gestart met een lagere dosering als:
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
weken.
er De dosis dient met 25% - 50% te worden verhoogd als:
rg
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
4 weken. ge Toediening n
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden la
toegepast na training door een medische zorgverlener.
Bij subcutane injecties moet de gehele lengte van de naald loodrecht worden ingebracht in de t ie
De huidplooi moet tijdens het injecteren worden vastgehouden. ln
Gooi de spuit na het eerste eenmalige gebruik weg. de
Bijzondere patiëntengroepen Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. id
Er is geen dosisaanpassing nodig voor oudere patiënten. sm
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl.
De ervaring bij kinderen is beperkt. ee
Door een beperkte ervaring kon de werkzaamheid en veiligheid van Dynepo niet worden vastgesteld bij patiënten met een leverfunctiestoornis. en
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
Hypertensie De meeste patiënten met chronisch nierfalen hebben een voorgeschiedenis met hypertensie.
Bij patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de
d bestaande hypertensie voordoen.
er Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden
tre gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
Er dient speciale aandacht te worden besteed
is aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
eg al bestaande antihypertensieve behandeling vereisen.
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
er onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling
rg met Dynepo opnieuw gestart te worden met een lagere dosis.
Dit is de meest voorkomende oorzaak van een onvolledige respons op een erytropoëtine-behandeling. n
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het la
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder t ie
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op ln
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week de
dienen te worden onderzocht, met verwijzing naar een hematoloog.
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de id
• Infectie/ontsteking • Occult bloedverlies • ee
Hyperparathyroïdie / Ostitis fibrosa cystica • Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie en
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse G
• Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
Overige Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
tre nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde
is antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
eg Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de hemoglobine- en hematocrietwaarden.
er complicaties.
Interacties met andere geneesmiddelen en andere vormen van interactie
geen interactiestudies uitgevoerd. ge
geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. n la
Zwangerschap en borstvoeding
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap t ie
(zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het voorschrijven van dit geneesmiddel aan zwangere vrouwen ln
In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. de
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk.
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer id
Dynepo wordt toegediend aan vrouwen die borstvoeding geven. sm
te bedienen. en
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
Maagdarmstelselaandoeningen:
Diarree
d Nausea
er
Huid- en
Pruritus
onderhuidaandoeningen:
tre
Algemene aandoeningen en
Toegangsplaats
Pijn
toedieningsplaatsstoornissen:
is Reactie op de
injectieplaats (bijv.
eg pijn, bloeding) Griepsyndroom
er Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4).
4.9
Overdosering
ge
rg
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is niet bepaald. n la
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het t ie
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). ln
om het hemoglobinegehalte te verlagen. id
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA.
stamcelcompartiment stimuleert.
G
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
er waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
De doelconcentratie van
In de vier placebogecontroleerde
is studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
eg mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
er controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties
rg tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de controlegroep. ge Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algemene overlevingsgegevens gaven een hazard n
ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en la
8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI:
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt t ie
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening ln
van recombinante humane erytropoëtine aan patiënten met kanker, behandeld met chemotherapie om hemoglobineconcentraties te bereiken van minder dan 13 g/dl, is niet duidelijk omdat weinig patiënten de
Overlevingsresultaten en tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven id
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de sm
5.2 ee
Farmacokinetische eigenschappen
vrijwilligers en bij patiënten met chronische nierinsufficiëntie.
Na het toedienen van intraveneuze doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
Bij gezonde personen is de G
halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoeken uitgevoerd met zowel Dynepo en epoëtine alfa bij zwangere vrouwelijke ratten en konijnen, is er geen teratogeen effect aangetoond, maar wel klassegerelateerde omkeerbare effecten op de groei en hematopoëse bij het nageslacht.
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch gebruik.
d er
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
is Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
rg In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. ge
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren t ie
In een koelkast bewaren bij 2 ° C – 8 ° C. ln
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. de
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij id
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
De voorgevulde spuiten moeten na 5 dagen sm
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden. ee
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 en
G
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Pharmaceutical Contracts Ltd
is Hampshire International Business Park Chineham, Basingstoke
eg Hampshire RG24 6EP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/001
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING la
18 maart 2002 t ie
Datum van de laatste hernieuwing 18 maart 2007 ln
10.
DATUM VAN HERZIENING VAN DE TEKST de id
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 2.000 IE/0,5 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 2.000 IE per 0,5 ml (4.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van genactiveringstechnologie.
d Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit.
is Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische ge nierinsufficiëntie (CRI) bij volwassen patiënten.
Het kan worden gebruikt bij dialysepatiënten en bij patiënten die niet worden gedialyseerd. n la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de t ie
behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het streefbereik van 10 tot 12 g/dl te houden. de
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de id
individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden toegediend om de hemoglobine niet hoger te laten stijgen dan 12 g/dl (7,5 mmol/l).
Onderhuids sm
gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau. en
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende G
hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
Omdat er tijd nodig is voor de erytropoëse, kan er
er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of staken) en een significant verschil in het hemoglobinegehalte.
Daarom dient de dosering niet vaker
tre dan eenmaal per maand te worden aangepast, tenzij dit klinisch geïndiceerd is.
De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna
is opnieuw gestart met een lagere dosering als:
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
weken.
er De dosis dient met 25% - 50% te worden verhoogd als:
rg
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
4 weken. ge Toediening n
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden la
toegepast na training door een medische zorgverlener.
Bij subcutane injecties moet de gehele lengte van de naald loodrecht worden ingebracht in de t ie
De huidplooi moet tijdens het injecteren worden vastgehouden. ln
Gooi de spuit na het eerste eenmalige gebruik weg. de
Bijzondere patiëntengroepen Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. id
Er is geen dosisaanpassing nodig voor oudere patiënten. sm
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl.
De ervaring bij kinderen is beperkt. ee
Door een beperkte ervaring kon de werkzaamheid en veiligheid van Dynepo niet worden vastgesteld bij patiënten met een leverfunctiestoornis. en
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
Hypertensie De meeste patiënten met chronisch nierfalen hebben een voorgeschiedenis met hypertensie.
Bij patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de
d bestaande hypertensie voordoen.
er Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden
tre gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
Er dient speciale aandacht te worden besteed
is aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
eg al bestaande antihypertensieve behandeling vereisen.
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
er onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling
rg met Dynepo opnieuw gestart te worden met een lagere dosis.
Dit is de meest voorkomende oorzaak van een onvolledige respons op een erytropoëtine-behandeling. n
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het la
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder t ie
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op ln
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week de
dienen te worden onderzocht, met verwijzing naar een hematoloog.
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de id
• Infectie/ontsteking • Occult bloedverlies • ee
Hyperparathyroïdie / Ostitis fibrosa cystica • Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie en
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse G
• Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
Overige Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
tre nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde
is antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
eg Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de hemoglobine- en hematocrietwaarden.
er complicaties.
Interacties met andere geneesmiddelen en andere vormen van interactie
geen interactiestudies uitgevoerd. ge
geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. n la
Zwangerschap en borstvoeding
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap t ie
(zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het voorschrijven van dit geneesmiddel aan zwangere vrouwen ln
In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. de
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk.
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer id
Dynepo wordt toegediend aan vrouwen die borstvoeding geven. sm
te bedienen. en
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
Maagdarmstelselaandoeningen:
Diarree
d Nausea
er
Huid- en
Pruritus
onderhuidaandoeningen:
tre
Algemene aandoeningen en
Toegangsplaats
Pijn
toedieningsplaatsstoornissen:
is Reactie op de
injectieplaats (bijv.
eg pijn, bloeding) Griepsyndroom
er Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4).
4.9
Overdosering
ge
rg
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is niet bepaald. n la
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het t ie
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). ln
om het hemoglobinegehalte te verlagen. id
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA.
stamcelcompartiment stimuleert.
G
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
er waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
De doelconcentratie van
In de vier placebogecontroleerde
is studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
eg mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
er controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties
rg tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de controlegroep. ge Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algemene overlevingsgegevens gaven een hazard n
ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en la
8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI:
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt t ie
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening ln
van recombinante humane erytropoëtine aan patiënten met kanker, behandeld met chemotherapie om hemoglobineconcentraties te bereiken van minder dan 13 g/dl, is niet duidelijk omdat weinig patiënten de
Overlevingsresultaten en tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven id
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de sm
5.2 ee
Farmacokinetische eigenschappen
vrijwilligers en bij patiënten met chronische nierinsufficiëntie.
Na het toedienen van intraveneuze doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
Bij gezonde personen is de G
halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoeken uitgevoerd met zowel Dynepo en epoëtine alfa bij zwangere vrouwelijke ratten en konijnen, is er geen teratogeen effect aangetoond, maar wel klassegerelateerde omkeerbare effecten op de groei en hematopoëse bij het nageslacht.
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch gebruik.
d er
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
is Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
rg In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. ge
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren t ie
In een koelkast bewaren bij 2 ° C – 8 ° C. ln
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. de
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij id
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
De voorgevulde spuiten moeten na 5 dagen sm
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden. ee
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 en
G
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Pharmaceutical Contracts Ltd
is Hampshire International Business Park Chineham, Basingstoke
eg Hampshire RG24 6EP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/002
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING la
18 maart 2002 t ie
Datum van de laatste hernieuwing 18 maart 2007 ln
10.
DATUM VAN HERZIENING VAN DE TEKST de id
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 3.000 IE/0,3 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 3.000 IE per 0,3 ml (10.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van
d genactiveringstechnologie.
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie in een voorgevulde spuit.
eg Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische nierinsufficiëntie (CRI) bij volwassen patiënten.
patiënten die niet worden gedialyseerd. la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het de
streefbereik van 10 tot 12 g/dl te houden.
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst id
van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden sm
Onderhuids gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele en
hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau.
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het G
doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
d Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
er bepalen voordat de dosering wordt aangepast.
Omdat er tijd nodig is voor de erytropoëse, kan er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of
tre staken) en een significant verschil in het hemoglobinegehalte.
is De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna opnieuw gestart met een lagere dosering als:
eg
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
er weken.
rg De dosis dient met 25% - 50% te worden verhoogd als:
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden toegepast na training door een medische zorgverlener. t ie
De huidplooi moet tijdens het injecteren ln
worden vastgehouden. de
Gooi de spuit na het eerste eenmalige gebruik weg.
Bijzondere patiëntengroepen id
Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. sm
Er is geen dosisaanpassing nodig voor oudere patiënten.
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl. ee
De ervaring bij kinderen is beperkt.
Door een beperkte ervaring kon de werkzaamheid en veiligheid van Dynepo niet worden vastgesteld en
bij patiënten met een leverfunctiestoornis.
4.3
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
Bij
er patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de bestaande hypertensie voordoen.
tre Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties
is (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
eg aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
rg onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling met Dynepo opnieuw gestart te worden met een lagere dosis. ge Beoordeling van het ijzergehalte n
Tijdens de behandeling met Dynepo kan er zich een absoluut of functioneel ijzertekort ontwikkelen. la
Dit is de meest voorkomende oorzaak van een onvolledige respons op een erytropoëtine-behandeling.
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het serumferritinegehalte, voorafgaand aan en tijdens de behandeling met Dynepo, te worden beoordeeld. t ie
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder ln
de 100 ng/ml zakt, dient er ijzer toegediend te worden.
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op de
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week dienen te worden onderzocht, met verwijzing naar een hematoloog. id
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de sm
Dynepo-behandeling, dienen de volgende aandoeningen geëvalueerd en indien mogelijk behandeld te worden: • Infectie/ontsteking ee
• Occult bloedverlies • Hyperparathyroïdie / Ostitis fibrosa cystica en
• Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie G
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse • Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
er Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
is nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
eg Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
er Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties. ge
Interacties met andere geneesmiddelen en andere vormen van interactie n
geen interactiestudies uitgevoerd. la
Er zijn geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. t ie
Zwangerschap en borstvoeding ln
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het de
voorschrijven van dit geneesmiddel aan zwangere vrouwen In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. id
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk. sm
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer Dynepo wordt toegediend aan vrouwen die borstvoeding geven. ee
en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
d er
Maagdarmstelselaandoeningen:
Diarree Nausea
tre
Huid- en
Pruritus
onderhuidaandoeningen:
is
Algemene aandoeningen en
Toegangsplaats
Pijn
eg
toedieningsplaatsstoornissen:
Reactie op de
trombose
injectieplaats (bijv. pijn, bloeding)
rg Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4). ge
4.9
Overdosering
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is la
niet bepaald.
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig t ie
wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het ln
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). de
Als er ernstige polycytemie optreedt, kunnen conventionele methodes (flebotomie) geïndiceerd zijn om het hemoglobinegehalte te verlagen. id sm
5. ee
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA. en
stamcelcompartiment stimuleert.
Het werkt als een mitosestimulerende factor en als differentiatiestimulerend hormoon.
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d er Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde studies van epoïetine alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
tre waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
In de
In de vier placebogecontroleerde
eg studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
er mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
rg controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de ge controlegroep. n
Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die la
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en 8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI: t ie
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt ln
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening de
Overlevingsresultaten en id
tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven sm
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de kankerindicatie. ee
en
Farmacokinetische eigenschappen
Na het toedienen van intraveneuze G
doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
De eliminatiehalfwaardetijd ligt bij patiënten tussen de 4,7 en 13,2 uur.
Bij gezonde personen is de halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch
d gebruik.
er tre
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
eg Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. n la
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren ln
In een koelkast bewaren bij 2 ° C – 8 ° C. de
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. id
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij sm
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
De voorgevulde spuiten moeten na 5 dagen ee
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden.
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 G
Verpakkingen met 6 voorgevulde spuiten zijn verkrijgbaar.
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
er tre
7.
Shire Pharmaceutical Contracts Ltd
is Hampshire International Business Park Chineham, Basingstoke
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/003
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING la
VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van de laatste hernieuwing 18 maart 2007 ln
10.
DATUM VAN HERZIENING VAN DE TEKST de id
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 4.000 IE/0,4 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 4.000 IE per 0,4 ml (10.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van
d genactiveringstechnologie.
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie in een voorgevulde spuit.
eg Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische nierinsufficiëntie (CRI) bij volwassen patiënten.
patiënten die niet worden gedialyseerd. la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het de
streefbereik van 10 tot 12 g/dl te houden.
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst id
van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden sm
Onderhuids gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele en
hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau.
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het G
doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
d Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
er bepalen voordat de dosering wordt aangepast.
Omdat er tijd nodig is voor de erytropoëse, kan er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of
tre staken) en een significant verschil in het hemoglobinegehalte.
is De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna opnieuw gestart met een lagere dosering als:
eg
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
er weken.
rg De dosis dient met 25% - 50% te worden verhoogd als:
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden toegepast na training door een medische zorgverlener. t ie
De huidplooi moet tijdens het injecteren ln
worden vastgehouden. de
Gooi de spuit na het eerste eenmalige gebruik weg.
Bijzondere patiëntengroepen id
Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. sm
Er is geen dosisaanpassing nodig voor oudere patiënten.
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl. ee
De ervaring bij kinderen is beperkt.
Door een beperkte ervaring kon de werkzaamheid en veiligheid van Dynepo niet worden vastgesteld en
bij patiënten met een leverfunctiestoornis.
4.3
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
d De meeste patiënten met chronisch nierfalen hebben een voorgeschiedenis met hypertensie.
Bij
er patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de bestaande hypertensie voordoen.
tre Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties
is (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
Er dient speciale aandacht te worden besteed
eg aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
er al bestaande antihypertensieve behandeling vereisen.
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
rg onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling met Dynepo opnieuw gestart te worden met een lagere dosis. ge Beoordeling van het ijzergehalte n
Tijdens de behandeling met Dynepo kan er zich een absoluut of functioneel ijzertekort ontwikkelen. la
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het serumferritinegehalte, voorafgaand aan en tijdens de behandeling met Dynepo, te worden beoordeeld. t ie
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder ln
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op de
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week dienen te worden onderzocht, met verwijzing naar een hematoloog. id
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de sm
Dynepo-behandeling, dienen de volgende aandoeningen geëvalueerd en indien mogelijk behandeld te worden: • Infectie/ontsteking ee
• Occult bloedverlies • Hyperparathyroïdie / Ostitis fibrosa cystica en
• Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie G
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse • Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
er Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
tre Het gebruik van Dynepo bij nefrosclerotische patiënten, die nog geen dialyse ondergaan, dient individueel bepaald te worden, omdat een mogelijke versnelling van de progressie van de
is nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
eg Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
er Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de
rg hemoglobine- en hematocrietwaarden.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties. ge
Interacties met andere geneesmiddelen en andere vormen van interactie n
geen interactiestudies uitgevoerd. la
Er zijn geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. t ie
Zwangerschap en borstvoeding ln
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het de
voorschrijven van dit geneesmiddel aan zwangere vrouwen In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. id
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk. sm
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer Dynepo wordt toegediend aan vrouwen die borstvoeding geven. ee
en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
d er
Maagdarmstelselaandoeningen:
Diarree Nausea
tre
Huid- en
Pruritus
onderhuidaandoeningen:
is
Algemene aandoeningen en
Toegangsplaats
Pijn
eg
toedieningsplaatsstoornissen:
Reactie op de
trombose
injectieplaats (bijv. pijn, bloeding)
rg Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4). ge
4.9
Overdosering
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is la
niet bepaald.
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig t ie
wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het ln
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). de
Als er ernstige polycytemie optreedt, kunnen conventionele methodes (flebotomie) geïndiceerd zijn om het hemoglobinegehalte te verlagen. id sm
5. ee
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA. en
stamcelcompartiment stimuleert.
Het werkt als een mitosestimulerende factor en als differentiatiestimulerend hormoon.
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d er Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde studies van epoïetine alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
tre waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
In de
In de vier placebogecontroleerde
eg studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
er mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
rg controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de ge controlegroep. n
Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die la
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en 8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI: t ie
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt ln
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening de
Overlevingsresultaten en id
tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven sm
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de kankerindicatie. ee
en
Farmacokinetische eigenschappen
Na het toedienen van intraveneuze G
doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
De eliminatiehalfwaardetijd ligt bij patiënten tussen de 4,7 en 13,2 uur.
Bij gezonde personen is de halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch
d gebruik.
er tre
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
eg Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. n la
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren ln
In een koelkast bewaren bij 2 ° C – 8 ° C. de
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. id
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij sm
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
De voorgevulde spuiten moeten na 5 dagen ee
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden.
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 G
Verpakkingen met 6 voorgevulde spuiten zijn verkrijgbaar.
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
tre Shire Pharmaceutical Contracts Ltd Hampshire International Business Park
is Chineham, Basingstoke Hampshire RG24 6EP
eg Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/004 rg ge
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING n
Datum van eerste vergunning:
18 maart 2002 Datum van de laatste hernieuwing 18 maart 2007 t ie ln
10.
DATUM VAN HERZIENING VAN DE TEKST de
Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 5.000 IE/0,5 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 5.000 IE per 0,5 ml (10.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van
d genactiveringstechnologie.
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie in een voorgevulde spuit.
eg Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische nierinsufficiëntie (CRI) bij volwassen patiënten.
patiënten die niet worden gedialyseerd. la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het de
streefbereik van 10 tot 12 g/dl te houden.
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst id
van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden sm
Onderhuids gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele en
hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau.
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het G
doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
d Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
er bepalen voordat de dosering wordt aangepast.
Omdat er tijd nodig is voor de erytropoëse, kan er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of
tre staken) en een significant verschil in het hemoglobinegehalte.
is De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna opnieuw gestart met een lagere dosering als:
eg
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
er weken.
rg De dosis dient met 25% - 50% te worden verhoogd als:
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden toegepast na training door een medische zorgverlener. t ie
De huidplooi moet tijdens het injecteren ln
worden vastgehouden. de
Gooi de spuit na het eerste eenmalige gebruik weg.
Bijzondere patiëntengroepen id
Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. sm
Er is geen dosisaanpassing nodig voor oudere patiënten.
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl. ee
De ervaring bij kinderen is beperkt.
Door een beperkte ervaring kon de werkzaamheid en veiligheid van Dynepo niet worden vastgesteld en
bij patiënten met een leverfunctiestoornis.
4.3
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
d De meeste patiënten met chronisch nierfalen hebben een voorgeschiedenis met hypertensie.
Bij
er patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de bestaande hypertensie voordoen.
tre Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties
is (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
Er dient speciale aandacht te worden besteed
eg aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
er al bestaande antihypertensieve behandeling vereisen.
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
rg onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling met Dynepo opnieuw gestart te worden met een lagere dosis. ge Beoordeling van het ijzergehalte n
Tijdens de behandeling met Dynepo kan er zich een absoluut of functioneel ijzertekort ontwikkelen. la
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het serumferritinegehalte, voorafgaand aan en tijdens de behandeling met Dynepo, te worden beoordeeld. t ie
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder ln
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op de
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week dienen te worden onderzocht, met verwijzing naar een hematoloog. id
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de sm
Dynepo-behandeling, dienen de volgende aandoeningen geëvalueerd en indien mogelijk behandeld te worden: • Infectie/ontsteking ee
• Occult bloedverlies • Hyperparathyroïdie / Ostitis fibrosa cystica en
• Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie G
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse • Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
er Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
tre Het gebruik van Dynepo bij nefrosclerotische patiënten, die nog geen dialyse ondergaan, dient individueel bepaald te worden, omdat een mogelijke versnelling van de progressie van de
is nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
eg Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
er Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de
rg hemoglobine- en hematocrietwaarden.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties. ge
Interacties met andere geneesmiddelen en andere vormen van interactie n
geen interactiestudies uitgevoerd. la
Er zijn geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. t ie
Zwangerschap en borstvoeding ln
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het de
voorschrijven van dit geneesmiddel aan zwangere vrouwen In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. id
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk. sm
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer Dynepo wordt toegediend aan vrouwen die borstvoeding geven. ee
en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
d er
Maagdarmstelselaandoeningen:
Diarree Nausea
tre
Huid- en
Pruritus
onderhuidaandoeningen:
is
Algemene aandoeningen en
Toegangsplaats
Pijn
eg
toedieningsplaatsstoornissen:
Reactie op de
trombose
injectieplaats (bijv. pijn, bloeding)
rg Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4). ge
4.9
Overdosering
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is la
niet bepaald.
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig t ie
wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het ln
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). de
Als er ernstige polycytemie optreedt, kunnen conventionele methodes (flebotomie) geïndiceerd zijn om het hemoglobinegehalte te verlagen. id sm
5. ee
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA. en
stamcelcompartiment stimuleert.
Het werkt als een mitosestimulerende factor en als differentiatiestimulerend hormoon.
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d er Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde studies van epoïetine alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
tre waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
In de
In de vier placebogecontroleerde
eg studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
er mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
rg controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de ge controlegroep. n
Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die la
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en 8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI: t ie
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt ln
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening de
Overlevingsresultaten en id
tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven sm
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de kankerindicatie. ee
en
Farmacokinetische eigenschappen
Na het toedienen van intraveneuze G
doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
De eliminatiehalfwaardetijd ligt bij patiënten tussen de 4,7 en 13,2 uur.
Bij gezonde personen is de halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch
d gebruik.
er tre
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
eg Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. n la
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren ln
In een koelkast bewaren bij 2 ° C – 8 ° C. de
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. id
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij sm
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden.
en
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 G
Verpakkingen met 6 voorgevulde spuiten zijn verkrijgbaar.
6.6
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
d er
7.
tre Shire Pharmaceutical Contracts Ltd Hampshire International Business Park
is Chineham, Basingstoke Hampshire RG24 6EP
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/010 rg ge
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING n
VAN DE VERGUNNING
Datum van eerste vergunning:
18 maart 2002 Datum van de laatste hernieuwing 18 maart 2007 t ie ln
10.
DATUM VAN HERZIENING VAN DE TEKST de
Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 6.000 IE/0,3 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 6.000 IE per 0,3 ml (20.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van
d genactiveringstechnologie.
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie in een voorgevulde spuit.
eg Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische nierinsufficiëntie (CRI) bij volwassen patiënten.
patiënten die niet worden gedialyseerd. la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het de
streefbereik van 10 tot 12 g/dl te houden.
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst id
van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden sm
Onderhuids gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele en
hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau.
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het G
doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
d Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
er bepalen voordat de dosering wordt aangepast.
Omdat er tijd nodig is voor de erytropoëse, kan er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of
tre staken) en een significant verschil in het hemoglobinegehalte.
is De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna opnieuw gestart met een lagere dosering als:
eg
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
er weken.
rg De dosis dient met 25% - 50% te worden verhoogd als:
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
ge 4 weken. n
Toediening la
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden toegepast na training door een medische zorgverlener. t ie
Bij subcutane injecties moet de gehele lengte van de naald loodrecht worden ingebracht in de huidplooi die tussen duim en wijsvinger wordt vastgehouden.
De huidplooi moet tijdens het injecteren ln
worden vastgehouden. de
Gooi de spuit na het eerste eenmalige gebruik weg.
Bijzondere patiëntengroepen id
Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. sm
Er is geen dosisaanpassing nodig voor oudere patiënten.
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl. ee
De ervaring bij kinderen is beperkt.
bij patiënten met een leverfunctiestoornis.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
d De meeste patiënten met chronisch nierfalen hebben een voorgeschiedenis met hypertensie.
Bij
er patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de bestaande hypertensie voordoen.
tre Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties
is (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
Er dient speciale aandacht te worden besteed
eg aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
er al bestaande antihypertensieve behandeling vereisen.
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
rg onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling met Dynepo opnieuw gestart te worden met een lagere dosis. ge Beoordeling van het ijzergehalte n
Tijdens de behandeling met Dynepo kan er zich een absoluut of functioneel ijzertekort ontwikkelen. la
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het serumferritinegehalte, voorafgaand aan en tijdens de behandeling met Dynepo, te worden beoordeeld. t ie
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder ln
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op de
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week dienen te worden onderzocht, met verwijzing naar een hematoloog. id
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de sm
Dynepo-behandeling, dienen de volgende aandoeningen geëvalueerd en indien mogelijk behandeld te worden: • Infectie/ontsteking ee
• Occult bloedverlies • Hyperparathyroïdie / Ostitis fibrosa cystica en
• Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie G
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse • Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
er Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
tre Het gebruik van Dynepo bij nefrosclerotische patiënten, die nog geen dialyse ondergaan, dient individueel bepaald te worden, omdat een mogelijke versnelling van de progressie van de
is nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
eg Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
er Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de
rg hemoglobine- en hematocrietwaarden.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties. ge
Interacties met andere geneesmiddelen en andere vormen van interactie n
geen interactiestudies uitgevoerd. la
Er zijn geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. t ie
Zwangerschap en borstvoeding ln
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het de
voorschrijven van dit geneesmiddel aan zwangere vrouwen In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. id
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk. sm
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer Dynepo wordt toegediend aan vrouwen die borstvoeding geven. ee
en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
d er
Maagdarmstelselaandoeningen:
Diarree Nausea
tre
Huid- en
Pruritus
onderhuidaandoeningen:
is
Algemene aandoeningen en
Toegangsplaats
Pijn
eg
toedieningsplaatsstoornissen:
Reactie op de
trombose
injectieplaats (bijv. pijn, bloeding)
rg Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4). ge
4.9
Overdosering
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is la
niet bepaald.
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig t ie
wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het ln
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). de
Als er ernstige polycytemie optreedt, kunnen conventionele methodes (flebotomie) geïndiceerd zijn om het hemoglobinegehalte te verlagen. id sm
5. ee
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA. en
stamcelcompartiment stimuleert.
Het werkt als een mitosestimulerende factor en als differentiatiestimulerend hormoon.
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d er Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde studies van epoïetine alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
tre waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
In de
In de vier placebogecontroleerde
eg studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
er mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
rg controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de ge controlegroep. n
Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die la
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en 8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI: t ie
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt ln
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening de
Overlevingsresultaten en id
tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven sm
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de kankerindicatie. ee
en
Farmacokinetische eigenschappen
Na het toedienen van intraveneuze G
doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
De eliminatiehalfwaardetijd ligt bij patiënten tussen de 4,7 en 13,2 uur.
Bij gezonde personen is de halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch
d gebruik.
er tre
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
eg Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. n la
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren ln
In een koelkast bewaren bij 2 ° C – 8 ° C. de
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. id
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij sm
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden.
en
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 G
Verpakkingen met 6 voorgevulde spuiten zijn verkrijgbaar.
6.6
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
d er
7.
tre Shire Pharmaceutical Contracts Ltd Hampshire International Business Park
is Chineham, Basingstoke Hampshire RG24 6EP
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/011 rg ge
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING n
VAN DE VERGUNNING
Datum van eerste vergunning:
18 maart 2002 Datum van de laatste hernieuwing 18 maart 2007 t ie ln
10.
DATUM VAN HERZIENING VAN DE TEKST de
Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 8.000 IE/0,4 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 8.000 IE per 0,4 ml (20.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van
d genactiveringstechnologie.
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie in een voorgevulde spuit.
eg Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische nierinsufficiëntie (CRI) bij volwassen patiënten.
patiënten die niet worden gedialyseerd. la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het de
streefbereik van 10 tot 12 g/dl te houden.
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst id
van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden sm
Onderhuids gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele en
hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau.
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het G
doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
d Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
er bepalen voordat de dosering wordt aangepast.
Omdat er tijd nodig is voor de erytropoëse, kan er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of
tre staken) en een significant verschil in het hemoglobinegehalte.
is De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna opnieuw gestart met een lagere dosering als:
eg
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
er weken.
rg De dosis dient met 25% - 50% te worden verhoogd als:
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
ge 4 weken. n
Toediening la
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden toegepast na training door een medische zorgverlener. t ie
Bij subcutane injecties moet de gehele lengte van de naald loodrecht worden ingebracht in de huidplooi die tussen duim en wijsvinger wordt vastgehouden.
De huidplooi moet tijdens het injecteren ln
worden vastgehouden. de
Gooi de spuit na het eerste eenmalige gebruik weg.
Bijzondere patiëntengroepen id
Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. sm
Er is geen dosisaanpassing nodig voor oudere patiënten.
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl. ee
De ervaring bij kinderen is beperkt.
bij patiënten met een leverfunctiestoornis.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
d De meeste patiënten met chronisch nierfalen hebben een voorgeschiedenis met hypertensie.
Bij
er patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de bestaande hypertensie voordoen.
tre Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties
is (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
Er dient speciale aandacht te worden besteed
eg aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
er al bestaande antihypertensieve behandeling vereisen.
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
rg onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling met Dynepo opnieuw gestart te worden met een lagere dosis. ge Beoordeling van het ijzergehalte n
Tijdens de behandeling met Dynepo kan er zich een absoluut of functioneel ijzertekort ontwikkelen. la
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het serumferritinegehalte, voorafgaand aan en tijdens de behandeling met Dynepo, te worden beoordeeld. t ie
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder ln
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op de
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week dienen te worden onderzocht, met verwijzing naar een hematoloog. id
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de sm
Dynepo-behandeling, dienen de volgende aandoeningen geëvalueerd en indien mogelijk behandeld te worden: • Infectie/ontsteking ee
• Occult bloedverlies • Hyperparathyroïdie / Ostitis fibrosa cystica en
• Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie G
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse • Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
er Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
tre Het gebruik van Dynepo bij nefrosclerotische patiënten, die nog geen dialyse ondergaan, dient individueel bepaald te worden, omdat een mogelijke versnelling van de progressie van de
is nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
eg Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
er Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de
rg hemoglobine- en hematocrietwaarden.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties. ge
Interacties met andere geneesmiddelen en andere vormen van interactie n
geen interactiestudies uitgevoerd. la
Er zijn geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. t ie
Zwangerschap en borstvoeding ln
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het de
voorschrijven van dit geneesmiddel aan zwangere vrouwen In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. id
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk. sm
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer Dynepo wordt toegediend aan vrouwen die borstvoeding geven. ee
en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
d er
Maagdarmstelselaandoeningen:
Diarree Nausea
tre
Huid- en
Pruritus
onderhuidaandoeningen:
is
Algemene aandoeningen en
Toegangsplaats
Pijn
eg
toedieningsplaatsstoornissen:
Reactie op de
trombose
injectieplaats (bijv. pijn, bloeding)
rg Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4). ge
4.9
Overdosering
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is la
niet bepaald.
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig t ie
wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het ln
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). de
Als er ernstige polycytemie optreedt, kunnen conventionele methodes (flebotomie) geïndiceerd zijn om het hemoglobinegehalte te verlagen. id sm
5. ee
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA. en
stamcelcompartiment stimuleert.
Het werkt als een mitosestimulerende factor en als differentiatiestimulerend hormoon.
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d er Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde studies van epoïetine alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
tre waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
In de
In de vier placebogecontroleerde
eg studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
er mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
rg controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de ge controlegroep. n
Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die la
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en 8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI: t ie
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt ln
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening de
Overlevingsresultaten en id
tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven sm
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de kankerindicatie. ee
en
Farmacokinetische eigenschappen
Na het toedienen van intraveneuze G
doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
De eliminatiehalfwaardetijd ligt bij patiënten tussen de 4,7 en 13,2 uur.
Bij gezonde personen is de halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch
d gebruik.
er tre
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
eg Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. n la
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren ln
In een koelkast bewaren bij 2 ° C – 8 ° C. de
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. id
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij sm
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden.
en
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 G
Verpakkingen met 6 voorgevulde spuiten zijn verkrijgbaar.
6.6
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
d er
7.
tre Shire Pharmaceutical Contracts Ltd Hampshire International Business Park
is Chineham, Basingstoke Hampshire RG24 6EP
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/012 rg ge
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING n
VAN DE VERGUNNING
Datum van eerste vergunning:
18 maart 2002 Datum van de laatste hernieuwing 18 maart 2007 t ie ln
10.
DATUM VAN HERZIENING VAN DE TEKST de
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 10.000 IE/0,5 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De voorgevulde spuiten bevatten 10.000 IE per 0,5 ml (20.000 IE/ml), van de actieve stof epoëtine delta.
Epoëtine delta wordt geproduceerd cellijn in humane cellen (HT-1080) met behulp van
d genactiveringstechnologie.
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie in een voorgevulde spuit.
eg Helder, kleurloos en waterachtig.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Dynepo is geïndiceerd voor de behandeling van symptomatische anemie geassocieerd met chronische nierinsufficiëntie (CRI) bij volwassen patiënten.
patiënten die niet worden gedialyseerd. la
De behandeling met Dynepo dient te worden opgestart door artsen die ervaring hebben met de behandeling van anemie geassocieerd met CRI. ln
De dosering Dynepo moet individueel worden aangepast om het hemoglobinegehalte binnen het de
streefbereik van 10 tot 12 g/dl te houden.
Symptomen en sequelae van anemie kunnen variëren al naar gelang leeftijd, geslacht en algehele ernst id
van de aandoening; een evaluatie door een arts van de klinische ontwikkeling en conditie van de individuele patiënt is noodzakelijk.
Dynepo moet ofwel onderhuids ofwel intraveneus worden sm
Onderhuids gebruik verdient de voorkeur bij patiënten die geen hemodialyse krijgen om punctie van de perifere venen te vermijden. ee
Omwille van de intra-patiënt variabiliteit kunnen in bepaalde gevallen individuele en
hemoglobinewaarden voor een patiënt hoger en lager liggen dan het gewenste hemoglobineniveau.
Hemoglobinevariabiliteit moet worden aangepakt via dosismanagement, met aandacht voor het G
doelbereik van hemoglobine dat ligt tussen 10 g/dl en 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) moet worden vermeden; richtlijnen voor adequate dosisaanpassing voor het geval de hemoglobinewaarden 12 g/dl (7,5 mmol/l) overschrijden, worden hieronder beschreven (zie Dosisbepaling hieronder).
Een stijging van de hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een vier weken durende periode moet worden vermeden.
Als dit voorkomt, moet een adequate dosisaanpassing gebeuren zoals voorzien.
Patiënten moeten nauwkeurig worden gevolgd om te zorgen dat de laagste goedgekeurde dosis Dynepo wordt gebruikt om een adequate controle van de symptomen van anemie te bewerkstelligen.
Aanpassen van de dosering De aanvangsdosis is 50 IE/kg lichaamsgewicht drie maal per week bij intraveneuze toediening, bij subcutane toediening twee maal per week 50 IE/kg lichaamsgewicht.
Het is niet noodzakelijk om erytropoëtine te gebruiken gedurende de eerste drie maanden na het starten met peritoneale dialyse omdat een toename van hemoglobine vaak voorkomt gedurende deze periode.
d Er dient voldoende tijd genomen te worden om de reactie van de patiënt op een dosis Dynepo te
er bepalen voordat de dosering wordt aangepast.
Omdat er tijd nodig is voor de erytropoëse, kan er ongeveer 4 weken zitten tussen het tijdstip van dosisaanpassing (opstarten, verhogen, verlagen of
tre staken) en een significant verschil in het hemoglobinegehalte.
is De dosering dient met 25% - 50% te worden verlaagd of de behandeling tijdelijk stopgezet en daarna opnieuw gestart met een lagere dosering als:
eg
- het hemoglobinegehalte 12 g/dl bereikt
- de snelheid waarmee het hemoglobinegehalte toeneemt, hoger is dan 2 g/dl in een periode van 4
er weken.
rg De dosis dient met 25% - 50% te worden verhoogd als:
- het hemoglobinegehalte onder de 10 g/dl zakt
- de snelheid waarmee het hemoglobinegehalte toeneemt, lager is dan 0,7 g/dl in een periode van
ge 4 weken. n
Toediening la
Dynepo kan intraveneus of subcutaan worden toegediend.
Subcutane zelftoediening kan worden toegepast na training door een medische zorgverlener. t ie
Bij subcutane injecties moet de gehele lengte van de naald loodrecht worden ingebracht in de huidplooi die tussen duim en wijsvinger wordt vastgehouden.
De huidplooi moet tijdens het injecteren ln
worden vastgehouden. de
Gooi de spuit na het eerste eenmalige gebruik weg.
Bijzondere patiëntengroepen id
Dynepo wordt niet geïndiceerd voor de behandeling van anemie in verband met kanker. sm
Er is geen dosisaanpassing nodig voor oudere patiënten.
Patiënten met homozygote sikkelcelziekte en nierfalen dienen waar mogelijk gehandhaafd te worden op een totale hemoglobineconcentratie tussen 7 en 9 g/dl. ee
De ervaring bij kinderen is beperkt.
bij patiënten met een leverfunctiestoornis.
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Niet onder controle zijnde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met chronisch nierfalen, mag de onderhoudsconcentratie van hemoglobine de bovenste limiet van de doelconcentratie van hemoglobine aanbevolen in rubriek 4.2, niet overschrijden.
In klinisch onderzoek werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen genoteerd wanneer erythropoïesestimulerende middelen (ESA’ s) werden toegediend om een hemoglobine hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Gecontroleerde klinische studies hebben geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoïetinen wanneer het hemoglobinegehalte stijgt boven het niveau dat noodzakelijk is om symptomen van anemie onder controle te houden en om een bloedtransfusie te vermijden.
d De meeste patiënten met chronisch nierfalen hebben een voorgeschiedenis met hypertensie.
Bij
er patiënten die Dynepo gebruiken kan zich een verhoging van de bloeddruk of een verergering van de bestaande hypertensie voordoen.
tre Daarom dient de bloeddruk van patiënten die met Dynepo worden behandeld, extra te worden bewaakt en gereguleerd.
De bloeddruk dient aan het begin en tijdens de behandeling voldoende te worden gereguleerd om acute complicaties als hypertensieve encefalopathie en daarmee verwante complicaties
is (epileptische aanvallen, hersenbloeding) te vermijden.
Als deze reacties optreden, is onmiddellijke hulp van een arts en intensieve medische zorg vereist.
Er dient speciale aandacht te worden besteed
eg aan stekende migraine-achtige hoofdpijnen als een mogelijk waarschuwingssignaal.
Stijging van de bloeddruk kan een behandeling met antihypertensiva of verhoging van de dosering van
er al bestaande antihypertensieve behandeling vereisen.
Daarnaast moet er een vermindering van de toe te dienen dosis Dynepo worden overwogen.
Als de bloeddrukwaarden hoog blijven, kan een tijdelijke
rg onderbreking van de behandeling met Dynepo nodig zijn.
Zodra de hypertensie met behulp van een intensievere therapie gereguleerd is, dient de behandeling met Dynepo opnieuw gestart te worden met een lagere dosis. ge Beoordeling van het ijzergehalte n
Tijdens de behandeling met Dynepo kan er zich een absoluut of functioneel ijzertekort ontwikkelen. la
Daarom dienen ijzerparameters van de patiënt, inclusief de transferrineverzadiging en het serumferritinegehalte, voorafgaand aan en tijdens de behandeling met Dynepo, te worden beoordeeld. t ie
De transferrineverzadiging dient tenminste 20% te zijn, en het ferritine gehalte dient tenminste 100 ng/ml te zijn.
Als de transferrineverzadiging onder de 20% zakt of als het ferritine gehalte onder ln
Bijna alle patiënten hebben uiteindelijk extra ijzer nodig om de transferrineverzadiging en het ferritine gehalte te verhogen of te handhaven op de
waarden die voldoende ondersteuning bieden aan de door Dynepo gestimuleerde erytropoëse.
Anemie bij epoëtine resistente of hyporesponsieve patiënten die niet reageren op 20.000 IE/week dienen te worden onderzocht, met verwijzing naar een hematoloog. id
Bij een patiënt bij wie het ijzergehalte voldoende is, maar die onvoldoende respons vertoont op de sm
Dynepo-behandeling, dienen de volgende aandoeningen geëvalueerd en indien mogelijk behandeld te worden: • Infectie/ontsteking ee
• Occult bloedverlies • Hyperparathyroïdie / Ostitis fibrosa cystica en
• Aluminiumintoxicatie • Hemoglobinopathie, bijvoorbeeld thalassemie of sikkelcelanemie G
• Vitaminedeficiëntie, dat wil zeggen foliumzuur- of vitamine-B12-deficiëntie • Hemolyse • Maligne ziektes waaronder multipel myelomen en myelodysplastisch syndroom • Ondervoeding.
Laboratoriumonderzoek Het wordt aanbevolen om regelmatig het bloedbeeld te bepalen en een bloedplaatjestelling uit te voeren.
Het hemoglobinegehalte dient eenmaal per week beoordeeld te worden totdat het zich in het beoogde streefbereik heeft gestabiliseerd en de onderhoudsdosering is vastgesteld.
Na iedere dosisaanpassing dient het hemoglobinegehalte eveneens eenmaal per week bepaald te worden totdat het zich binnen het streefbereik heeft gestabiliseerd.
Het hemoglobinegehalte dient daarna regelmatig gecontroleerd te worden.
Serumwaarden zoals, creatinine en kalium dienen tijdens de Dynepo-behandeling regelmatig gecontroleerd te worden.
er Hoewel het niet bij Dynepo is waargenomen, wordt aanbevolen de eerste dosis onder medisch toezicht toe te dienen, daar er bij het gebruik van erytropoëtine anafylactische reacties kunnen optreden.
tre Het gebruik van Dynepo bij nefrosclerotische patiënten, die nog geen dialyse ondergaan, dient individueel bepaald te worden, omdat een mogelijke versnelling van de progressie van de
is nierinsufficiëntie niet met zekerheid kan worden uitgesloten.
eg Tijdens hemodialyse kunnen patiënten die met Dynepo worden behandeld een verhoogde antistollingstherapie nodig hebben om stolling van de arterioveneuze shunt te voorkomen.
er Misbruik van epoëtine door gezonde personen kan leiden tot een overmatige stijging van de
rg hemoglobine- en hematocrietwaarden.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties. ge
Interacties met andere geneesmiddelen en andere vormen van interactie n
geen interactiestudies uitgevoerd. la
Er zijn geen interacties gemeld tijdens de Dynepo-behandeling tijdens klinische studies. t ie
Zwangerschap en borstvoeding ln
Zwangerschap: dieronderzoeken zijn onvoldoende met betrekking tot de invloed op de zwangerschap (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Voorzichtigheid is geboden bij het de
voorschrijven van dit geneesmiddel aan zwangere vrouwen In geval van gebruik gedurende zwangerschap, dient gelijktijdige ijzersubstitutie bij de moeder te worden overwogen. id
Lactatie:
Er zijn geen gegevens beschikbaar over de uitscheiding van Dynepo in de moedermelk. sm
Omdat er veel stoffen worden uitgescheiden in de moedermelk is voorzichtigheid geboden wanneer Dynepo wordt toegediend aan vrouwen die borstvoeding geven. ee
en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
4.8
Bijwerkingen
Bij ongeveer 10% van de patiënten kan een bijwerking door het geneesmiddel worden verwacht.
De meest voorkomende zijn hypertensie, kathetergerelateerde trombose en hoofdpijn.
Klinische ervaring met epoëtine suggereert dat het risico op hypertensie en trombose kan worden verminderd door de dosis te titereren om daarmee hemoglobinewaarden tussen 10 en 12 g/dl te bereiken.
Het voorkomen van bijwerkingen die tijdens behandeling met Dynepo werden waargenomen is hieronder in een tabel weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Tractus
Vaak
Soms
Zelden
Bloed- en
(> 1/100, < 1/10)
(> 1/1.000, < 1/100) Polycytemie
(> 1/10.000, < 1/1.000)
lymfestelselaandoeningen:
Thrombocytose
Zenuwstelselaandoeningen:
Bloedvataandoeningen:
Hoofdpijn Hypertensie
Convulsies
d er
Maagdarmstelselaandoeningen:
Diarree Nausea
tre
Huid- en
Pruritus
onderhuidaandoeningen:
is
Algemene aandoeningen en
Toegangsplaats
Pijn
eg
toedieningsplaatsstoornissen:
Reactie op de
trombose
injectieplaats (bijv. pijn, bloeding)
rg Verhoogde serumwaarden zoals creatinine en kalium werden geobserveerd (zie rubriek 4.4). ge
4.9
Overdosering
De maximale dosis epoëtine delta die veilig kan worden toegediend in een enkele of meerdere dosis is la
niet bepaald.
Als de hemoglobine/hematocrietwaarden niet zorgvuldig worden bewaakt en de dosis overeenkomstig t ie
wordt aangepast kan de behandeling resulteren in polycytemie.
Als het beoogde streefbereik wordt overschreden, dient de behandeling met epoëtine delta tijdelijk te worden gestaakt totdat het ln
De behandeling met epoëtine delta kan daarna opnieuw gestart worden met een lagere dosering (zie rubriek 4.2). de
Als er ernstige polycytemie optreedt, kunnen conventionele methodes (flebotomie) geïndiceerd zijn om het hemoglobinegehalte te verlagen. id sm
5. ee
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Preparaten tegen bloedarmoede, ATC-code:
B03XA. en
stamcelcompartiment stimuleert.
Het werkt als een mitosestimulerende factor en als differentiatiestimulerend hormoon.
De biologische werkzaamheid van erytropoëtine is bij verscheidene proefdiermodellen in vivo (ratten en honden) aangetoond na intraveneuze en subcutane toediening.
Na toediening van epoëtine delta stijgt het aantal erytrocyten, de Hb-waarden en de reticulocytentellingen, evenals de snelheid waarmee 59 Fe wordt geïncorporeerd.
Gedurende de klinische studies waren er gebaseerd op de klinische respons geen aanwijzingen dat er zich bij mensen neutraliserende antilichamen tegen epoëtine delta ontwikkelen.
Als de toediening wordt stopgezet, zakken de erytropoëtische parameters in 1-3 maanden weer terug naar het uitgangsniveau.
Na subcutane toediening wordt een vergelijkbaar patroon van erytropoëtische stimulatie gezien als na intraveneuze toediening.
Patiënten met kanker Dynepo is niet geïndiceerd voor de behandeling van met kanker geassocieerde anemie.
Erytropoëtine is een groeifactor die hoofdzakelijk de aanmaak van rode bloedcellen stimuleert.
Erytropoëtine receptoren kunnen op het oppervlak voorkomen van een aantal tumorcellen.
d er Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde studies van epoïetine alfa, beta en darbepoïetine alfa, waarbij in totaal 2833 patiënten waren betrokken; vier van de studies
tre waren dubbelblinde placebogecontroleerde studies en een was een openlabel studie.
Twee van de studies recruteerden patiënten die met chemotherapie werden behandeld.
In de
In de vier placebogecontroleerde
eg studies lagen de hazard ratios voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroepen.
De studies hebben een consistente onverklaarbare statistisch significante grotere
er mortaliteit aangetoond bij patiënten die anemie hadden geassocieerd met verschillende vaak voorkomende carcinomen en die recombinante humane erythropoiëtine kregen, in vergelijking met de
rg controlegroepen.
De algehele overlevingsresultaten in de trials kon niet op bevredigende wijze worden verklaard door de verschillen in voorkomen van trombose en eraan gerelateerde complicaties tussen de patiënten die recombinante humane erythropïetine kregen en de patiënten in de ge controlegroep. n
Een systematische beoordeling werd eveneens uitgevoerd bij meer dan 9000 kankerpatiënten die la
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio punt schatting van 1,08 in het voordeel van de controlegroepen (95% CI:
0,99, 1,18; 42 trials en 8167 patiënten).
Een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67, 95% CI: t ie
1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinante humane erytropoëtine.
Er bestaat dus consistent bewijs dat de aanname rechtvaardigt ln
dat er aanzienlijke schade kan optreden bij patiënten met kanker die met recombinante humane erytropoëtine worden behandeld.
De mate waarin deze resultaten van toepassing zijn op de toediening de
Overlevingsresultaten en id
tumorprogessie bij kankerpatiënten behandeld met Dynepo voor anemie geassocieerd met chronisch nierfalen, werden niet onderzocht.
De mate waarin de resultaten geobserveerd in de hierboven sm
beschreven klinische studies op deze patiëntpopulatie van toepassing kunnen zijn, is niet duidelijk, specifiek in acht genomen dat de doseringen toegediend voor de renale indicatie lager zijn dan voor de kankerindicatie. ee
en
Farmacokinetische eigenschappen
Na het toedienen van intraveneuze G
doses benadert het verdelingsvolume het totale bloedvolume en varieert van 0,063 tot 0,097 l/kg.
De eliminatiehalfwaardetijd ligt bij patiënten tussen de 4,7 en 13,2 uur.
Bij gezonde personen is de halfwaardetijd ongeveer 50% korter.
Na doses tussen 50 IE/kg tot 300 IE/kg worden meetbare concentraties erytropoëtine gedurende tenminste 24 uur in het serum gehandhaafd.
Blootstelling aan erytropoëtine na toediening van Dynepo neemt proportioneel toe bij patiënten die 50 IE/kg tot 300 IE/kg intraveneus kregen toegediend.
Er werd geen accumulatie van epoëtine delta waargenomen na herhaalde intraveneuze toediening drie maal per week.
De piekserum concentraties voor subcutaan toegediend epoëtine delta treden tussen 8 en 36 uur na injectie op.
De halfwaardetijd van subcutaan toegediend epoëtine delta is langer dan bij intraveneuze toediening en ligt bij patiënten tussen de 27 tot 33 uur.
De biologische beschikbaarheid van subcutaan toegediend epoëtine delta ligt tussen 26% en 36%.
5.3
Gegevens uit het preklinisch veiligheidsonderzoek
De effecten in niet-klinische studies werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale humane blootstelling, wat een gering belang aangaf voor klinisch
d gebruik.
er tre
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
eg Dibasisch natriumfosfaat, heptahydraat Polysorbaat 20
Gevallen van onverenigbaarheid
In afwezigheid van studies naar de verenigbaarheid mag dit geneesmiddel niet worden gemengd met enig ander product. n la
Houdbaarheid
2 jaar
Speciale voorzorgsmaatregelen bij bewaren ln
In een koelkast bewaren bij 2 ° C – 8 ° C. de
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht. id
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard worden bij een temperatuur van minder dan 25 ° C.
De herziene uiterste gebruiksdatum voor opslag bij sm
minder dan 25 ° C mag de uiterste gebruiksdatum die in overeenstemming is met de houdbaarheidsduur van 24 maanden niet overschrijden.
bewaard te zijn bij een temperatuur van minder dan 25 ° C, weggeworpen worden.
en
Aard en inhoud van de verpakking
Voorgevulde Type I glazen spuit met bromobutyl rubberen stop, met stijf natuurrubber afgedichte 27 G
Verpakkingen met 6 voorgevulde spuiten zijn verkrijgbaar.
6.6
Speciale voorzorgsmaatregelen voor het verwijderen van een gebruikt geneesmiddel of afvalmaterialen afgeleid van een dergelijk geneesmiddel en overige methoden van hantering van het product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij subcutane toediening, dient de injectieplaats bij iedere toediening te worden afgewisseld.
Controleer voorafgaand aan gebruik de voorgevulde spuit.
De oplossing mag alleen worden gebruikt als deze helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterachtig uitziet.
Schud de spuit niet.
Door langdurig stevig schudden kan denaturatie van de werkzame stof optreden.
De spuit is vooraf gevuld en voorzien van een naaldbeschermer om te voorkomen dat men zich prikt aan de naald.
De normale werking wordt hierdoor niet beïnvloed en de naald kan in het instrument worden gedraaid.
Dien de vereiste hoeveelheid toe.
Wanneer de injectie is toegediend, bedekt naaldbeschermer de naald bij het loslaten van de zuiger.
d er
7.
tre Shire Pharmaceutical Contracts Ltd Hampshire International Business Park
is Chineham, Basingstoke Hampshire RG24 6EP
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/211/005 rg ge
9.
DATUM VAN EERSTE VERLENGING VAN DE
VERGUNNING/HERNIEUWING n
VAN DE VERGUNNING
Datum van eerste vergunning:
18 maart 2002 Datum van de laatste hernieuwing 18 maart 2007 t ie ln
10.
DATUM VAN HERZIENING VAN DE TEKST de
Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. sm ee en G d er tre is eg er BIJLAGE II rg ge
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING n
VERANTWOORDELIJK VOOR VRIJGIFTE la
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN t ie ln de id
sm ee en G
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Lonza Biologics, plc 228 Bath Road Slough Berkshire SL1 4DX
er Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
tre Shire Human Genetic Therapies AB Åldermansgatan 2
is P.O.
Box 1117 SE-221 04 Lund
eg Zweden.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE ge VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK n la
Samenvatting van de productkenmerken, rubriek 4.2) t ie
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIGE EN DOELTREFFENDE GEBRUIK VAN HET GENEESMIDDEL ln
Niet van toepassing de
• ANDERE VOORWAARDEN id
De houder van de vergunning voor het in de handel brengen verplicht zich, de studies en verdere sm
farmacovigilantie-activiteiten uit te voeren zoals in het farmacovigilantieplan nader is beschreven.
Een bijgewerkt Risicobeheerplan moet conform de CHMP-richtlijn voor Risicobeheersystemen voor ee
geneesmiddelen voor humaan gebruik worden verstrekt, behalve dat routine bijwerkingen van het Risicobeheerplan jaarlijks tot aan het begin van de driejaarlijkse PSUR-cyclus moeten worden verstrekt. en G d er tre is eg er BIJLAGE III rg ge ETIKETTERING EN BIJSLUITER n t la ie ln de id sm ee en G G en ee sm id de ln ie
t
la
ETIKETTERING
ge rg er eg is tre er d GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 1.000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 1.000 IE per 0,5 ml (2.000 IE/ml), van de actieve stof epoëtine delta.
3.
LIJST VAN HULPSTOFFEN
er natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Intraveneus of subcutaan gebruik. t ie
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. de
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik. sm
8. ee
UITERSTE GEBRUIKSDATUM
< EXP: > en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pharmaceutical Contracts Ltd
Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 6EP Verenigd Koninkrijk
12.NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
tre
13.
PARTIJNUMMER
is Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE INBRAILLE
Dynepo 1000 en G
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 1.000 IE/0,5 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg ge
5. ee
OVERIGE sm
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Dynepo 1.000 IE/0,5 ml
er Epoëtine delta IV/SC
tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,5 ml (2.000 IE/ml) t ie
6.
OVERIGE
de id sm ee en G GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 2.000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit Epoëtine delta
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 2.000 IE per 0,5 ml (4.000 IE/ml), van de actieve stof epoëtine delta.
3.
LIJST VAN HULPSTOFFEN
eg Hulpstoffen: monobasisch natriumfosfaat monohydraat, dibasisch natriumfosfaat heptahydraat, natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Intraveneus of subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. de
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik. sm
8.
UITERSTE GEBRUIKSDATUM
EXP ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er Hampshire International Business Park Chineham, Basingstoke
tre Hampshire RG24 6EP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel. la
15.
INSTRUCTIES VOOR GEBRUIK ln
16.
INFORMATIE INBRAILLE de
Dynepo 2000 id sm ee en G GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 2.000 IE/0,5 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg ge
5. ee
OVERIGE sm
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Dynepo 2.000 IE/0,5 ml
er Epoëtine delta IV/SC
tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,5 ml (4.000 IE/ml) t ie
6.
OVERIGE
de id sm ee en G GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 3.000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 3.000 IE per 0,3 ml (10.000 IE/ml), van de actieve stof epoëtine
3.
LIJST VAN HULPSTOFFEN
er natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Intraveneus of subcutaan gebruik. t ie
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN ln
GEHOUDEN de
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik.
8. ee
UITERSTE GEBRUIKSDATUM
EXP en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d Shire Pharmaceutical Contracts Ltd
er Hampshire International Business Park Chineham, Basingstoke
tre Hampshire RG24 6EP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/1/02/211/003
13.
PARTIJNUMMER
Lot
ge
rg
14.
ALGEMENE INDELING VOOR DE AFLEVERING n
Aan medisch recept onderworpen geneesmiddel. la
15.
INSTRUCTIES VOOR GEBRUIK ln
16.
INFORMATIE INBRAILLE de
Dynepo 3000 id sm ee en G GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 3.000 IE/0,3 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg ge
5. ee
OVERIGE sm
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Dynepo 3.000 IE/0,3 ml
er Epoëtine delta IV/SC
tre 2.
WIJZE VAN TOEDIENING
is eg 3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER rg ge Lot n
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,3 ml (10.000 IE/ml) t ie
6. ee
OVERIGE sm
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 4.000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 4.000 IE per 0,4 ml (10.000 IE/ml), van de actieve stof epoëtine
3.
LIJST VAN HULPSTOFFEN
er Hulpstoffen: monobasisch natriumfosfaat monohydraat, dibasisch natriumfosfaat heptahydraat, natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Intraveneus of subcutaan gebruik t ie
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET ln
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN de
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG sm
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik.
8. ee
UITERSTE GEBRUIKSDATUM
EXP en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pharmaceutical Contracts Ltd
d Hampshire International Business Park
er Chineham, Basingstoke Hampshire RG24 6EP
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/1/02/211/004
er
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel. la
15.
INSTRUCTIES VOOR GEBRUIK ln
16.
INFORMATIE INBRAILLE de
Dynepo 4000 id sm ee en G GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 4.000 IE/0,4 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg ge
5. ee
OVERIGE sm
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Dynepo 4.000 IE/0,4 ml
er Epoëtine delta IV/SC
tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,4 ml (10.000 IE/ml) t ie
6. ee
OVERIGE sm
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 5.000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit Epoëtine delta
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 5.000 IE per 0,5 ml (10.000 IE/ml), van de actieve stof epoëtine delta.
3.
LIJST VAN HULPSTOFFEN
eg Hulpstoffen: monobasisch natriumfosfaat monohydraat, dibasisch natriumfosfaat heptahydraat,
er natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Intraveneus of subcutaan gebruik. t ie
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. de
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik. sm
8. ee
UITERSTE GEBRUIKSDATUM
< EXP: > en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de koelkast bewaren bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d Shire Pharmaceutical Contracts Ltd
er Hampshire International Business Park Chineham, Basingstoke
tre Hampshire RG24 6EP Verenigd Koninkrijk
is 12.NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/1/02/211/010
er
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel. la
15.
INSTRUCTIES VOOR GEBRUIK ln
16.
INFORMATIE INBRAILLE de
Dynepo 5000 id sm ee en G GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 5.000 IE/0,5 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg ge
5. ee
OVERIGE sm
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Dynepo 5.000 IE/0,5 ml
er Epoëtine delta IV/SC
tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,5 ml (10.000 IE/ml) t ie
6. ee
OVERIGE sm
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 6.000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit Epoëtine delta
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 6.000 IE per 0,3 ml (20.000 IE/ml), van de actieve stof epoëtine delta.
3.
LIJST VAN HULPSTOFFEN
er natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Intraveneus of subcutaan gebruik. t ie
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. de
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik. sm
8. ee
UITERSTE GEBRUIKSDATUM
< EXP: > en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de koelkast bewaren bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d Shire Pharmaceutical Contracts Ltd
er Hampshire International Business Park Chineham, Basingstoke
tre Hampshire RG24 6EP Verenigd Koninkrijk
is 12.NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/1/02/211/011
13.
PARTIJNUMMER
Lot
ge
rg
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel. la
15.
INSTRUCTIES VOOR GEBRUIK ln
16.
INFORMATIE INBRAILLE de
Dynepo 6000 id sm ee en G GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 6.000 IE/0,3 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg ge
5. ee
OVERIGE sm
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Dynepo 6.000 IE/0,3 ml
er Epoëtine delta IV/SC
tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,3 ml (20.000 IE/ml) t ie
6. ee
OVERIGE sm
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 8.000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit Epoëtine delta
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 8.000 IE per 0,4 ml (20.000 IE/ml), van de actieve stof epoëtine delta
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat monohydraat, dibasisch natriumfosfaat heptahydraat, natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus of subcutaan gebruik. la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN t ie
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. ln
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG de
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik. id
8.
UITERSTE GEBRUIKSDATUM sm
< EXP: > ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de koelkast bewaren bij 2 ° C – 8 ° C.
G
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er Hampshire International Business Park Chineham, Basingstoke
tre Hampshire RG24 6EP Verenigd Koninkrijk
is 12.NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel. la
15.
INSTRUCTIES VOOR GEBRUIK ln
16.
INFORMATIE INBRAILLE de
Dynepo 8000 id sm ee en G
95 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 8.000 IE/0,4 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
en G
5. ee
OVERIGE sm
96 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Dynepo 8.000 IE/0,4 ml
er Epoëtine delta IV/SC
tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
rg
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,4 ml (20.000 IE/ml) t ie
6. ee
OVERIGE sm
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 10.000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
GEHALTE AAN WERKZAME STOF(FEN)
tre De voorgevulde spuiten bevatten 10.000 IE per 0,5 ml (20.000 IE/ml), van de actieve stof epoëtine
3.
LIJST VAN HULPSTOFFEN
er natriumchloride, polysorbaat 20 en water voor injecties.
4.
6 per verpakking. n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Intraveneus of subcutaan gebruik. t ie
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN ln
GEHOUDEN de
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Lees de bijsluiter voor gebruik.
8. ee
UITERSTE GEBRUIKSDATUM
EXP: en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaar de spuiten in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor eenmalig gebruik.
Gebruik geen overgebleven vloeistof.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d Shire Pharmaceutical Contracts Ltd
er Hampshire International Business Park Chineham, Basingstoke
tre Hampshire RG24 6EP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/1/02/211/005
er
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING n
Aan medisch recept onderworpen geneesmiddel. la
15.
INSTRUCTIES VOOR GEBRUIK ln
16.
INFORMATIE INBRAILLE de
Dynepo 10000 id sm ee en G
99 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Dynepo 10.000 IE/0,5 ml
er Epoëtine delta
tre
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Shire Pharmaceutical Contracts Ltd
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
en G
5. ee
OVERIGE sm
100 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
10.000 IE/0,5 ml
er Epoëtine delta IV/SC
tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
er EXP
PARTIJNUMMER
ge n
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,5 ml (20.000 IE/ml) t ie
6. ee
OVERIGE sm
101 G en ee sm id de ln ie t
102 la n B.
BIJSLUITER ge rg er eg is tre er d BIJSLUITER -INFORMATIE VOOR DE GEBRUIKER
Dynepo 1.000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit Dynepo 2.000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit Dynepo 3.000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit Dynepo 4.000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit Dynepo 5.000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit Dynepo 6.000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit Dynepo 8.000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
tre Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
- Dit geneesmiddel is aan u voorgeschreven.
Geef het dus niet door aan iemand anders.
Het kan
eg schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
er In deze bijsluiter:
rg
1.
Wat Dynepo is en waarvoor het wordt Alvorens Dynepo te gebruiken
3.
4.
5.
Hoe Dynepo te gebruiken Mogelijke bijwerkingen Hoe bewaart u Dynepo
6.
Aanvullende informatie
1.
WAT DYNEPO IS EN WAARVOOR HET WORDT GEBRUIKT t ie
Epoëtine delta is een humaan erytropoëtine gemaakt met behulp van een technologisch proces dat ln
genactivatie wordt genoemd, waarbij een humane cellijn wordt gebruikt.
Rode de
bloedcellen zijn erg belangrijk omdat zij hemoglobine bevatten, een eiwit dat zuurstof in uw lichaam verspreid. id
Dynepo wordt gebruikt voor de behandeling van symptomen van bloedarmoede (waaronder vermoeidheid, sm
zwakte en kortademigheid) geassocieerd met chronisch nierfalen bij volwassen patiënten.
Bloedarmoede (anemie) is een bloedafwijking die wordt gekenmerkt door een afname van het aantal rode bloedcellen.
Dynepo kan bij patiënten die dialyse (een bloedklaringstechniek) ondergaan worden gebruikt of bij ee
patiënten die niet worden gedialyseerd. en
ALVORENS DYNEPO TE GEBRUIKEN
Dynepo niet gebruiken:
- als u allergisch (overgevoelig) bent voor epoëtine delta of voor één van de andere hulpstoffen
van Dynepo.
- als u moeite heeft uw bloeddruk onder controle te houden.
Pas goed op met Dynepo:
Uw arts zal uw hemoglobinegehalte nauwkeurig volgen om het binnen het doelbereik van 10 to 12g/dl te behouden; om dit te bereiken kan het nodig zijn dat uw dosis Dynepo moet worden aangepast.
Uw
103 arts zal uw dosering aanpassen zodat de hemoglobineconcentraties niet steeds boven de 12 g/dl komen, wat kan gepaard gaan met een hoger risico op cardiovasculaire voorvallen (bijv. hartaanvallen).
Uw bloeddruk moet voorafgaand aan en tijdens de behandeling met Dynepo zorgvuldig worden gecontroleerd.
Als uw bloeddruk stijgt, kan uw arts u geneesmiddelen geven die uw bloeddruk kunnen verlagen of de dosis van uw bestaande bloeddrukverlagende medicatie verhogen.
Het kan ook noodzakelijk zijn om uw dosis Dynepo te verlagen of deze behandeling gedurende korte tijd te staken.
Als u ernstige hoofdpijn krijgt, een stekende migraine-achtige hoofdpijn of een aanval, dan moet u onmiddellijk uw arts bezoeken.
Het kan een gevolg zijn van een duidelijke stijging van uw bloeddruk.
d er Uw arts zal het ijzergehalte in uw bloed meten tijdens de Dynepo-behandeling en geeft u mogelijk ijzersupplementen.
tre Uw arts zal het gehalte van verschillende chemische stoffen in uw bloed meten, waaronder: creatinine, kalium.
eg aantal rode bloedcellen een verstopping van de dialysebuizen kan veroorzaken.
er Mogelijk is Dynepo niet geschikt voor patiënten onder de 18 jaar en voor patiënten met nier of lever- problemen
rg Dynepo dient niet door gezonde personen te worden gebruikt.
Ernstige, mogelijk fatale, reacties waarbij het hart en de bloedvaten betrokken zijn, kunnen optreden. ge Dynepo is niet goedgekeurd voor gebruik bij kankerpatiënten. n la
Gebruik van andere geneesmiddelen:
Informeer uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt verkrijgen. t ie
Tot op heden zijn er echter geen interacties met andere geneesmiddelen gemeld tijdens behandeling met Dynepo. ln
Dynepo met voedsel en drinken innemen de
Voedsel en drinken hebben geen invloed op Dynepo.
Zwangerschap / Borstvoeding id
Uw arts zal afwegen wat voor u de beste behandeling is tijdens uw zwangerschap. sm
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen. ee en
G
3.
HOE DYNEPO TE GEBRUIKEN
Uw arts zal ervaring hebben met de behandeling van nierfalen en het gebruik van erytropoëtine.
Uw eerste dosis zal onder medisch toezicht worden gegeven omdat er in zeldzame gevallen een soort allergische reactie op kan treden.
Dynepo kan intraveneus (in een bloedvat) of subcutaan (onder de huid) worden toegediend.
Bij patiënten die geen hemodialyse ondergaan, bij wie intraveneuze toegang niet onmiddellijk beschikbaar is, wordt Dynepo meestal subcutaan gegeven.
Als het subcutaan wordt toegediend, dan moet iedere injectie op een andere injectieplaats worden toegediend..
104 Uw dosis Dynepo zal door uw arts worden bepaald en zal individueel worden aangepast in overeenstemming met uw persoonlijke behoeften.
Uw arts moet uw hemoglobinegehalte binnen het bereik houden van 10 tot 12 g/dl.
Af en toe kunnen uw individuele hemoglobinewaarden zich onder en boven dit aanbevolen doelbereik bevinden.
Uw hemoglobinegehalte mag echter niet constant 12 g/dl overschrijden.
Vraag uw arts of apotheker als u niet zeker
tre De normale begindosis bij intraveneuze toediening is drie maal per week 50 IE/kg lichaamsgewicht.
Bij subcutane toediening is de dosis twee maal per week 50 IE/kg lichaamsgewicht.
is De onderhoudsdosering zal vervolgens door uw arts worden bepaald om uw hemoglobinegehalte binnen het streefbereik te houden.
eg Omdat er tijd nodig is voor de productie van nieuwe rode bloedcellen, kan er ongeveer 4 weken zitten
Uw arts zal waarschijnlijk niet vaker dan één keer per maand uw dosering veranderen.
rg Na iedere dosisaanpassing zal uw bloed regelmatig worden onderzocht (een maal per week) totdat uw hemoglobinegehalte binnen het streefbereik ligt.
Uw hemoglobinegehalte dient daarna regelmatig te worden gecontroleerd. ge Dynepo wordt meestal gedurende een langere periode gegeven. n la
Wat u moet doen als u meer van Dynepo heeft gebruikt dan u zou mogen Dynepo kan in een zeer groot aantal verschillende doses worden gegeven.
gecontroleerd. ln
Wat u moet doen wanneer u bent vergeten Dynepo te gebruiken:
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Neem uw volgende dosis op het de
normale tijdstip.
Als u stopt met gebruik van Dynepo: id
Stop niet met het gebruik van Dynepo voordat u de gevolgen heeft besproken met uw arts of de apotheker. sm
Uw arts of de verpleging zullen u ee
vertellen hoe u het geneesmiddel bij uzelf injecteert.
Injecteer niet zelf als u geen aanwijzingen heeft gekregen. en
Lees voor informatie over hoe Dynepo bij uzelf te injecteren de instructies aan het einde van deze G
105
MOGELIJKE BIJWERKINGEN
alle geneesmiddelen kan Dynepo bijwerkingen hebben, maar deze bijwerkingen treden niet bij
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter wordt vermeld, raadpleeg dan uw arts of apotheker.
De meest frequente bijwerkingen die voorkwamen (bij 1% tot 10% van de patiënten) bij Dynepo zijn:
Zelfs bij patiënten met een normale bloeddruk kan een duidelijke
d stijging van de bloeddruk optreden en een al bestaande hoge bloeddruk kan verergeren (Zie
er rubriek 2 Alvorens Dynepo te gebruiken).
- Als u hemodialyse ondergaat, dan is het mogelijk dat de dialysebuizen verstopt raken als uw
tre bloedarmoede verbetert (door een toename van de rode bloedcellen).
Een verhoging van de dosering van de antistollingstherapie is vaak nodig om te voorkomen dat er een verstopping optreedt.
- Hoofdpijn
is Andere bijwerkingen die minder frequent voorkomen (bij 0,1% tot 1% van de patiënten) omvatten
eg jeuk, pijn, huidreacties op de injectieplaats (zoals pijn en bloeding), griep, diarree, braken.
Convulsies zijn zelden gemeld (minder dan 1 op 1.000 patiënten).
Dit omvat een
rg toename van het aantal rode bloedcellen en van het aantal bloedplaatjes.
Er zouden ook veranderingen in de bloedsamenstelling kunnen optreden, zoals een toename van creatinine en kalium spiegels.
5.
HOE BEWAART U DYNEPO
Houd buiten het bereik en het zicht van kinderen. t ie
Niet gebruiken na de vervaldatum die staat vermeld op de doos en op het etiket van de spuit na "EXP".
De vervaldatum verwijst naar de laatste dag van de maand. ln
In een koelkast bewaren bij 2 ° C – 8 ° C. de
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren. id
Ongeopende voorgevulde spuiten kunnen in de koelkast maximaal één periode van 5 dagen bewaard sm
De periode van 5 dagen moet eindigen voor de uiterste gebruiksdatum, die vermeld wordt op de doos en het label van de spuit na de letters EXP.
De voorgevulde spuiten moeten na 5 dagen bewaard te zijn bij een temperatuur van minder dan 25 ° C, ee
weggeworpen worden.
Niet gebruiken als de en
oplossing troebel is of zichtbare deeltjes bevat.
Schud de voorgevulde spuit niet voor gebruik.
G
Gooi de spuit na het eerste eenmalige gebruik weg.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Dynepo
- Het werkzame bestanddeel is epoëtine delta, 0,5 ml van de oplossing met 1.000 IE
(Internationale Eenheid) (2.000 IE/ml), 0,5 ml van de oplossing met 2.000 IE (4.000 IE/ml), 0,3 ml van de oplossing met 3.000 IE (10.000 IE/ml), 0,4 ml van de oplossing met 4.000 IE (10.000 IE/ml), 0,5 ml van de oplossing met 5.000 IE (10.000 IE/ml), 0,3 ml van de oplossing met 6.000 IE (20.000 IE/ml), 0,4 ml van de oplossing met 8.000 IE (20.000 IE/ml), of 0,5 ml van de oplossing met 10.000 IE (20.000 IE/ml) van opoëtine delta.
- De andere bestanddelen van Dynepo bestaan uit natriumfosfaat monobase (monohydraat),
d natriumfosfaat dibase (heptahydraat), polysorbaat 20, natriumchloride en water voor injecties.
er Dynepo bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. het is vrijwel “ natrium-vrij”.
tre Hoe ziet Dynepo en de inhoud van de verpakking eruit Voorgevulde spuit met oplossing voor injectie.
is De dosering van de oplossing is:
eg
- 1.000 IE in 0,5 ml
- 3.000 IE in 0,3 ml
- 4.000 IE in 0,4 ml
rg
- 5.000 IE in 0,5 ml
- 6.000 IE in 0,3 ml
- 8.000 IE in 0,4 ml
ge
- 10.000 IE in 0,5 ml
n
Verkrijgbaar in een verpakking van 6 voorgevulde spuiten. la
Dynepo is een heldere, kleurloze en waterachtige oplossing voor injectie die epoëtine delta bevat. t ie
Registratiehouder en fabrikant De registratiehouder van Dynepo is Shire Pharmaceuticals Contracts Ltd, Hampshire ln
International Business Park, Chineham, Basingstoke, Hampshire, RG24 8EP, Verenigd Koninkrijk. de
De fabrikant is Shire Human Genetic Therapies AB, Åldermansgatan 2, P.O.
Box 1117, SE-221 04 Lund, Zweden. id sm ee en G
107 Neem contact op met de lokale vertegenwoordiger van de registratiehouder voor informatie over dit geneesmiddel.
Belgique/België/Belgien, Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke Hampshire, RG24 8EP Verenigd Koninkrijk Tel.: +44 1256 894 894
Luxembourg/Luxemburg Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke Hampshire, RG24 8EP, Vereinigtes Königreich/Royaume-Uni Tel.: +44 1256 894 894
България/Č eská Republika / Danmark / Eesti / Ελλάδα / Ireland / Ísland / Κύπρος / Latvija /
France Shire France S.A.
tre
Lietuva / Magyarország / Malta / Nederland / Norge / Österreich / Polska / România / Slovenija / Slovenská Republika / Suomi /
88, rue du Dome 92514 Boulogne-Billancourt Cedex Tel.: +33 (1) 46 10 90 00
is Sverige/United Kingdom
eg Shire Pharmaceuticals Ltd Hampshire International Business Park,
er Chineham, Basingstoke Hampshire, RG24 8EP,
rg Великобритания / Velká Británie/Storbritannien/Ühendkuningriik / Hνω µέυο Βασίλειο / United Kingdom/Bretland / ge Lielbritā nija/Jungtinė Karalystė / Nagy-Britannia/Verenigd Koninkrijk / n
Britanie/Velika Britanija/Vel’ ká Británia/Iso-Britannia/Storbritannien Tel/Tlf/Tηλ / Sími/Puh: +44 1256 894 894 t ie
Deutschland
ln
Portugal
Shire Deutschland GmbH Siegburger Str.
229b de
Paseo Pintor Rosales, 40 Bajo Izda.
50679 Köln
Tel.: +34 91 550 06 91
España sm
Italia
Paseo Pintor Rosales, 40 Bajo Izda.
Shire Italia S.p.A Corso Italia, 29 50123 Firenze
Tel.: +34 91 550 06 91
Tel.: + 39 055 288860
Deze bijsluiter is voor de laatste keer goedgekeurd op G
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
108 Informatie over het zelf injecteren Dit gedeelte bevat informatie over hoe u zichzelf een injectie van Dynepo kunt geven.
Het is belangrijk dat u de injectie niet zelf probeert te geven als u geen speciale training heeft gekregen van uw arts of de verpleging.
Dynepo wordt geleverd met een naaldkapje voor uw bescherming en uw arts of de verpleging tonen u hoe u dit moet gebruiken.
Vraag uw arts of de verpleging als u niet zeker weet hoe u de injectie moet geven of als u verdere vragen heeft.
Hoe injecteer ik Dynepo bij mezelf?
U moet uzelf twee maal per week een injectie geven in het weefsel onder de huid, dit wordt een
Uw dosis van Dynepo is afhankelijk van uw gewicht en uw reactie op de
Uw arts of de verpleging zullen u vertellen hoeveel Dynepo u nodig heeft en hoe vaak u moet injecteren.
tre Benodigde materialen Voor het geven van een subcutane injectie heeft u een nieuwe voorgevulde spuit met Dynepo en met
eg Wat moet ik doen voordat ik mijzelf een subcutane injectie met Dynepo toedien?
1.
Neem uw Dynepo voorgevulde spuit uit de koelkast.
2.
3.
Controleer of de spuit de juiste dosis bevat die de arts heeft voorgeschreven.
4.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP:).
De spuit niet gebruiken als de datum van de laatste dag van de weergegeven maand verstreken is.
5.
Controleer het uiterlijk van Dynepo.
De oplossing moet helder zijn.
Niet gebruiken als de ge oplossing troebel is of als er deeltjes in zweven.
6.
Laat de voorgevulde spuit 30 minuten op kamertemperatuur komen of hou de voorgevulde spuit n
Niet op een la
andere manier opwarmen (bijv. in een magnetron of in heet water).
7.
De bescherming niet van de spuit Was uw handen grondig. ie
verwijderen totdat u klaar bent om de injectie te plaatsen. t
Ga in een comfortabele, goed verlichte ruimte zitten en plaats de Dynepo voorgevulde spuit binnen ln
Hoe bereid ik mijn Dynepo injectie voor?
Voordat u Dynepo injecteert, moet u het volgende uitvoeren: id
1.
Maak uw huid schoon en het rubberen kapje van de naald.
Recht verwijderen.
De naald niet aanraken en de plunjer niet induwen. sm
2.
Er kan een klein luchtbelletje in de voorgevulde spuit zitten.
U hoeft voor het injecteren het luchtbelletje niet te verwijderen.
Het injecteren met het luchtbelletje is niet schadelijk.
3. ee
U kunt nu de voorgevulde spuit gebruiken.
Waar moet ik mijn injectie plaatsen? en
De volgende plekken zijn het meest geschikt om uzelf te injecteren:
Boven op uw dijbeen • In de buik, behalve rond de navel
Verander elke keer van injectieplek, zodat het gebied niet pijn gaat doen.
Als iemand anders u de injectie geeft, kunt u ook de achterzijde van uw armen gebruiken.
Hoe geef ik mijn injectie?
1.
2.
Plaats de naald volledig in de huid, zoals is voorgedaan daar uw arts of de verpleging.
3.
Trek voorzichtig aan de plunjer om te controleren of er geen bloedvat is geraakt.
Als er bloed in de spuit komt, de naald verwijderen en op een andere plek in de huid plaatsen.
4.
Blijf uw huid tussen duim en wijsvinger vasthouden.
5.
Controleer dat u alleen de hoeveelheid injecteert die uw arts of de verpleging heeft voorgeschreven.
6.
7.
Verwijder de naald en laat uw huid los nadat u de vloeistof heeft geïnjecteerd.
8.
Elke spuit slechts gebruiken voor één injectie.
d er Let op Aarzel niet om uw arts of de verpleging om hulp of advies te vragen als u problemen heeft.
tre Weggooien van gebruikte spuiten Er zijn geen speciale voorzorgsmaatregelen vereist, omdat uw Dynepo-spuit wordt geleverd met een
is naaldkapje om letsel door aanprikken van de naald te voorkomen na het gebruik.
110
European Medicines Agency
EMEA/H/C/463
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EBIXA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is ook in het EPAR opgenomen.
Wat is Ebixa?
Ebixa is een geneesmiddel dat de werkzame stof memantinehydrochloride bevat.
Het is verkrijgbaar in de vorm van langwerpige tabletten (wit:
15 mg, rood:
20 mg) en druppels voor oraal gebruik (0,5 mg per druppel).
De tabletten van 10 mg hebben een speciale breuklijn, zodat ze gemakkelijk in tweeën kunnen worden gebroken.
Wanneer wordt Ebixa voorgeschreven?
Ebixa wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
De ziekte van Alzheimer is een vorm van dementie (een hersenaandoening) waarbij geleidelijk het geheugen, de intellectuele capaciteiten en het gedrag worden aangetast.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ebixa gebruikt?
De behandeling met Ebixa moet worden gestart door en onder toezicht staan van een arts die ervaring heeft met de diagnosestelling en behandeling van de ziekte van Alzheimer.
De behandeling mag alleen worden gestart als er een zorgverlener beschikbaar is die regelmatig kan controleren of de patiënt Ebixa inneemt.
Ebixa moet één keer per dag met of zonder voedsel worden ingenomen, steeds op ongeveer hetzelfde moment van de dag.
Ter voorkoming van bijwerkingen wordt deze dosis gedurende drie weken geleidelijk verhoogd: van de startdosis van 5 mg in de eerste week naar een dosis van 10 mg in de tweede week en dosis van 15 mg in de derde week.
Vanaf de vierde week is de aanbevolen onderhoudsdosis 20 mg, éénmaal daags.
De dosis moet mogelijk worden verlaagd bij patiënten met een matige tot ernstige nierfunctiestoornis.
De veiligheid en werkzaamheid van Ebixa is niet vastgesteld bij patiënten met een ernstige leverfunctiestoornis.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Ebixa?
De werkzame stof in Ebixa, memantinehydrochloride, is een middel tegen dementie.
De oorzaak van de ziekte van Alzheimer is onbekend, maar men vermoedt dat het bij deze ziekte voorkomende geheugenverlies veroorzaakt wordt door een storing van de signaaloverdracht in de hersenen.
Ebixa werkt door specifieke typen receptoren (NMDA-receptoren) te blokkeren waaraan zich normaal gesproken de neurotransmitter glutamaat hecht.
Neurotransmitters zijn chemische stoffen in het zenuwstelsel met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Men heeft het
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. geheugenverlies dat bij de ziekte van Alzheimer optreedt, in verband kunnen brengen met een verandering in de manier waarop glutamaat signalen in de hersenen doorgeeft.
Dit kan leiden tot celbeschadigingen of het afsterven van cellen.
Hierdoor verbetert de signaaloverdracht in de hersenen en nemen de symptomen van de ziekte van Alzheimer af.
Hoe is Ebixa onderzocht?
Sommigen van deze patiënten hadden in het verleden al andere middelen tegen hun ziekte ingenomen.
Bij het eerste onderzoek waren 252 patiënten met een matig ernstige tot ernstige vorm van Alzheimer betrokken, terwijl aan de twee andere onderzoeken in totaal 873 patiënten met een milde tot matige vorm van de ziekte deelnamen.
De werkzaamheid van Ebixa werd gedurende 24 tot 28 weken vergeleken met die van een placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was de verandering van de symptomen op drie hoofdgebieden: functioneel (de mate van invaliditeit), cognitief (het vermogen om te denken, te leren en te herinneren) en algemeen (een combinatie van verschillende gebieden, zoals algemeen functioneren, cognitieve symptomen, gedrag en het vermogen om alledaagse taken uit te voeren).
Ebixa is daarnaast onderzocht in drie aanvullende onderzoeken waarbij in totaal 1 186 patiënten met een milde tot ernstige vorm van de ziekte waren betrokken.
Welke voordelen bleek Ebixa tijdens de studies te hebben?
Ebixa bleek werkzamer dan de placebo voor de beheersing van de symptomen van de ziekte van Alzheimer.
Die vermindering werd zowel bij de algemene als in de functionele scores vastgesteld.
In de twee onderzoeken met de milde tot matige vorm van de ziekte van Alzheimer werden bij patiënten die met Ebixa werden behandeld na 24 weken minder ernstige symptomen vastgesteld, zowel bij de algemene als bij de cognitieve scores.
Toen deze resultaten echter naast de resultaten van de drie aanvullende onderzoeken werden gelegd, bleek dat de werkzaamheid van Ebixa minder was bij patiënten met een milde vorm van de ziekte.
Welke risico’ s houdt het gebruik van Ebixa in?
De meest voorkomende bijwerkingen bij de behandeling met Ebixa (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, somnolentie (slaperigheid), hypertensie (hoge bloeddruk), constipatie (verstopping) en duizeligheid.
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met Ebixa werden gemeld.
Ebixa mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor memantinehydrochloride of enig ander bestanddeel van het geneesmiddel.
Waarom is Ebixa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Ebixa groter zijn dan de risico's voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Ebixa.
Overige informatie over Ebixa:
De Europese Commissie heeft op 15 mei 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ebixa verleend aan de firma H.Lundbeck A/S.
De handelsvergunning werd verlengd op 15 mei 2007.
Klik hier voor het volledige EPAR voor Ebixa.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EU-nummer
Fantasie-naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/02/219/001
Ebixa
Oraal gebruik
Blisterverpakking (alu/PP)
Filmomhulde tabletten
Blisterverpakking (alu/PP)
50 tabletten
EU/1/02/219/003
Filmomhulde tabletten
Oraal gebruik
Druppels voor oraal gebruik, Oraal gebruik oplossing
Filmomhulde tabletten Oraal gebruik
Blisterverpakking (alu/PP)
28 tabletten
Blisterverpakking (alu/PP)
56 tabletten
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (alu/PP)
Filmomhulde tabletten
Blisterverpakking (alu/PP)
10 mg
Blisterverpakking (alu/PP)
EU/1/02/219/012
Ebixa
Oraal gebruik
Blisterverpakking (alu/PP)
1000 (20 x 50) tabletten
Fles (glas)
Filmomhulde tabletten Oraal gebruik
Blisterverpakking (PVC / PVdC/alu)
Ebixa
Oraal gebruik
Blisterverpakking (PVC / PVdC/alu)
98 x 1 tabletten
Blisterverpakking (alu/PP)
14 tabletten
EU/1/02/219/017
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (alu/PP)
Filmomhulde tabletten
Blisterverpakking (alu/PP)
70 tabletten
Blisterverpakking (alu/PP)
Ebixa
Oraal gebruik
Blisterverpakking (alu/PP)
98 tabletten
Blisterverpakking (alu/PP)
980 (10 x 98) tabletten
EU/1/02/219/022
Ebixa
Oraal gebruik
EU/1/02/219/036
Filmomhulde tabletten
PVDC/PE/PVC/AL
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tabletten
EU/1/02/219/037
Ebixa
20 mg
Filmomhulde tabletten
Oraal gebruik
PVDC/PE/PVC/AL
14 tabletten
2/3 EU/1/02/219/038 EU/1/02/219/039 EU/1/02/219/040 EU/1/02/219/041 EU/1/02/219/042 EU/1/02/219/043 EU/1/02/219/044 EU/1/02/219/045 EU/1/02/219/046 EU/1/02/219/047 EU/1/02/219/048 EU/1/02/219/049
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL PVDC/PE/PVC/AL
28 tabletten 42 tabletten 49 x 1 tabletten 56 tabletten 56 x 1 tabletten 70 tabletten 84 tabletten 98 tabletten 98 x 1 tabletten 100 x 1 tabletten 112 tabletten 840 tabletten (20 x 42 tabletten)
3/3
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride, overeenkomend met 8,31 mg memantine.
Hulpstof: elke filmomhulde tablet bevat 166 mg lactose, zie rubriek 4.4.
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Witte tot gebroken witte filmomhulde tabletten, langwerpig met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep.
Een tablet kan in 2 gelijke helften worden gedeeld.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddel door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Ebixa dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De filmomhulde tabletten kunnen met en zonder voedsel worden ingenomen.
Volwassenen:
Titratie
De maximale dagelijkse dosis is 20 mg per dag.
Om het risico op bijwerkingen te verlagen wordt de onderhoudsdosis bereikt door toenemende titratie in stappen van 5 mg per week gedurende de eerste 3 weken, op de volgende wijze:
Week 1 (dag 1-7):
De patient dient een halve filmomhulde tablet van 10mg (5 mg) per dag in te nemen, gedurende 7 dagen.
Week 2 (dag 8-14):
De patient dient één filmomhulde tablet van 10mg (10 mg) per dag in te nemen, gedurende 7 dagen.
Week 3 (dag 15-21):
De patient dient anderhalve filmomhulde tablet van 10mg (15 mg) per dag in te nemen, gedurende 7 dagen.
2 Vanaf Week 4:
De patient dient twee filmomhulde tabletten van 10mg (20 mg) per dag in te nemen.
Onderhoudsbehandeling De aanbevolen onderhoudsdosis is 20 mg per dag.
Ouderen:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag (eenmaal daags twee tabletten), zoals hierboven wordt beschreven.
Kinderen en adolescenten:
Bij gebrek aan gegevens met Ebixa over de veiligheid en werkzaamheid bij kinderen onder de 18 jaar, wordt het gebruik van Ebixa bij kinderen afgeraden.
Nierinsufficiëntie:
Bij patiënten met lichte nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Bij patiënten met matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Indien deze dosering na minstens 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh A en Child- Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie.
De toediening van Ebixa is niet aangeraden bij patiënten met een ernstige leverinsufficiëntie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze bestanddelen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk centraal zenuwstelsel- (CZS) - gerelateerde) meer frequent of meer uitgesproken zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urinewegen met Proteus-bacteriën.
In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar en patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
Hulpstoffen: de tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen als galactose-intolerantie, Lapp lactase-deficiëntie, of glucose-galactose malabsorptie dienen niet te worden behandeld met dit geneesmiddel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
3 • De werkingswijze suggereert dat de effecten van L-dopa, dopaminerge agonisten en anticholinergica kunnen worden verhoogd door gelijktijdige behandeling met NMDA- antagonisten zoals memantine.
De effecten van barbituraten en neuroleptica kunnen verminderd zijn.
Gelijktijdige toediening van memantine met de spasmolytica dantroleen of baclofen kan van invloed zijn op de werking van die middelen, waardoor een aanpassing van de dosis eventueel noodzakelijk wordt. • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombinetijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde proefpersonen blootgesteld aan een enkele dosis memantine werd geen relevante interactie waargenomen tussen de werkzame bestanddelen met glibenclamide/metformine of donepezil.
In een klinisch onderzoek bij jonge gezonde proefpersonen werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen remming van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Ebixa een lichte tot matige invloed op de rijvaardigheid en het gebruik van machines, zodat poliklinische patiënten moeten worden gewaarschuwd dat zij uiterst voorzichtig moeten zijn bij het autorijden of het bedienen van machines.
4.8 Bijwerkingen
In klinisch onderzoek naar lichte tot ernstige dementie, waarbij 1784 patiënten met Ebixa behandeld werden en 1595 met placebo, verschilde de totale incidentie van bijwerkingen met Ebixa niet van die bij
De meest voorkomende bijwerkingen die vaker in de Ebixa-groep voorkwamen dan in de placebogroep waren duizeligheid (6,3% versus respectievelijk 5,6%), hoofdpijn (5,2% versus 3,9%), obstipatie (4,6% versus 2,6%), slaperigheid (3,4% versus 2,2%) en hypertensie (4,1% vs 2,8%).
In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Ebixa in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn gerangschikt volgens systeem/orgaanklassen, volgens de hierna volgende overeenkomst: zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
1 Hallucinaties zijn vooral waargenomen bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
2 Sporadische gevallen sinds het product op de markt is.
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Ebixa.
4.9 Overdosis
Er is slechts beperkte informatie beschikbaar over overdosis uit klinische studies en postmarketing ervaringen.
Symptomen:
Bij meldingen van relatief hoge overdosering (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid, zwakte en/of diarree, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, sufheid, slaperigheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) en/of in het gastrointestinale systeem (braken en diarree).
5 In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2.000 mg memantine met effecten op het centrale zenuwstelsel (coma gedurende 10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsel.
In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt nam oraal 400 mg memantine.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om het werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA-receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een beslissende monotherapie-studie bij de behandeling van matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden totaal 252 poliklinische patiënten ingesloten.
In de studie werden voordelen van memantine behandeling t.o.v. placebobehandeling aangetoond na 6 maanden (observed cases analyse voor clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease cooperative study – activities of daily living (ADCS-ADLsev): p=0,003; severe impairment battery (SIB): p=0,002).
In een beslissende monotherapie memantine studie bij de behandeling van lichte tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 patiënten geïncludeerd.
Patiënten die met memantine werden behandeld vertoonden een significant beter effect dan met placebo behandelde patiënten op de primaire eindpunten:
Alzheimer ’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 (last observation carried forward (LOCF)). In een andere monotherapie-studie bij lichte tot matige ziekte van Alzheimer werden totaal 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op het primaire eindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine
6 verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische gegevens
Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Het distributievolume is ongeveer 10 l/kg.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = remmingconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten neuronale vacuolisatie en necrose (Olney-lesies) alleen na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering bij knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor carcinogeniciteit gevonden.
Memantine is niet teratogeen in ratten en konijnen, zelfs niet bij maternaal toxische doseringen, en er zijn geen bijwerkingen gerapporteerd ten nadele van de fertiliteit.
Bij ratten is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Microkristallijne cellulose Colloïdaal watervrij siliciumdioxide Talk Magnesiumstearaat
Methacrylzuur-ethylacrylaat-copolymeer (1:1) Natriumlaurylsulfaat Polysorbaat 80 Talk Triacetine Simeticon-emulsie
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen met 7, 10, 14 of 20 tabletten per blisterstrip.
Er zijn verpakkingen verkrijgbaar met 14, 28, 30, 42, 49x1, 50, 56, 56x1, 70, 84, 98, 98 x 1, 100, 100 x 1, 112, 980 (10 x 98) of 1000 (20 x 50) tabletten.
De verpakkingen die 49 x 1, 56x1, 98x1 en 100 x 1 filmomhulde tabletten bevatten, zijn verpakt in eenheidsdoseringsblisters.
Geen bijzondere vereisten.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/1/02/219/001-3 EU/1/02/219/007-012 EU/1/02/219/014-021
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15/05/2002 Datum van laatste hernieuwing:
15/05/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
9 1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg/g druppels voor oraal gebruik, oplossing.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g oplossing bevat 10 mg memantine hydrochloride, overeenkomend met 8,31 mg memantine.
Eén druppel oplossing is gelijk aan 0,5 mg memantine hydrochloride.
Hulpstoffen:
1 g oplossing bevat 100 mg sorbitol E420 en 0,5 mg kalium, zie rubriek 4.4.
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot lichtgeel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddel door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Ebixa dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De druppels kunnen met en zonder voedsel worden ingenomen.
Volwassenen:
Titratie
De maximale dagelijkse dosis is 20 mg per dag.
Om het risico op bijwerkingen te verlagen wordt de onderhoudsdosis bereikt door toenemende titratie in stappen van 5 mg per week gedurende de eerste 3 weken, op de volgende wijze:
Week 1 (dag 1-7):
De patient dient een 10 druppels (5 mg) per dag in te nemen, gedurende 7 dagen.
Week 2 (dag 8-14):
De patient dient 20 druppels (10 mg) per dag in te nemen, gedurende 7 dagen.
Week 3 (dag 15-21):
De patient dient 30 druppels (15 mg) per dag in te nemen, gedurende 7 dagen.
Vanaf Week 4:
De patient dient 40 druppels (20 mg) per dag in te nemen.
10 Onderhoudsbehandeling De aanbevolen onderhoudsdosis is 20 mg per dag.
Ouderen:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag (eenmaal daags 40 druppels), zoals hierboven wordt beschreven.
Kinderen en adolescenten:
Bij gebrek aan gegevens met Ebixa over de veiligheid en werkzaamheid bij kinderen onder de 18 jaar, wordt het gebruik van Ebixa bij kinderen afgeraden..
Nierinsufficiëntie:
Bij patiënten met lichte nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Bij patiënten met matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Indien deze dosering na minstens 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh A en Child- Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie.
De toediening van Ebixa is niet aangeraden bij patiënten met een ernstige leverinsufficiëntie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van andere N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze bestanddelen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk centrale zenuwstelsel (CZS) - gerelateerd) meer frequent of meer uitgesproken zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urinewegen met Proteus-bacteriën.
In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar en patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
Hulpstoffen:
De druppels bevatten sorbitol.
Patiënten met de zeldzame erfelijke afwijking fructose- intolerantie dienen niet te worden behandeld met dit geneesmiddel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
• De werkingswijze suggereert dat de effecten van L-dopa, dopaminerge agonisten en anticholinergica kunnen worden verhoogd door gelijktijdige behandeling met NMDA- antagonisten zoals memantine.
De effecten van barbituraten en neuroleptica kunnen verminderd
Gelijktijdige toediening van memantine met de spasmolytica dantroleen of baclofen kan van invloed zijn op de werking van die middelen, waardoor een aanpassing van de dosis eventueel noodzakelijk wordt. • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA- antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombinetijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde proefpersonen blootgesteld aan een enkele dosis memantine werd geen relevante interactie waargenomen tussen de werkzame bestanddelen met glibenclamide/metformine / of donepezil.
In een klinisch onderzoek bij jonge gezonde proefpersonen werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen remming van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Ebixa een lichte tot matige invloed op de rijvaardigheid en het vermogen machines te gebruiken, zodat poliklinische patiënten moeten worden gewaarschuwd dat zij uiterst voorzichtig moeten zijn bij het autorijden of bedienen van machines.
4.8 Bijwerkingen
In klinisch onderzoek naar lichte tot ernstige dementie, waarbij 1784 patiënten met Ebixa behandeld werden en 1595 met placebo, verschilde de totale incidentie van bijwerkingen met Ebixa niet van die bij de placebobehandeling, en deze bijwerkingen waren doorgaans licht tot matig ernstig.
De meest voorkomende bijwerkingen die vaker in de Ebixa-groep voorkwamen dan in de placebogroep waren duizeligheid (6,3% versus respectievelijk 5,6%), hoofdpijn (5,2% versus 3,9%), obstipatie (4,6% versus 2,6%), slaperigheid (3,4% versus 2,2%) en hypertensie (4,1% vs 2,8%).
12 In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Ebixa in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn gerangschikt volgens systeem/orgaanklassen, volgens de hierna volgende overeenkomst: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 en < 1/1.000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
1 Hallucinaties zijn vooral waargenomen bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
2 Sporadische gevallen sinds het product op de markt is.
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Ebixa.
4.9 Overdosering
Er is slechts beperkte informatie beschikbaar over overdosering uit klinische studies en postmarketing ervaringen.
Symptomen:
Bij meldingen van relatief hoge overdosis (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid, zwakte en/of diarree, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, sufheid, slaperigheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) en/of in het gastrointestinale systeem (braken en diarree).
In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2.000 mg memantine met effecten op het centrale zenuwstelsel (coma gedurende10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsel.
13 In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt nam oraal 400 mg memantine.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om het werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA-receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een cruciale monotherapiestudie naar een populatie van patiënten die lijden aan matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden in totaal 252 poliklinische patiënten geobserveerd.
In de studie werden voordelen van behandeling met memantine t.o.v. placebobehandeling aangetoond na 6 maanden (analyse van geobserveerde gevallen voor the clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease cooperative study – activities of daily living (ADCS-ADLsev): p=0,003; severe impairment battery (SIB): p=0,002).
In een cruciale monotherapiestudie naar memantine bij de behandeling van lichte tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 proefpersonen geobserveerd.
Alzheimer’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 (last observation carried forward (LOCF)).
In een andere monotherapiestudie bij lichte tot matige ziekte van Alzheimer werden in totaal 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op het primaire eindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Een meta-analyse van patiënten met matige tot ernstige ziekte van Alzheimer (MMSE totale score < 20) van de zes fase III, placebo-gecontroleerde studies gedurende 6 maanden (inclusief monotherapiestudies en studies met patiënten die een stabiele dosis acetylcholinesteraseremmers gebruiken) liet een statistisch significant voordeel zien van memantine behandeling op de domeinen cognitie, globaal, en functioneren.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische gegevens
14 Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Het distributievolume is ongeveer 10 l/kg.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = remmingconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten neuronale vacuolisatie en necrose (Olney-lesies) alleen na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering bij knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de vacuolisatie die is waargenomen in longen.
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
15 Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor carcinogeniciteit gevonden.
Memantine is niet teratogeen in ratten en konijnen, zelfs niet bij maternaal toxische doseringen, en er zijn geen bijwerkingen gerapporteerd ten nadele van de fertiliteit.
Bij ratten is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kaliumsorbaat Sorbitol E420 Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
De inhoud van de fles dient binnen 3 maanden na opening te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
Bruine glazen flessen (hydrolytische klasse III) met druppelpipet en een inhoud van 20, 50, 100 g of 10 x 50 g oplossing.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/004-6 EU/1/02/219/013
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 Datum van eerste goedkeuring:
15/05/2002 Datum van laatste hernieuwing:
15/05/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
17 1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmomhulde tabletten Ebixa 15 mg filmomhulde tabletten Ebixa 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg memantine hydrochloride, overeenkomend met 4,15 mg memantine.
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride, overeenkomend met 8,31 mg memantine.
Elke filmomhulde tablet bevat 15 mg memantine hydrochloride, overeenkomend met 12,46 mg memantine.
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride, overeenkomend met 16,62 mg memantine.
Hulpstof: de 10 mg filmomhulde tablet bevat 166 mg lactose, zie rubriek 4.4
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
De 5 mg filmomhulde tabletten zijn wit tot gebroken witte, ovale, langwerpige filmomhulde tabletten met de gravering ‘ 5’ op één zijde en ‘ MEM’ op de andere zijde.
De 10 mg filmomhulde tabletten zijn wit tot gebroken witte, langwerpig met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep.
De tablet kan in 2 gelijke helften worden gedeeld.
De 15 mg filmomhulde tabletten zijn oranje tot grijs-oranje, ovale, langwerpige filmomhulde tabletten met de gravering ‘ 15’ op één zijde en ‘ MEM’ op de andere zijde.
De 20 mg filmomhulde tabletten zijn lichtrood tot grijs-rood, ovale, langwerpige filmomhulde tabletten met de gravering ‘ 20’ op één zijde en ‘ MEM’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddel door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Ebixa dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De filmomhulde tabletten kunnen met en zonder voedsel worden ingenomen.
Volwassenen/ouderen:
Dosistitratie De aanbevolen startdosis is 5 mg per dag dat stapsgewijs verhoogd wordt in de eerste 4 weken van behandeling waarbij de aanbevolen onderhoudsdosering als volgt wordt bereikt:
18 Week 1 (dag 1-7) Neem gedurende 7 dagen 1 filmomhulde tablet van 5 mg per dag (wit tot gebroken witte, ovale, langwerpige tablet).
Week 2 (dag 8-14) Neem gedurende 7 dagen 1 filmomhulde tablet van 10 mg per dag (wit tot gebroken wit, langwerpig met een versmalling in het midden, biconvex, met aan weerskanten een enkele breukstreep).
Week 3 (dag 15-21) Neem gedurende 7 dagen 1 filmomhulde tablet van 15 mg per dag (grijs-oranje, ovaal-langwerpige tablet).
Week 4 (dag 22-28) Neem gedurende 7 dagen 1 filmomhulde tablet per dag (grijs-rood, ovaal-langwerpige tablet).
Onderhoudsdosering
De aanbevolen onderhoudsdosis is 20 mg per dag.
Ouderen:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag (eenmaal daags 20 mg), zoals hierboven wordt beschreven.
Kinderen en adolescenten:
Bij gebrek aan gegevens met Ebixa over de veiligheid en werkzaamheid bij kinderen onder de 18 jaar, wordt het gebruik van Ebixa bij kinderen afgeraden.
Nierinsufficiëntie:
Bij patiënten met lichte nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Bij patiënten met matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Indien deze dosering na minstens 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh A en Child- Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie.
De toediening van Ebixa is niet aangeraden bij patiënten met een ernstige leverinsufficiëntie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze bestanddelen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk centraal zenuwstelsel- (CZS) - gerelateerde) meer frequent of meer uitgesproken zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urinewegen met Proteus-bacteriën.
19 In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar en patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
Hulpstoffen: de 10 mg tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen als galactose-intolerantie, Lapp lactase-deficiëntie, of glucose-galactose malabsorptie dienen niet te worden behandeld met dit geneesmiddel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
• De werkingswijze suggereert dat de effecten van L-dopa, dopaminerge agonisten en anticholinergica kunnen worden verhoogd door gelijktijdige behandeling met NMDA- antagonisten zoals memantine.
De effecten van barbituraten en neuroleptica kunnen verminderd zijn.
Gelijktijdige toediening van memantine met de spasmolytica dantroleen of baclofen kan van invloed zijn op de werking van die middelen, waardoor een aanpassing van de dosis eventueel noodzakelijk wordt. • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombinetijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde proefpersonen blootgesteld aan een enkele dosis memantine werd geen relevante interactie waargenomen tussen de werkzame bestanddelen met glibenclamide/metformine of donepezil.
In een klinisch onderzoek bij jonge gezonde proefpersonen werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen remming van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
20 Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Ebixa een lichte tot matige invloed op de rijvaardigheid en het gebruik van machines, zodat poliklinische patiënten moeten worden gewaarschuwd dat zij uiterst voorzichtig moeten zijn bij het autorijden of het bedienen van machines.
4.8 Bijwerkingen
In klinisch onderzoek naar lichte tot ernstige dementie, waarbij 1784 patiënten met Ebixa behandeld werden en 1595 met placebo, verschilde de totale incidentie van bijwerkingen met Ebixa niet van die bij de placebobehandeling, en deze bijwerkingen waren doorgaans licht tot matig ernstig.
De meest voorkomende bijwerkingen die vaker in de Ebixa-groep voorkwamen dan in de placebogroep waren duizeligheid (6,3% versus respectievelijk 5,6%), hoofdpijn (5,2% versus 3,9%), obstipatie (4,6% versus 2,6%), slaperigheid (3,4% versus 2,2%) en hypertensie (4,1% vs 2,8%).
In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Ebixa in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn gerangschikt volgens systeem/orgaanklassen, volgens de hierna vermelde overeenkomst: zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
1 Hallucinaties zijn vooral waargenomen bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
2 Sporadische gevallen sinds het product op de markt is.
21 De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Ebixa.
4.9 Overdosis
Er is slechts beperkte informatie beschikbaar over overdosis uit klinische studies en postmarketing ervaringen.
Symptomen:
Bij meldingen van relatief hoge overdosering (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid, zwakte en/of diarree, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, sufheid, slaperigheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) en/of in het gastrointestinale systeem (braken en diarree).
In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2000 mg memantine met effecten op het centrale zenuwstelsel (coma gedurende 10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsel.
In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt nam oraal 400 mg memantine.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om het werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA-receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een beslissende monotherapie-studie bij de behandeling van matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden totaal 252 poliklinische patiënten ingesloten.
In de studie werden voordelen van memantine behandeling t.o.v. placebobehandeling aangetoond na 6 maanden (observed cases analyse voor clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease
In een beslissende monotherapie memantine studie bij de behandeling van lichte tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 patiënten geïncludeerd.
Patiënten die met memantine werden behandeld vertoonden een significant beter effect dan met placebo behandelde patiënten op de primaire eindpunten:
Alzheimer ’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 (last observation carried forward (LOCF)). In een andere monotherapie-studie bij lichte tot matige ziekte van Alzheimer werden totaal 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op het primaire eindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Een meta-analyse van patiënten met matige tot ernstige ziekte van Alzheimer (MMSE totale score < 20) van de zes fase III, placebo-gecontroleerde studies gedurende 6 maanden (inclusief monotherapie- studies en studies met patiënten die een stabiele dosis acetylcholinesteraseremmers gebruikten) liet een statistisch significant voordeel zien van memantine behandeling op de domeinen cognitie, globaal, en functioneren.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische gegevens
Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Het distributievolume is ongeveer 10 l/kg.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = remmingconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
23 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten neuronale vacuolisatie en necrose (Olney-lesies) alleen na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering bij knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de vacuolisatie die is waargenomen in longen.
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor carcinogeniciteit gevonden.
Memantine is niet teratogeen in ratten en konijnen, zelfs niet bij maternaal toxische doseringen, en er zijn geen bijwerkingen gerapporteerd ten nadele van de fertiliteit.
Bij ratten is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern 5, 15, 20 mg filmomhulde tablet Microkristallijne cellulose Natrium croscarmellose Colloïdaal watervrij siliciumdioxide Magnesiumstearaat
Omhulling 5, 15 en 20 mg filmomhulde tablet:
Hypromellose Macrogol 400 Titaniumdioxide (E171)
Toevoeging voor 15 mg en 20 mg filmomhulde tabletten:
IJzeroxide geel en rood (E172)
Kern 10 mg filmomhulde tablet Lactosemonohydraat Microkristallijne cellulose Colloïdaal watervrij siliciumdioxide Talk Magnesiumstearaat
Omhulling 10 mg filmomhulde tablet:
24 Polysorbaat 80 Talk Triacetine Simeticon-emulsie
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Elke verpakking bevat 28 filmomhulde tabletten in 4 PVDC/PE/PVC/AI blister of PP/AI blisters met 7 filmomhulde tabletten van 5 mg, 7 filmomhulde tabletten van 10 mg, 7 filmomhulde tabletten van 15 mg en 7 filmomhulde tabletten van 20 mg.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/022 EU/1/02/219/036
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
08/05/2008 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
25 1.
NAAM VAN HET GENEESMIDDEL
Ebixa 20 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride, overeenkomend met 16,62 mg memantine.
Voor een volledige lijst met hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Lichtrood tot grijs-rode, ovaal-langwerpige tabletten met de gravering ‘ 20’ op één zijde en ‘ MEM’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van dementie van het Alzheimer-type.
De behandeling mag alleen worden gestart indien een verzorger beschikbaar is voor regelmatige controle van de inname van het geneesmiddel door de patiënt.
De diagnose moet worden gesteld conform de huidige richtlijnen.
Ebixa dient eenmaal daags te worden toegediend, elke dag op hetzelfde tijdstip.
De filmomhulde tabletten kunnen met en zonder voedsel worden ingenomen.
Volwassenen:
Titratie
De maximale dagelijkse dosis is 20 mg per dag.
Om het risico op bijwerkingen te verlagen wordt de onderhoudsdosis bereikt door toenemende titratie in stappen van 5 mg per week gedurende de eerste 3 weken, op de volgende wijze.
Voor de titratie zijn tabletten met een verschillende dosering beschikbaar.
Week 1 (dag 1-7):
De patient dient één filmomhulde tablet van 5 mg per dag in te nemen, gedurende 7 dagen.
Week 2 (dag 8-14):
De patient dient één filmomhulde tablet van 10mg per dag in te nemen, gedurende 7 dagen.
Week 3 (dag 15-21):
De patient dient één filmomhulde tablet van 15 mg per dag in te nemen, gedurende 7 dagen.
Vanaf Week 4:
De patient dient één filmomhulde tablet van 20 mg per dag in te nemen.
Onderhoudsbehandeling
26 De aanbevolen onderhoudsdosis is 20 mg per dag.
Ouderen:
Op basis van klinisch onderzoek is de aanbevolen dosis voor patiënten ouder dan 65 jaar 20 mg per dag, zoals hierboven wordt beschreven.
Kinderen en adolescenten:
Bij gebrek aan gegevens met Ebixa over de veiligheid en werkzaamheid bij kinderen onder 18 jaar, wordt het gebruik van Ebixa bij kinderen afgeraden.
Nierinsufficiëntie:
Bij patiënten met lichte nierinsufficiëntie (creatinineklaring 50-80 ml/min) is geen aanpassing van de dosis nodig.
Bij patiënten met matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Indien deze dosering na minstens 7 dagen goed wordt verdragen, kan de dosis volgens het standaard titratieschema worden verhoogd naar 20 mg/dag.
Bij patiënten met een ernstige nierinsufficiëntie (creatinineklaring 5-29 ml/min) dient de dagelijkse dosis 10 mg per dag te zijn.
Leverinsufficiëntie:
Bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh A en Child- Pugh B) is geen aanpassing van de dosis nodig.
Er zijn geen gegevens beschikbaar over het gebruik van memantine voor patiënten met een ernstige leverinsufficiëntie.
De toediening van Ebixa is niet aangeraden bij patiënten met een ernstige leverinsufficiëntie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij patiënten met epilepsie, convulsies in de anamnese of bij patiënten met aanleg voor epilepsie.
Gelijktijdig gebruik van N-methyl-D-aspartaat (NMDA) - antagonisten zoals amantadine, ketamine of dextromethorfan dient te worden vermeden.
Deze bestanddelen werken op hetzelfde receptorsysteem als memantine, en daarom kunnen bijwerkingen (voornamelijk centraal zenuwstelsel- (CZS) - gerelateerde) meer frequent of meer geprononceerd zijn (zie ook rubriek 4.5).
Sommige factoren die de pH van urine kunnen verhogen (zie rubriek 5.2 “ Eliminatie”) kunnen noodzaken tot een zorgvuldige controle van de patiënt.
Deze factoren omvatten drastische wijzigingen in het voedingspatroon, b.v. van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke inname van alkaliserende maagbuffers.
Daarnaast kan de pH van urine worden verhoogd door renale tubulaire acidose (RTA) of ernstige infecties van de urinewegen met Proteus-bacteriën.
In de meeste klinische onderzoeken zijn patiënten met een recent hartinfarct, niet-gecompenseerde congestieve hartinsufficiëntie (NYHA III-IV) of ongecontroleerde hypertensie uitgesloten.
Tengevolge hiervan zijn er slechts in beperkte mate gegevens beschikbaar en patiënten met deze aandoeningen dienen onder zorgvuldige controle te staan.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Door farmacologische effecten en het werkingsmechanisme van memantine kunnen de volgende interacties optreden:
• De werkingswijze suggereert dat de effecten van L-dopa, dopaminerge agonisten en anticholinergica kunnen worden verhoogd door gelijktijdige behandeling met NMDA- antagonisten zoals memantine.
De effecten van barbituraten en neuroleptica kunnen verminderd zijn.
27 • Gelijktijdig gebruik van memantine en amantadine dient te worden vermeden vanwege het risico op farmacotoxische psychose.
Beide verbindingen zijn chemisch gerelateerde NMDA antagonisten.
Hetzelfde kan gelden voor ketamine en dextromethorfan (zie ook rubriek 4.4).
Er is één geval bericht over een mogelijk risico bij de combinatie van memantine en fenytoïne. • Bij andere werkzame bestanddelen zoals cimetidine, ranitidine, procaïnamide, kinidine, kinine en nicotine die gebruik maken van hetzelfde renale kationische transportsysteem als amantadine, kunnen eventueel ook wisselwerkingen optreden met memantine hetgeen kan leiden tot een mogelijk risico van verhoogde plasmaspiegels. • Er kan sprake zijn van een verlaagde serumconcentratie van hydrochloorthiazide (HCT) wanneer memantine tegelijkertijd met HCT of in combinatie met HCT wordt toegediend. • Sinds het product op de markt is, werden sporadische gevallen gemeld met een verhoogde international normalized ratio (INR) bij patiënten die gelijktijdig met warfarine werden behandeld.
Alhoewel geen causaal verband werd aangetoond, wordt aangeraden om bij patiënten die gelijktijdig orale anticoagulantia innemen, de prothrombinetijd of de INR zorgvuldig te volgen.
In farmacokinetische (PK) - onderzoeken bij jonge gezonde proefpersonen blootgesteld aan een enkele dosis memantine werd geen relevante interactie waargenomen tussen werkzame bestanddelen met glibenclamide/metformine of donepezil.
In een klinisch onderzoek bij jonge gezonde proefpersonen werd geen relevant effect waargenomen van memantine op de farmacokinetiek van galantamine.
Memantine veroorzaakte geen remming van CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, flavinebevattende mono-oxygenase, epoxide hydrolase of sulfatering in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over aan memantine blootgestelde zwangerschappen.
Dierproeven hebben aangetoond dat er mogelijk een verminderde groei in de baarmoeder is bij blootstelling aan memantine, die gelijk of iets hoger is dan bij menselijke blootstelling (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Memantine dient niet te worden gebruikt tijdens zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of memantine in de moedermelk wordt uitgescheiden, maar gezien de lipofiliciteit van de stof is dit waarschijnlijk wel het geval.
Vrouwen die memantine innemen, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Matige tot ernstige vormen van de ziekte van Alzheimer hebben doorgaans een belemmerende invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarnaast heeft Ebixa een lichte tot matige invloed op de rijvaardigheid en het gebruik van machines, zodat poliklinische patiënten moeten worden gewaarschuwd dat zij uiterst voorzichtig moeten zijn bij het autorijden of het bedienen van machines.
4.8 Bijwerkingen
In klinisch onderzoek naar lichte tot ernstige dementie, waarbij 1.784 patiënten met Ebixa behandeld werden en 1595 met placebo, verschilde de totale incidentie van bijwerkingen met Ebixa niet van die bij de placebobehandeling, en deze bijwerkingen waren doorgaans licht tot matig ernstig.
De meest voorkomende bijwerkingen die vaker in de Ebixa-groep voorkwamen dan in de placebogroep waren duizeligheid (6,3% versus respectievelijk 5,6%), hoofdpijn (5,2% versus 3,9%), obstipatie (4,6% versus 2,6%), slaperigheid (3,4% versus 2,2%) en hypertensie (4,1% vs 2,8%).
28 In de volgende tabel wordt een overzicht gegeven van de bijwerkingen die zijn waargenomen met Ebixa in klinisch onderzoek en sinds het op de markt brengen.
Binnen iedere frequentiegroep worden de bijwerkingen gegeven in afnemende mate van ernst.
Bijwerkingen zijn gerangschikt volgens systeem/orgaanklassen, volgens de hierna volgende overeenkomst: zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) zeer zelden (< 1/10.000) onbekend (kan niet bepaald worden op basis van de beschikbare gegevens).
Hartaandoeningen Zenuwstelselaandoeningen
Soms Vaak Soms Zeer zelden
Hartfalen Duizeligheid Abnormale loop Convulsies
Maagdarmstelselaandoeningen
Vaak Soms Onbekend
Obstipatie Braken Pancreatitis2
Infecties en parasitaire aandoeningen
Vaak Soms
Hypertensie Veneuze trombose/trombo- embolie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Soms Onbekend
Slaperigheid Verwardheid Hallucinaties1 Psychotische reacties2
Hallucinaties zijn vooral waargenomen bij patiënten met een ernstige vorm van de ziekte van Alzheimer.
2 Sporadische gevallen sinds het product op de markt is.
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Sinds het op de markt brengen, zijn deze voorvallen gemeld bij patiënten die behandeld werden met Ebixa.
4.9 Overdosis
Er is slechts beperkte informatie beschikbaar over overdosis uit klinische studies en postmarketing ervaringen.
Symptomen:
Bij meldingen van relatief hoge overdosering (respectievelijk 200 mg en 105 mg/dag gedurende 3 dagen) zijn of alleen symptomen vermeld van vermoeidheid, zwakte en/of diarree, of geen symptomen vermeld.
Bij de meldingen van overdosis met hoeveelheden lager dan 140 mg of met een onbekende dosis, vertoonden de patiënten symptomen met een oorsprong in het centrale zenuwstelsel (verwardheid, sufheid, slaperigheid, duizeligheid, agitatie, agressie, hallucinatie en verstoorde loop) en/of in het gastrointestinale systeem (braken en diarree).
In het meest extreme geval van overdosis overleefde de patiënt een inname van in totaal 2000 mg memantine met effecten op het centrale zenuwstelsel (coma gedurende 10 dagen en later dubbelzien en agitatie).
De patiënt werd symptomatisch behandeld en onderging plasmaferese.
De patiënt herstelde zonder blijvend letsel.
In een ander geval van een hoge overdosis overleefde en herstelde de patiënt ook.
De patiënt ondervond symptomen van het centrale zenuwstelsel, zoals
29 rusteloosheid, psychosen, visuele hallucinaties, toegenomen gevoeligheid voor convulsies, slaperigheid, stupor, en bewusteloosheid.
Behandeling:
In geval van overdosis dient de behandeling symptomatisch te zijn.
Er is geen specifiek antidotum voor de behandeling van overdosering of intoxicatie.
Standaard klinische procedures om het werkzaam bestanddeel te verwijderen, zoals maagspoeling, behandeling met actieve kool (onderbreken van potentiële enterohepatische cyclus), verzuring van de urine, geforceerde diurese, dienen te worden gebruikt indien geschikt geacht.
In het geval van tekenen van een algemene overstimulatie van het centrale zenuwstelsel (CZS) dient er voorzichtig een klinische symptomatische behandeling overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-dementiegeneesmiddelen, ATC-code:
N06DX01.
Er zijn steeds duidelijker aanwijzingen dat een defect in de door glutamaat gemedieerde neurotransmissie, met name bij de NMDA-receptoren, bij neurodegeneratieve dementie bijdraagt aan zowel het tot uitdrukking komen van de symptomen als de progressie van de aandoening.
Memantine is een voltage-afhankelijke, niet-competitieve NMDA-receptor-antagonist met matige affiniteit.
Het moduleert de effecten van pathologisch verhoogde tonische concentraties van glutamaat die kunnen leiden tot neuronale dysfunctie.
Klinisch onderzoek:
In een beslissende monotherapie-studie bij de behandeling van matige tot ernstige ziekte van Alzheimer (mini mental state examination (MMSE) totale score bij aanvang tussen 3 en 14) werden totaal 252 poliklinische patiënten ingesloten.
In de studie werden voordelen van memantine behandeling t.o.v. placebobehandeling aangetoond na 6 maanden (observed cases analyse voor clinician’ s interview based impression of change (CIBIC-plus): p=0,025; Alzheimer’ s disease cooperative study – activities of daily living (ADCS-ADLsev): p=0,003; severe impairment battery (SIB): p=0,002).
In een beslissende monotherapie memantine studie bij de behandeling van lichte tot matige ziekte van Alzheimer (MMSE totale score bij aanvang tussen 10 en 22) werden 403 patiënten geïncludeerd.
Patiënten die met memantine werden behandeld vertoonden een significant beter effect dan met placebo behandelde patiënten op de primaire eindpunten:
Alzheimer ’ s disease assessment scale (ADAS-cog) (p=0,003) en CIBIC-plus (p=0,004) in week 24 (last observation carried forward (LOCF)). In een andere monotherapie-studie bij lichte tot matige ziekte van Alzheimer werden totaal 470 patiënten (MMSE totale score bij aanvang tussen 11 en 23) gerandomiseerd.
Significantie werd niet bereikt op het primaire eindpunt in week 24 bij de prospectief gedefinieerde primaire analyse.
Een meta-analyse van patiënten met matige tot ernstige ziekte van Alzheimer (MMSE totale score < 20) van de zes fase III, placebo-gecontroleerde studies gedurende 6 maanden (inclusief monotherapie- studies en studies met patiënten die een stabiele dosis acetylcholinesteraseremmers gebruikten) liet een statistisch significant voordeel zien van memantine behandeling op de domeinen cognitie, globaal, en functioneren.
Bij selectie van patiënten met een verslechtering in alle drie domeinen, bleek memantine verslechtering statistisch significant te voorkomen, aangezien twee keer zoveel placebo patiënten verslechterden op alle drie domeinen vergeleken met memantine (21% versus 11%, p < 0,0001).
5.2 Farmacokinetische gegevens
Resorptie:
Tmax ligt tussen 3 en 8 uur.
Er is geen aanwijzing dat voedsel de resorptie van memantine beïnvloedt.
30 Distributie:
Een dagelijkse dosering van 20 mg leidt tot steady-state-plasmaconcentraties van memantine variërend van 70 tot 150 ng/ml (0,5 - 1 µmol) met grote interindividuele verschillen.
Bij toediening van dagelijkse doses van 5 tot 30 mg werd een gemiddelde verhouding tussen de cerebrospinale vloeistof (CSF) en het serum van 0,52 berekend.
Het distributievolume is ongeveer 10 l/kg.
Ongeveer 45% van memantine is gebonden aan plasmaproteïnen.
Biotransformatie:
Bij de mens is ongeveer 80% van het circulerende aan memantine gerelateerde materiaal aanwezig als de uitgangsverbinding.
Geen van deze metabolieten vertoont NMDA-antagonistische activiteit.
Er kon geen cytochroom P 450-afhankelijk metabolisme in vitro worden gedetecteerd.
In een onderzoek waarbij oraal toegediend 14C-memantine werd gebruikt, werd gemiddeld 84% van de dosis binnen 20 dagen teruggevonden; meer dan 99% werd via de nieren uitgescheiden.
Eliminatie:
Memantine wordt op een mono-exponentiële manier uitgescheiden met een terminale halfwaardetijd t½ van 60 tot 100 uur.
Onder proefpersonen met een normale nierfunctie loopt de totale klaring (Cltot) op tot 170 ml/min/1,73 m2, waarbij een gedeelte van de totale nierklaring wordt bereikt door tubulaire secretie.
In de nieren vindt tevens tubulaire reabsorptie plaats, waarschijnlijk gemedieerd door kationtransportproteïnen.
Bij alkalische urine kan de renale eliminatiesnelheid van memantine met een factor 7 tot 9 verminderd zijn (zie rubriek 4.4).
Alkalisatie van urine kan het resultaat zijn van drastische wijzigingen in het voedingspatroon, bijvoorbeeld van een dieet met vlees naar een vegetarisch dieet, of een aanzienlijke opname van alkaliserende maagbuffers.
Lineariteit:
Onderzoek onder proefpersonen heeft een lineaire farmacokinetiek aangetoond in het dosisbereik van 10 tot 40 mg.
Farmacokinetische/farmacodynamische relatie:
Bij een dosering van 20 mg memantine per dag komen de concentraties in de CSF overeen met de ki-waarde (ki = remmingconstante) van memantine, die 0,5 µmol is in de frontale cortex van de mens.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In kortdurend onderzoek bij ratten induceerde memantine net als andere NMDA-antagonisten neuronale vacuolisatie en necrose (Olney-lesies) alleen na doseringen die leiden tot zeer hoge piekserumconcentraties.
Ataxie en andere preklinische tekenen gingen vooraf aan de vacuolisatie en necrose.
Daar de effecten niet zijn waargenomen in langdurig onderzoek onder knaagdieren of niet- knaagdieren, is de klinische relevantie van deze bevindingen onbekend.
Oculaire veranderingen zijn inconsistent waargenomen bij studies op het gebied van toxiciteit bij herhaalde dosering bij knaagdieren en honden, maar niet bij apen.
Specifiek oftalmoscopisch onderzoek in klinische studies met memantine heeft geen oculaire veranderingen aan het licht gebracht.
Fosfolipidose in pulmonaire macrofagen, te wijten aan accumulatie van memantine in lysosomen, is bij knaagdieren waargenomen.
Dit effect komt ook voor bij andere werkzame bestanddelen met kationische amfifilische eigenschappen.
Er bestaat een mogelijke relatie tussen deze accumulatie en de vacuolisatie die is waargenomen in longen.
Dit effect is alleen waargenomen bij knaagdieren die hoge doseringen kregen toegediend.
De klinische relevantie van deze bevindingen is onbekend.
Er is geen genotoxiciteit waargenomen tijdens standaardonderzoeken van memantine.
In studies die tijdens de gehele levensduur van muizen en ratten werden uitgevoerd, zijn geen aanwijzingen voor carcinogeniciteit gevonden.
Bij ratten
31 is een reductie in de groei van de foetus aangetoond bij een blootstelling die gelijk of iets hoger is dan waaraan mensen zijn blootgesteld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern tablet:
Microkristallijne cellulose Natrium croscarmellose Colloïdaal watervrij siliciumdioxide Magnesiumstearaat
Omhulling tablet:
Hypromellose Macrogol 400 Titaniumdioxide (E171) IJzeroxide geel en rood (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen met 14 filmomhulde tabletten per PVDC/PE/PVC/AI blister of PP/AI blisterstrip.
Er zijn verpakkingen verkrijgbaar met 14, 28, 42, 49 x 1, 56, 56 x 1, 70, 84, 98, 98 x 1, 100 x 1, 112 of 840 (20 x 42) filmomhulde tabletten.
De verpakkingen die 49 x 1, 56 x1, 98 x 1 en 100 x 1 tabletten bevatten, zijn verpakt in eenheidsdoseringsblisters.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 EU/1/02/219/037-049
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
05/08/2008 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
34 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby DENEMARKEN
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De MAH moet ervoor zorgen dat het Geneesmiddelenbewakingssysteem, zoals beschreven in versie 4.0 (12 november 2007) in Module 1.8.1. van de Marketing Authorisation, ter plaatse is en functioneert voordat en gedurende dat het product op de markt is.
Risicobeheersingsplan
De MAH verzorgt de onderzoeken en aanvullende Geneesmiddelenbewakingsactiviteiten zoals nader omschreven in het Geneesmiddelenbewakingsplan, zoals overeengekomen in versie 4 (8 februari 2008) van het Risicobeheersingsplan- Risk Management Plan (RMP) in Module 1.8.2. van de Marketing Authorisation en eventuele volgende updates van de RMP overeengekomen met de CHMP.
Zoals beschreven in de CHMP Richtlijn voor risicobeheersingsystemen voor geneesmiddelen voor humaan gebruik, dienen de updates van het Risicobeheersingsplan tegelijkertijd te worden ingediend met de volgende Periodic Safety Update Report (PSUR).
Daarnaast moet de bijgewerkte RMP worden ingediend • Na ontvangst van nieuwe informatie die invloed kan hebben op de huidige Veiligheidsspecificatie, Geneesmiddelenbewakingssysteem of risicobeperkende activiteiten. • Binnen 60 dagen nadat een belangrijke (qua geneesmiddelenbewaking of risicobeperking) mijlpaal is bereikt. • Op verzoek van EMEA.
Periodic Safety Update Reports (PSURs) De houder van de vergunning voor het in de handel brengen zal doorgaan met het indienen van jaarlijkse PSURs, tenzij anders gevraagd door de CHMP.
36 A.
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride ((overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De filmomhulde tabletten bevatten tevens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 42 filmomhulde tabletten 49 x 1 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 56 x 1 filmomhulde tabletten 70 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 98 x 1 filmomhulde tabletten 100 filmomhulde tabletten 100 x 1 filmomhulde tabletten 112 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
38 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor de bewaring.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denmark
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/016 14 filmomhulde tabletten.
EU/1/02/219/007 28 filmomhulde tabletten.
EU/1/02/219/001 30 filmomhulde tabletten.
EU/1/02/219/017 42 filmomhulde tabletten.
EU/1/02/219/010 49 x 1 filmomhulde tabletten.
EU/1/02/219/002 50 filmomhulde tabletten.
EU/1/02/219/008 56 filmomhulde tabletten.
EU/1/02/219/014 56 x 1 filmomhulde tabletten.
EU/1/02/219/018 70 filmomhulde tabletten.
EU/1/02/219/019 84 filmomhulde tabletten.
EU/1/02/219/020 98 filmomhulde tabletten.
EU/1/02/219/015 98 x 1 filmomhulde tabletten.
EU/1/02/219/003 100 filmomhulde tabletten.
EU/1/02/219/011 100 x 1 filmomhulde tabletten.
EU/1/02/219/009 112 filmomhulde tabletten.
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
39 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 10 mg tabletten
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR 98 TABLETTEN ALS TUSSENVERPAKKING / ONDERDEEL VAN EEN MULTIVERPAKKING (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De filmomhulde tabletten bevatten tevens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten, 98 filmomhulde tabletten Onderdeel van een multiverpakking bestaande uit 10 verpakkingen van elk 98 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor de bewaring.
41 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denmark
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/021
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 10 mg tabletten
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR 50 TABLETTEN ALS TUSSENVERPAKKING/ONDERDEEL VAN EEN MULTIVERPAKKING (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De filmomhulde tabletten bevatten tevens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
50 filmomhulde tabletten.
Multiverpakking bestaande uit 20 verpakkingen, elk van 50 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor de bewaring.
43 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denmark
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/012
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 10 mg tabletten
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
WIKKELETIKET OP MULTIVERPAKKINGEN (10 X 98 TABLETTEN) OMWIKKELD IN FOLIE (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De filmomhulde tabletten bevatten tevens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking met 10 verpakkingen die elk 98 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor de bewaring.
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denmark
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/1/02/219/021
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 10 mg tabletten
46 GEGEVENS DIE OP DE BUITENVERPAKKING WIKKELETIKET OP MULTIVERPAKKINGEN (20 X 50 TABLETTEN) OMWIKKELD IN FOLIE (INCLUSIEF BLUE BOX):
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De filmomhulde tabletten bevatten eveneens lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking van 20 verpakkingen, met elk 50 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor de bewaring.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denmark
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/012
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 10 mg tabletten
48 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD:
BLISTER VOOR TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg filmomhulde tabletten Memantine hydrochloride
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Zie stempel in reliëfdruk
4.
PARTIJNUMMER
Partij {nummer} Zie stempel in reliëfdruk
5.
OVERIGE
49 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD:
DOOS EN ETIKET VOOR FLES
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg/g druppels voor oraal gebruik, oplossing Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN) 1 g oplossing (20 druppels) bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat tevens kaliumsorbaat en sorbitol E420.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Druppels voor oraal gebruik, oplossing 20 g.
50 g.
100 g.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C.
50 Na openen binnen 3 maanden gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denmark
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/004 20 g.
EU/1/02/219/005 50 g.
EU/1/02/219/006 100 g.
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 10 mg/g oplossing
51 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD:
DOOS EN ETIKET VOOR 50 g FLES ALS TUSSENVERPAKKING/ONDERDEEL VAN EEN MULTIVERPAKKING (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg/g druppels voor oraal gebruik, oplossing Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN) 1 g oplossing (20 druppels) bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat tevens kaliumsorbaat en sorbitol E420.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Druppels voor oraal gebruik, oplossing 50 g Onderdeel van multiverpakking van 10 verpakkingen met elk 1 fles met 50 g druppels voor oraal gebruik, oplossing.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
52 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30°C Na openen binnen 3 maanden gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
E/1/02/219/013
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 10 mg/g oplossing
WIKKELETIKET OP MULTIVERPAKKINGEN (10 X 50 DRUPPELS) OMWIKKELD IN FOLIE (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 10 mg/g druppels voor oraal gebruik, oplossing Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN) 1 g oplossing (20 druppels) bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat tevens kaliumsorbaat en sorbitol E420.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking van 10 verpakkingen met elk 1 fles met 50 g druppels voor oraal gebruik, oplossing.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30°C Na openen binnen 3 maanden gebruiken
54 BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
E/1/02/219/013
PARTIJNUMMER
Partij {nummer}
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
Ebixa 10 mg/g oplossing
55 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD:
DOOS VOOR 28 TABLETTEN – STARTVERPAKKING – 4 – WEEKS BEHANDELINGSSCHEMA
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 5 mg filmomhulde tabletten.
Ebixa 10 mg filmomhulde tabletten.
Ebixa 15 mg filmomhulde tabletten.
Ebixa 20 mg filmomhulde tabletten.
Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 5 mg memantine hydrochloride overeenkomend met 4,15 mg memantine.
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride overeenkomend met 8,31 mg memantine Elke filmomhulde tablet bevat 15 mg memantine hydrochloride overeenkomend met 12,46 mg memantine Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine
3.
LIJST VAN HULPSTOFFEN
Ebixa 10 mg filmomhulde tabletten bevatten lactosemonohydraat.
Raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke verpakking met 28 filmomhulde tabletten voor een 4-weeks behandelingsschema bevat:
7 filmomhulde tabletten van Ebixa 5 mg 7 filmomhulde tabletten van Ebixa 10 mg 7 filmomhulde tabletten van Ebixa 15 mg 7 filmomhulde tabletten van Ebixa 20 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
Neem contact op met uw arts om met de behandeling door te gaan.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
56 8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/022 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg filmomhulde tabletten.
EU/1/02/219/036 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg filmomhulde tabletten.
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 5 mg, 10 mg, 15 mg, 20 mg tabletten
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 20 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten 14 filmomhulde tabletten.
28 filmomhulde tabletten.
42 filmomhulde tabletten.
49 x 1 filmomhulde tabletten.
56 filmomhulde tabletten.
56 x 1 filmomhulde tabletten.
70 filmomhulde tabletten.
84 filmomhulde tabletten.
98 filmomhulde tabletten.
98 x 1 filmomhulde tabletten.
100 x 1 filmomhulde tabletten.
112 filmomhulde tabletten.
840 (20 x 42) filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
58 8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/023 14 filmomhulde tabletten.
EU/1/02/219/024 28 filmomhulde tabletten.
EU/1/02/219/025 42 filmomhulde tabletten.
EU/1/02/219/026 49 x 1 filmomhulde tabletten.
EU/1/02/219/027 56 filmomhulde tabletten.
EU/1/02/219/028 56 x 1 filmomhulde tabletten.
EU/1/02/219/029 70 filmomhulde tabletten.
EU/1/02/219/030 84 filmomhulde tabletten.
EU/1/02/219/031 98 filmomhulde tabletten.
EU/1/02/219/032 98 x 1 filmomhulde tabletten.
EU/1/02/219/033 100 x 1 filmomhulde tabletten.
EU/1/02/219/034 112 filmomhulde tabletten.
EU/1/02/219/037 14 filmomhulde tabletten.
EU/1/02/219/038 28 filmomhulde tabletten.
EU/1/02/219/039 42 filmomhulde tabletten.
EU/1/02/219/040 49 x 1 filmomhulde tabletten.
EU/1/02/219/041 56 filmomhulde tabletten.
EU/1/02/219/042 56 x 1 filmomhulde tabletten.
EU/1/02/219/043 70 filmomhulde tabletten.
EU/1/02/219/044 84 filmomhulde tabletten.
EU/1/02/219/045 98 filmomhulde tabletten.
EU/1/02/219/046 98 x 1 filmomhulde tabletten.
EU/1/02/219/047 100 x 1 filmomhulde tabletten.
EU/1/02/219/048 112 filmomhulde tabletten.
13.
PARTIJNUMMER
Partij {nummer}
59 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 20 mg tabletten
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR 42 TABLETTEN ALS TUSSENVERPAKKING/ONDERDEEL VAN EEN MULTI-VERPAKKING (ZONDER “ BLUE BOX”)
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 20 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
42 filmomhulde tabletten.
Onderdeel van een multi-verpakking bestaande uit 20 verpakkingen, die elk 42 filmomhulde tabletten bevatten.
Niet voor separate verkoop.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
61 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/035 42 filmomhulde tabletten.
EU/1/02/219/049 42 filmomhulde tabletten.
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 20 mg tabletten
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
WIKKELETIKET VAN DE MULTI-VERPAKKING (20 X 42 TABLETTEN) DIE OMWIKKELD IS IN FOLIE (INCLUSIEF “ BLUE BOX”)
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 20 mg filmomhulde tabletten Memantine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride overeenkomend met 16,62 mg memantine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Multi-verpakking bestaande uit 20 verpakkingen, die elk 42 filmomhulde tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
Eenmaal daags
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
63 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S Ottiliavej 9, DK-2500 Valby Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/219/035 20 x 42 filmomhulde tabletten.
EU/1/02/219/049 20 x 42 filmomhulde tabletten.
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ebixa 20 mg tabletten
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING VOOR TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Ebixa 20 mg filmomhulde tabletten Memantine hydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
H.
Lundbeck A/S
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Zie stempel in reliëfdruk
4.
PARTIJNUMMER
Partij {nummer} Zie stempel in reliëfdruk.
5.
OVERIGE
65 B.
BIJSLUITER
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ebixa 10 mg filmomhulde tabletten memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is Ebixa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ebixa inneemt 3.
Hoe wordt Ebixa ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ebixa 6.
Aanvullende informatie
1.
WAT IS EBIXA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Ebixa
Ebixa behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-methyl-D-aspartaat (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Ebixa behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Ebixa werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Ebixa gebruikt
Ebixa wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U EBIXA INNEEMT
Neem Ebixa niet in
- als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere
bestanddelen van Ebixa tabletten (zie rubriek 6).
Wees extra voorzichtig met Ebixa
- als u een voorgeschiedenis heeft van epileptische aanvallen
- als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve
hartinsufficiëntie of aan hypertensie (te hoge bloeddruk) die niet onder controle is.
67 In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Ebixa regelmatig opnieuw door uw arts te worden beoordeeld.
Indien u aan een nierfunctiestoornis lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een stof die algemeen gebruikt wordt voor narcose), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Ebixa wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De effecten van de volgende geneesmiddelen in het bijzonder kunnen worden beïnvloed door Ebixa, en de dosering ervan dient wellicht door uw arts te worden aangepast:
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Ebixa inneemt.
Inname van Ebixa met voedsel en drank
U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege een gestoorde nierfunctie) of ernstige infecties aan de urineweg, omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Ebixa innemen, dienen geen borstvoeding te geven.
Rijvaardigheid en het gebruik van machines
Uw arts kan u vertellen of u met uw aandoening mag rijden of machines veilig kunt bedienen.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
68 Belangrijke informatie over enkele bestanddelen van Ebixa
Dit geneesmiddel bevat lactose.
Indien u van uw arts heeft vernomen dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Uw arts zal u advies geven.
3.
HOE WORDT EBIXA INGENOMEN
Volg bij het innemen van Ebixa nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
De aanbevolen dosering van Ebixa voor volwassenen en oudere patiënten is 20 mg, eenmaal daags.
Om het risico van bijwerkingen te verkleinen wordt deze dosis geleidelijk opgebouwd volgens het weergegeven dagelijkse behandelingsschema.
week 1
een halve tablet van 10 mg
week 2
een tablet van 10 mg
week 3
anderhalve tablet van 10 mg
week 4 en daarna
Twee
tabletten van 10 mg eenmaal daags
De gebruikelijke aanvangsdosis is éénmaal per dag een halve tablet (1 x 5 mg) in de eerste week.
Dit wordt verhoogd tot een tablet eenmaal daags (1 x 10 mg) in de tweede week en tot 1½ tablet eenmaal daags in de derde week.
Vanaf de vierde week is de gebruikelijke dosering 2 tabletten eenmaal daags (1 x 20 mg).
Dosering voor patiënten met een gestoorde nierfunctie
Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
Toediening
Ebixa dient eenmaal per dag via de mond te worden toegediend.Voor een zo goed mogelijk resultaat van uw behandeling dient u de tabletten regelmatig, elke dag te nemen op hetzelfde tijdstip van de dag.
De tabletten dienen met een beetje water te worden doorgeslikt.
De tabletten kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
Wat u moet doen als u meer van Ebixa heeft ingenomen dan u zou mogen
- Over het algemeen heeft het innemen van te veel Ebixa geen schadelijke gevolgen.
U kunt in
verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”.
- Als u een grote overdosis Ebixa heeft ingenomen, dient u contact op te nemen met uw arts of
medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Ebixa in te nemen
- Als u merkt dat u bent vergeten een dosis Ebixa in te nemen, wacht u en neem uw volgende
dosis op het gebruikelijke tijdstip in.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ebixa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen zijn de waargenomen bijwerkingen licht tot matig.
Soms (bij 1 tot 10 gebruikers op de 1.000): • vermoeidheid, schimmelinfecties, verwardheid, hallucinaties, braken, abnormale loop, hartfalen en bloedklontering in de aderen (trombose/tromboembolisme).
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Ebixa.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EBIXA
Buiten het bereik en zicht van kinderen houden.
Gebruik Ebixa niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ebixa
70 Het werkzame bestanddeel is memantine hydrochloride.
Elke filmomhulde tablet bevat 10 mg memantine hydrochloride wat overeenkomt met 8,31 mg memantine.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, colloïdaal watervrij siliciumdioxide, talk en magnesiumstearaat (alles in de kern van het tablet), en methacrylzuur- ethylacrylaat-copolymeer (1:1), natriumlaurylsulfaat, polysorbaat 80, talk, triacetine en simeticon- emulsie (alles in de omhulling van het tablet).
Hoe ziet Ebixa er uit en wat is de inhoud van de verpakking
Ebixa filmomhulde tabletten zijn witte tot gebroken witte, langwerpige, filmomhulde tabletten, met een versmalling in het midden, bol aan beide kanten, met aan weerskanten een enkele breukstreep.
Ebixa filmomhulde tabletten zijn verkrijgbaar in blisterverpakkingen van 14 tabletten, 28 tabletten, 30 tabletten, 42 tabletten, 49 x 1 tabletten, 50 tabletten, 56 tabletten, 56 x 1 tabletten, 70 tabletten, 84 tabletten, 98 tabletten, 98 x 1 tabletten, 100 tabletten, 100 x 1 tabletten, 112 tabletten, 980 tabletten (10 x 98) of 1000 (20x50) tabletten.
De verpakkingen met 49x1, 56x1, 98x1 en 100x1 filmomhulde tabletten zijn verpakt in eenheidsdoseringsblisters.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
H.
Lundbeck A/S, Ottiliavej 9, DK-2500 Valby, Denemarken.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Lundbeck S.A. / N.V.
Avenue Molière 225 B-1050 Bruxelles/Brussel/Brüssel Tél/Tel: +32 2 340 2828
Luxembourg/Luxemburg Lundbeck S.A.
Avenue Molière 225 B-1050 Bruxelles/Brussel Tél: +32 2 340 2828
България Lundbeck Export A/S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/B H-1037 Budapest, Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s.r.o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B.V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
71 Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Strasse 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S.A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S.A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d.o.o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s.r.o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S.p.A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/Österlånggatan 4 FI-20520 Turku / Åbo Puh/Tel: +358 2 276 5000
72 Κύπρος Lundbeck Hellas A.E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
73 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ebixa 10 mg/g druppels voor oraal gebruik, oplossing Memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is Ebixa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ebixa inneemt 3.
Hoe wordt Ebixa ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ebixa 6.
Aanvullende informatie
1.
WAT IS EBIXA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Ebixa
Ebixa behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-methyl-D-aspartaat (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Ebixa behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Ebixa werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Ebixa gebruikt
Ebixa wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U EBIXA INNEEMT
Neem Ebixa niet in
− als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere bestanddelen van Ebixa oplossing (zie rubriek 6).
Wees extra voorzichtig met Ebixa
− als u een voorgeschiedenis heeft van epileptische aanvallen − als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve hartinsufficiëntie of aan hypertensie (te hoge bloeddruk) die niet onder controle is.
74 In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Ebixa regelmatig opnieuw door uw arts te worden beoordeeld.
Indien u aan een nierfunctiestoornis lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een stof die algemeen gebruikt wordt voor narcose), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Ebixa wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Ebixa inneemt.
Inname van Ebixa met voedsel en drank
U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege een gestoorde nierfunctie) of ernstige infecties aan de urineweg, omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Ebixa innemen, dienen geen borstvoeding te geven.
Rijvaardigheid en het gebruik van machines
Uw arts kan u vertellen of u met uw aandoening mag rijden of veilig machines kunt bedienen.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
75 Belangrijke informatie over enkele bestanddelen van Ebixa
Dit geneesmiddel bevat sorbitol.
Indien u van uw arts heeft vernomen dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Uw arts zal u advies geven.
Bovendien bevat dit geneesmiddel kalium, minder dan 1 mmol (39 mg) per dosis; dat wil zeggen dat het zo goed als kaliumvrij is.
3.
HOE WORDT EBIXA INGENOMEN
Volg bij het innemen van Ebixa nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
De aanbevolen dosering van Ebixa voor volwassenen en oudere patiënten is 20 mg eenmaal per dag.
Om het risico van bijwerkingen te verkleinen wordt deze dosis geleidelijk opgebouwd volgens het weergegeven dagelijkse behandelingsschema.
10 druppels
20 druppels
week 3
30 druppels
week 4 en daarna
40 druppels
De gebruikelijke aanvangsdosis is éénmaal per dag 10 druppels (1 x 5 mg) in de eerste week.
Dit wordt verhoogd tot 20 druppels eenmaal daags (1x 10 mg) in de tweede week en tot 30 druppels eenmaal daags in de derde week.
Vanaf de vierde week is de aanbevolen dosering eenmaal daags 40 druppels (1 x 20 mg).
Dosering voor patiënten met een gestoorde nierfunctie
Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
Toediening
Ebixa dient eenmaal per dag oraal te worden toegediend..
Voor een zo goed mogelijk resultaat van uw behandeling dient u de druppels regelmatig, elke dag te nemen op hetzelfde tijdstip van de dag.
De druppels dienen met een beetje water te worden doorgeslikt.
De druppels kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling
U kunt Ebixa innemen zolang u hier baat bij heeft.
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
Wat u moet doen als u meer van Ebixa heeft ingenomen dan u zou mogen
− Over het algemeen heeft het innemen van te veel Ebixa geen schadelijke gevolgen.
U kunt in verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”.
76 − Als u een grote overdosis Ebixa heeft ingenomen, dient u contact op te nemen met uw arts of medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Ebixa in te nemen
− Als u merkt dat u bent vergeten een dosis Ebixa in te nemen, wacht u en neem uw volgende dosis op het gebruikelijke tijdstip in. − Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ebixa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Soms (bij 1 tot 10 gebruikers op de 1.000): • vermoeidheid, schimmelinfecties, verwardheid, hallucinaties, braken, abnormale loop, hartfalen en bloedklontering in de aderen (trombose/tromboembolisme).
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Ebixa.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EBIXA
Buiten het bereik en zicht van kinderen houden.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ° C
De inhoud van de fles dient binnen 3 maanden na opening te worden gebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
77 Wat bevat Ebixa
Elke gram van de druppels voor oraal gebruik oplossing bevat 10 mg memantine hydrochloride (overeenkomend met 8,31 mg memantine).
De andere bestanddelen zijn kaliumsorbaat, sorbitol E420 en gezuiverd water.
Hoe ziet Ebixa er uit en wat is de inhoud van de verpakking
Ebixa druppels voor oraal gebruik, oplossing is verkrijgbaar in flessen van 20 g, 50 g, 100 g of 10 x 50 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Denemarken.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Lundbeck S.A. / N.V.
Avenue Molière 225 B-1050 Bruxelles/Brussel/Brüssel Tél/Tel: +32 2 340 2828
Luxembourg/Luxemburg Lundbeck S.A.
Avenue Molière 225 B-1050 Bruxelles/Brussel Tél: +32 2 340 2828
България Lundbeck Export A/S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/B H-1037 Budapest, Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s.r.o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B.V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
78 Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Strasse 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S.A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S.A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d.o.o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s.r.o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S.p.A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/Österlånggatan 4 FI-20520 Turku / Åbo Puh/Tel: +358 2 276 5000
79 Κύπρος Lundbeck Hellas A.E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
80 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ebixa 5 mg filmomhulde tabletten Ebixa 10 mg filmomhulde tabletten Ebixa 15 mg filmomhulde tabletten Ebixa 20 mg filmomhulde tabletten memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is Ebixa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ebixa inneemt 3.
Hoe wordt Ebixa ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ebixa 6.
Aanvullende informatie
1.
WAT IS EBIXA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Ebixa
Ebixa behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-Methyl-D-Aspartaat (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Ebixa behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Ebixa werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Ebixa gebruikt
Ebixa wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U EBIXA INNEEMT
Neem Ebixa niet in
- als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere
bestanddelen van Ebixa tabletten (zie rubriek 6).
Wees extra voorzichtig met Ebixa
- als u een voorgeschiedenis heeft van epileptische aanvallen
- als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve
hartinsufficiëntie of aan hypertensie (te hoge bloeddruk) die niet onder controle is.
In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Ebixa regelmatig opnieuw door uw arts te worden beoordeeld.
Indien u aan een nierfunctiestoornis lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een stof die algemeen gebruikt wordt voor narcose), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Ebixa wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Ebixa inneemt.
Inname van Ebixa met voedsel en drank
U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege een gestoorde nierfunctie) of ernstige infecties aan de urineweg, omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Ebixa innemen, dienen geen borstvoeding te geven.
Rijvaardigheid en het gebruik van machines
82 Uw arts kan u vertellen of u met uw aandoening mag rijden of machines veilig kunt bedienen.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Ebixa
Ebixa 10 mg filmomhulde tabletten bevatten lactose.
Indien u van uw arts heeft vernomen dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Uw arts zal u advies geven.
3.
HOE WORDT EBIXA INGENOMEN
De Ebixa startverpakking wordt enkel gebruikt om te starten met de behandeling van Ebixa.
Volg bij het innemen van Ebixa nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
De aanbevolen Ebixa behandelingsdosis van 20 mg per dag wordt geleidelijk opgebouwd in de eerste 3 weken van de behandeling.
Het behandelingsschema wordt ook aangegeven op de startverpakking.
Gebruik eenmaal daags een tablet..
Week 1 (dag 1-7):
Neem een 5 mg tablet eenmaal daags (wit tot gebroken wit, ovaal, langwerpig) gedurende 7 dagen.
Week 2 (dag 8-14):
Neem een 10 mg tablet eenmaal daags (wit tot gebroken wit, met een versmalling in het midden, bol aan beide kanten met een enkele breukstreep op beide zijden) gedurende 7 dagen.
Week 3 (dag 15-21):
Neem een 15 mg tablet eenmaal daags (grijs-oranje, ovaal en bol aan beide kanten) gedurende 7 dagen.
Week 4 (day 22-28):
Neem een 20 mg tablet eenmaal daags (grijs-rode, ovaal en bol aan beide kanten) gedurende 7 dagen.
week 1
5 mg tablet
week 2 week 3
10 mg tablet 15 mg tablet
week 4 en daarna
20 mg tabletten eenmaal daags
Onderhoudsdosering
De aanbevolen dagelijkse dosis is 20 mg éénmaal daags.
Voor het voortzetten van de behandeling, gelieve uw arts te raadplegen.
Dosering voor patiënten met een gestoorde nierfunctie
Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
83 Toediening
Ebixa dient eenmaal per dag via de mond te worden toegediend.Voor een zo goed mogelijk resultaat van uw behandeling dient u de tabletten regelmatig, elke dag te nemen op hetzelfde tijdstip van de dag.
De tabletten dienen met een beetje water te worden doorgeslikt.
De tabletten kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling
U kunt Ebixa innemen zolang u hier baat bij heeft.
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
Wat u moet doen als u meer van Ebixa heeft ingenomen dan u zou mogen
- Over het algemeen heeft het innemen van te veel Ebixa geen schadelijke gevolgen.
U kunt in
verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”.
- Als u een grote overdosis Ebixa heeft ingenomen, dient u contact op te nemen met uw arts of
medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Ebixa in te nemen
- Als u merkt dat u bent vergeten een dosis Ebixa in te nemen, wacht u en neemt u uw volgende
dosis op het gebruikelijke tijdstip in.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ebixa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen zijn de waargenomen bijwerkingen licht tot matig.
Zeer zelden (bij minder dan 1 gebruiker op de 10.000): • stuiptrekkingen.
Onbekend (frequentie kan niet bepaald worden op basis van de beschikbare gegevens) • pancreatitis en psychotische reacties
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Ebixa.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EBIXA
84 Buiten het bereik en zicht van kinderen houden.
Gebruik Ebixa niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ebixa
Het werkzame bestanddeel is memantine hydrochloride.
Elke tablet bevat 5/10/15/20 mg memantine hydrochloride wat overeenkomt met 4,15/8,31/12,46/16,62 mg memantine).
Daarnaast voor Ebixa 15 mg en Ebixa 20 mg filmomhulde tabletten ijzeroxide geel en rood (E172) alles in de omhulling van de tablet.
De andere bestanddelen voor Ebixa 10 mg filmomhulde tabletten zijn lactosemonohydraat, microkristallijne cellulose, colloïdaal watervrij siliciumdioxide, talk en magnesiumstearaat (alles in de kern van de tablet) en methacrylzuur-ethylacrylaat-copolymeer (1:1), natriumlaurylsulfaat, polysorbaat 80, talk, triacetine en simeticon-emulsie (alles in de omhulling van de tablet).
Hoe ziet Ebixa er uit en wat is de inhoud van de verpakking
Ebixa 5 mg filmomhulde tabletten zijn witte tot gebroken witte, ovale, langwerpige filmomhulde tabletten met de gravering ‘ 5’ op één zijde en ‘ MEM’ op de andere zijde.
Ebixa 10 mg filmomhulde tabletten zijn witte tot gebroken witte, langwerpige filmomhulde tabletten, met een versmalling in het midden, bol aan beide kanten, met aan weerskanten een enkele breukstreep.
De tablet kan in 2 gelijke helften worden gedeeld.
Ebixa 15 mg filmomhulde tabletten zijn oranje tot grijs-oranje, ovale, langwerpige filmomhulde tabletten met de gravering ‘ 15’ op één zijde en ‘ MEM’ op de andere zijde.
Ebixa 20 mg filmomhulde tabletten zijn lichtrood tot grijs-rode, ovale, langwerpige filmomhulde tabletten met de gravering ‘ 20’ op één zijde en ‘ MEM’ op de andere zijde.
Een behandelingsstartverpakking bevat 28 tabletten in 4 doordrukstips met 7 tabletten Ebixa 5 mg, 7 tabletten Ebixa 10 mg, 7 tabletten Ebixa 15 mg en 7 tabletten Ebixa 20 mg.
Houder van de vergunning voor het in de handel brengen en Fabrikant
H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Denemarken.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
85 Belgique/België/Belgien Lundbeck S.A. / N.V.
Avenue Molière 225 B-1050 Bruxelles/Brussel/Brüssel Tél/Tel: +32 2 340 2828
Luxembourg/Luxemburg Lundbeck S.A.
Avenue Molière 225 B-1050 Bruxelles/Brussel Tél: +32 2 340 2828
България Lundbeck Export A/S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/B H-1037 Budapest, Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s.r.o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B.V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Strasse 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S.A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S.A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
86 France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d.o.o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s.r.o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S.p.A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/Österlånggatan 4 FI-20520 Turku / Åbo Puh/Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A.E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
Gedetailleerde informatie over dit product is verkrijgbaaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
87 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ebixa 20 mg filmomhulde tabletten memantine hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is Ebixa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ebixa inneemt 3.
Hoe wordt Ebixa ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ebixa 6.
Aanvullende informatie
1.
WAT IS EBIXA EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt Ebixa
Ebixa behoort tot een groep van geneesmiddelen bekend als anti-dementie-middelen.
Geheugenverlies bij de ziekte van Alzheimer is te wijten aan een verstoring van berichtsignalen in de hersenen.
De hersenen bevatten zogenaamde N-methyl-D-aspartaat (NMDA) - receptoren die zijn betrokken bij de overdracht van zenuwsignalen die van belang zijn voor leerprocessen en het geheugen.
Ebixa behoort tot de groep geneesmiddelen die worden aangeduid als NMDA-receptor- antagonisten.
Ebixa werkt op deze NMDA-receptoren en verbetert de overdracht van zenuwsignalen en het geheugen.
Waarvoor wordt Ebixa gebruikt
Ebixa wordt gebruikt voor de behandeling van patiënten met een matige tot ernstige vorm van de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U EBIXA INNEEMT
Neem Ebixa niet in
- als u allergisch (overgevoelig) bent voor memantine hydrochloride of voor één van de andere
bestanddelen van Ebixa tabletten (zie rubriek 6).
Wees extra voorzichtig met Ebixa
- als u een voorgeschiedenis heeft van epileptische aanvallen
- als u onlangs een myocardinfarct (hartaanval) heeft gehad of als u lijdt aan congestieve
hartinsufficiëntie of aan hypertensie (te hoge bloeddruk) die niet onder controle is.
88 In deze gevallen dient de behandeling onder zorgvuldige controle te staan en dienen de klinische voordelen van Ebixa regelmatig opnieuw door uw arts te worden beoordeeld.
Indien u aan een nierfunctiestoornis lijdt, dient uw arts uw nierfunctie zorgvuldig te controleren en indien nodig de memantinedosering op basis hiervan aan te passen.
Het gelijktijdig gebruik van geneesmiddelen als amantadine (voor de behandeling van de ziekte van Parkinson), ketamine (een stof die algemeen gebruikt wordt voor narcose), dextromethorfan (algemeen gebruikt tegen hoest) en andere NMDA-antagonisten dient te worden vermeden.
Ebixa wordt niet aanbevolen voor kinderen en adolescenten onder de leeftijd van 18 jaar.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
amantadine, ketamine, dextromethorfan dantroleen, baclofen cimetidine, ranitidine, procaïnamide, kinidine, kinine, nicotine hydrochloorthiazide (of een combinatie met hydrochloorthiazide) anticholinergica (stoffen die gewoonlijk worden gebruikt voor de behandeling van bewegingsstoornissen of darmkrampen) anti-epileptica (stoffen die worden gebruikt om aanvallen te voorkomen en te verminderen) barbituraten (stoffen die gewoonlijk worden gebruikt om slaap op te wekken) dopaminerge agonisten (stoffen als L-dopa of bromocriptine) neuroleptica (stoffen die worden gebruikt voor de behandeling van psychische stoornissen) orale anticoagulantia
Als u in het ziekenhuis moet worden opgenomen, laat de arts dan weten dat u Ebixa inneemt.
Inname van Ebixa met voedsel en drank
U dient uw arts ervan op de hoogte te stellen als u onlangs uw voedingspatroon drastisch heeft gewijzigd of van plan bent dit te doen (b.v. van een normaal dieet naar een strikt vegetarisch dieet) of als u lijdt aan een vorm van renale tubulaire acidose (RTA, een teveel aan zuurvormende stoffen in het bloed vanwege een gestoorde nierfunctie) of ernstige infecties aan de urineweg, omdat uw arts de dosering van uw geneesmiddel dan wellicht dient aan te passen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of van plan bent zwanger te raken.
Het gebruik van memantine wordt afgeraden voor zwangere vrouwen.
Vrouwen die Ebixa innemen, dienen geen borstvoeding te geven.
Rijvaardigheid en het gebruik van machines
Uw arts kan u vertellen of u met uw aandoening mag rijden of machines veilig kunt bedienen.
Ebixa kan uw reactievermogen aantasten.
Het is daarom af te raden om voertuigen te besturen of machines te bedienen.
89 3.
HOE WORDT EBIXA INGENOMEN
Volg bij het innemen van Ebixa nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
De aanbevolen dosering van Ebixa voor volwassenen en oudere patiënten is 20 mg, eenmaal daags.
Om het risico van bijwerkingen te verkleinen wordt deze dosis geleidelijk opgebouwd volgens het weergegeven dagelijkse behandelingsschema.
Voor het opbouwen van de dosering zijn andere tabletsterkten verkrijgbaar.
In het begin van de behandeling begint u met Ebixa 5 mg filmomhulde tabletten eenmaal daags.
Dit wordt wekelijks verhoogd met 5 mg totdat de aanbevolen onderhoudsdosering is bereikt.
De aanbevolen onderhoudsdosering is eenmaal daags 20 mg, wat in het begin van de vierde week wordt bereikt.
Dosering voor patiënten met een gestoorde nierfunctie
Als u last heeft van een gestoorde nierfunctie, bepaalt uw arts de geschikte dosering voor uw conditie.
In dit geval dient uw nierfunctie op regelmatige tijdstippen te worden gecontroleerd door uw arts.
Toediening
Ebixa dient eenmaal per dag via de mond te worden toegediend.Voor een zo goed mogelijk resultaat van uw behandeling dient u de tabletten regelmatig, elke dag te nemen op hetzelfde tijdstip van de dag.
De tabletten dienen met een beetje water te worden doorgeslikt.
De tabletten kunnen zowel met als zonder voedsel worden ingenomen.
Duur van de behandeling
U kunt Ebixa innemen zolang u hier baat bij heeft.
Uw arts dient uw behandeling op regelmatige tijdstippen te beoordelen.
Wat u moet doen als u meer van Ebixa heeft ingenomen dan u zou mogen
- Over het algemeen heeft het innemen van te veel Ebixa geen schadelijke gevolgen.
U kunt in
verhoogde mate de symptomen ervaren die worden beschreven in rubriek 4 “ Mogelijke bijwerkingen”.
- Als u een grote overdosis Ebixa heeft ingenomen, dient u contact op te nemen met uw arts of
medische hulp in te roepen, want die is dan mogelijk noodzakelijk.
Wat u moet doen wanneer u bent vergeten Ebixa in te nemen
- Als u merkt dat u bent vergeten een dosis Ebixa in te nemen, wacht u en neem uw volgende
dosis op het gebruikelijke tijdstip in.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u verdere vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
90 Zoals alle geneesmiddelen kan Ebixa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen zijn de waargenomen bijwerkingen licht tot matig.
Soms (bij 1 tot 10 gebruikers op de 1.000): • vermoeidheid, schimmelinfecties, verwardheid, hallucinaties, braken, abnormale loop, hartfalen en bloedklontering in de aderen (trombose/tromboembolisme).
De ziekte van Alzheimer is in verband gebracht met depressie, zelfmoordgedachten en zelfmoord.
Deze voorvallen zijn gemeld bij patiënten die behandeld werden met Ebixa.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EBIXA
Buiten het bereik en zicht van kinderen houden.
Gebruik Ebixa niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ebixa
Het werkzame bestanddeel is memantine hydrochloride.
Elke filmomhulde tablet bevat 20 mg memantine hydrochloride wat overeenkomt met 16,62 mg memantine).
De andere bestanddelen zijn, microkristallijne cellulose, natrium croscarmellose, colloïdaal watervrij siliciumdioxide en magnesiumstearaat (alles in de kern van de tablet), en hypromellose, macrogol 400, titanium dioxide (E171), ijzeroxide geel en rood (E172) (alles in de omhulling van de tablet).
Hoe ziet Ebixa er uit en wat is de inhoud van de verpakking
Ebixa 20 mg filmomhulde tabletten zijn lichtrood tot grijs-rode, ovale, langwerpige filmomhulde tabletten met de gravering ‘ 20’ op één zijde en ‘ MEM’ op de andere zijde.
91 Ebixa filmomhulde tabletten zijn verkrijgbaar in blisterverpakkingen van 14 tabletten, 28 tabletten, 42 tabletten, 49 x 1 tabletten, 56 tabletten, 56 x 1 tabletten, 70 tabletten, 84 tabletten, 98 tabletten, 98 x 1 tabletten, 100 x 1 tabletten, 112 tabletten of 840 (20 x 42) tabletten.
De verpakkingen die 49 x 1, 56 x 1, 98 x 1 en 100 x 1 filmomhulde tabletten bevatten, zijn verpakt in eenheidsdoseringsblisters.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Denemarken.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Lundbeck S.A. / N.V.
Avenue Molière 225 B-1050 Bruxelles/Brussel/Brüssel Tél/Tel: +32 2 340 2828
Luxembourg/Luxemburg Lundbeck S.A.
Avenue Molière 225 B-1050 Bruxelles/Brussel Tél: +32 2 340 2828
България Lundbeck Export A/S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/B H-1037 Budapest, Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s.r.o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B.V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Strasse 82 A-1200 Wien Tel: +43 1 331 070
92 Ελλάδα Lundbeck Hellas S.A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S.A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d.o.o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s.r.o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S.p.A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/Österlånggatan 4 FI-20520 Turku / Åbo Puh/Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A.E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
93 Lietuva H.
Lundbeck A/S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
Gedetailleerde informatie over dit product is verkrijgbaar op de website van de European Medicines Agency (EMEA) hhtp: / / www.emea. europa.eu
94
European Medicines Agency
EMEA/H/C/788
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ECALTA
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is ECALTA?
Dit wordt verdund om een oplossing voor infusie (indruppeling in een ader) te bereiden.
Het bevat de werkzame stof anidulafungin.
Waarvoor wordt ECALTA gebruikt?
ECALTA wordt gebruikt om voor de behandeling van invasieve candidiasis (een soort schimmelinfectie die veroorzaakt wordt door een gistachtige schimmel die Candida sp. wordt genoemd.). ‘ Invasief’ betekent dat de schimmel zich in het bloed heeft verspreid.
ECALTA wordt alleen gebruikt bij volwassenen die niet-neutropeen zijn (d.w.z. geen lage concentraties neutrofielen, een type witte bloedcellen, hebben).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ECALTA gebruikt?
Een behandeling met ECALTA moet altijd worden ingesteld door een arts die ervaring heeft in de behandeling van invasieve schimmelinfecties.
Hierna volgt een dagelijkse dosis van 100 mg.
ECALTA mag alleen worden toegediend door middel van een langzame infusie in een ader, met een maximumsnelheid van 1,1 mg per minuut.
Dit komt overeen met ongeveer drie uur voor het eerste infuus (de begindosis) en anderhalf uur voor de volgende infusen.
De behandeling dient over het algemeen ten minste twee weken na de laatste dag waarop de schimmel in het bloed van de patiënt is aangetroffen, te worden voortgezet.
Hoe werkt ECALTA?
De werkzame stof in ECALTA, anidulafungin, is een antischimmelgeneesmiddel dat behoort tot de groep van de ‘ echinocandinen’.
Het remt de aanmaak van een onderdeel van de schimmelcelwand, 1,3-β -D-glucan, dat de schimmel nodig heeft om te kunnen blijven leven en groeien.
Schimmelcellen die behandeld worden met ECALTA hebben een onvolledige of beschadigde celwand, waardoor ze kwetsbaar worden en niet kunnen groeien.
Zie de samenvatting van de productkenmerken (ook onderdeel van het EPAR) voor de lijst van schimmels waartegen ECALTA werkt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
ECALTA werd bestudeerd in één hoofdstudie bij 261 patiënten met invasieve candidiasis.
De effecten van ECALTA werden vergeleken met die van fluconazol (een ander geneesmiddel tegen schimmels).
Beide geneesmiddelen werden toegediend via een infuus, gedurende 14 tot 42 dagen.
De belangrijkste graadmeter voor de werkzaamheid van het geneesmiddel was het aantal patiënten dat aan het eind van de behandeling op het geneesmiddel had gereageerd.
Een respons werd gedefinieerd als een belangrijke of volledige verbetering van de symptomen, zonder noodzaak van verdere antischimmelbehandeling en zonder dat er in de bloedmonsters van de patiënt nog Candida sp. werd teruggevonden.
Welk voordeel bleek ECALTA tijdens de studies te hebben?
ECALTA was doeltreffender dan fluconazol bij de behandeling van invasieve candidiasis.
Na afloop van de intraveneuze behandeling had 96 (76%) van de 127 patiënten die ECALTA kregen, gereageerd op de behandeling, in vergelijking met 71 (60%) van de 118 patiënten die fluconazol kregen toegediend.
Welke risico’ s houdt het gebruik van ECALTA in?
De meest voorkomende bijwerkingen van een behandeling met ECALTA (waargenomen bij 1 – 10 op 100 patiënten) zijn coagulopathie (problemen met de bloedstolling), convulsies (toevallen/stuipen), hoofdpijn, diarree, braken, nausea (misselijkheid), verhoogde creatinineconcentraties in het bloed (hetgeen op nierproblemen wijst), huiduitslag, pruritus (jeuk), hypokaliëmie (lage concentraties kalium in het bloed), blozen en verhoogde bloedconcentraties van alanine-aminotransferase, alkaline- fosfatase, aspartaat-aminotransferase, bilirubine en gamma-glutamyltransferase (hetgeen op leverproblemen wijst).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ECALTA.
ECALTA mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor anidulafungin of een van de andere bestanddelen van het geneesmiddel of voor andere geneesmiddelen uit de echinocandinenklasse.
Zodra ECALTA bereid is voor een infusie bevat het alcohol in een hoeveelheid die vergelijkbaar is met een klein glas wijn of bier.
Men dient hiermee rekening te houden wanneer het wordt toegediend aan bepaalde patiënten (zoals zwangere vrouwen, alcoholici of patiënten met een leveraandoening).
Omdat ECALTA de leverfunctie kan aantasten, dienen patiënten met symptomen van leverproblemen tijdens de behandeling nauwlettend te worden gevolgd.
Waarom is ECALTA goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) kwam tot de conclusie dat de voordelen van ECALTA groter zijn dan de risico’ s ervan bij de behandeling van invasieve candidiasis bij volwassen, niet-neutropene patiënten.
Het Comité merkte echter op dat in de hoofdstudie van ECALTA onvoldoende patiënten met neutropenie waren opgenomen om de werkzaamheid van het geneesmiddel in deze groep te kunnen aantonen.
Daarnaast merkte het op dat ECALTA voornamelijk werd bestudeerd bij patiënten met candidemie (Candida sp. in het bloed), en slechts bij een beperkt aantal patiënten met diepe weefselinfecties of abcessen.
Het Comité adviseerde verlening van een vergunning voor het in de handel brengen van ECALTA.
Overige informatie over ECALTA:
De Europese Commissie heeft op 20 september 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ECALTA verleend aan de firma Pfizer Limited.
Klik hier voor het volledige EPAR voor ECALTA.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
2/2
EU-nummer EU/1/07/416/001
Fantasienaam ECALTA
Sterkte 100 mg
Farmaceutische vorm Poeder en oplosmiddel voor concentraat voor oplossing voor intraveneuze infusie
Toedieningsweg Intraveneus gebruik
Verpakking Injectieflacon (glas)
Inhoud Poeder:
100 mg Oplosmiddel:
30 ml
Verpakkingsgrootte 1 injectieflacon + 1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ECALTA 100 mg poeder en oplosmiddel voor concentraat voor oplossing voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 100 mg anidulafungin.
De gereconstitueerde oplossing bevat 3,33 mg/ml anidulafungin en de verdunde oplossing bevat 0,36 mg/ml anidulafungin.
Hulpstoffen:
Fructose 102,5 mg per injectieflacon Ethanol 6 g per injectieflacon
lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor concentraat voor oplossing voor intraveneuze infusie.
Witte tot gebroken witte, gevriesdroogde vaste stof.
Heldere, kleurloze oplossing.
De gereconstitueerde oplossing heeft een pH van 4,0 tot 6,0.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van invasieve candidiasis bij volwassen niet-neutropenische patiënten.
ECALTA is hoofdzakelijk onderzocht bij patiënten met candidemie en slechts bij een beperkt aantal patiënten met diepgelegen Candida infecties of met abcesvorming (zie rubrieken 4.4 en 5.1).
4.2 Dosering en wijze van toediening
Behandeling met ECALTA dient te worden gestart door een arts die ervaring heeft met de behandeling van invasieve schimmelinfecties.
Vóór het begin van de behandeling dienen monsters voor schimmelkweek te worden afgenomen.
Behandeling mag worden gestart voordat de resultaten van de kweek bekend zijn en kan aan de resultaten worden aangepast zodra deze beschikbaar zijn.
Een eenmalige aanvangsdosis van 200 mg dient op dag 1 te worden toegediend, daarna gevolgd door dagelijks 100 mg.
De duur van de behandeling dient te worden gebaseerd op de klinische reactie van de patiënt.
In het algemeen dient een antischimmelbehandeling tot ten minste 14 dagen na de laatste positieve kweek te worden voortgezet.
ECALTA dient te worden gereconstitueerd met het oplosmiddel tot een concentratie van 3,33 mg/ml en vervolgens te worden verdund tot een concentratie van 0,36 mg/ml vóór gebruik volgens de instructies in rubriek 6.6.
Het wordt aanbevolen om ECALTA toe te dienen met een infusiesnelheid die niet hoger is dan 1,1 mg/minuut (overeenkomend met 3,0 ml/minuut).
Infusie-gerelateerde reacties komen weinig voor wanneer de snelheid waarmee anidulafungin wordt geïnfundeerd niet hoger is dan 1,1 mg/minuut.
ECALTA dient niet te worden toegediend als een bolusinjectie.
2 Verminderde nier- en leverfunctie Bij patiënten met een licht, matig of ernstig verminderde leverfunctie hoeft de dosis niet te worden aangepast.
ECALTA kan worden gegeven ongeacht het moment waarop de hemodialyse plaatsvindt (zie rubriek 5.2).
Duur van de behandeling Er zijn onvoldoende gegevens beschikbaar om een behandeling van langer dan 35 dagen met de 100 mg dosis te onderbouwen.
Andere speciale populaties Bij volwassen patiënten hoeft de dosis niet te worden aangepast op grond van geslacht, gewicht, etnische afkomst, HIV-besmetting of geriatrische status (zie rubriek 5.2).
Kinderen en adolescenten Het wordt niet aanbevolen ECALTA te gebruiken bij kinderen jonger dan 18 wegens onvoldoende gegevens over de werkzaamheid en veiligheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor andere geneesmiddelen uit de groep van echinocandinen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid van ECALTA bij neutropenische patiënten met candidemie en bij patiënten met diepgelegen Candida infecties of intra-abdominaal abces en peritonitis is niet vastgesteld.
De klinische werkzaamheid is hoofdzakelijk beoordeeld bij niet-neutropenische patiënten met C. albicans infecties en bij een kleiner aantal patiënten met niet-albicans infecties, voornamelijk C. glabrata, C. parapsilosis en C. tropicalis.
Patiënten met Candida-endocarditis, -osteomyelitis of - meningitis en bekende C. krusei infectie zijn niet onderzocht.
Effecten op de lever Verhoogde waarden van leverenzymen zijn waargenomen bij gezonde personen en patiënten die met anidulafungin werden behandeld.
Bij een aantal patiënten met een ernstige onderliggende medische aandoening die gelijktijdig meerdere geneesmiddelen kregen naast anidulafungin, zijn klinisch significante leverafwijkingen opgetreden.
Er zijn geïsoleerde gevallen van significante leverstoornis, hepatitis of verergerend leverfalen gerapporteerd.
Bij patiënten met verhoogde leverenzymen tijdens behandeling met anidulafungin dient te worden gecontroleerd op tekenen van verslechterende leverfunctie en dient het risico/voordeel van voortzetting van behandeling met anidulafungin geëvalueerd te worden.
Infusie-gerelateerde reacties Bij een niet-klinisch onderzoek bij ratten (zie rubriek 5.3) is een verergering van infusie-gerelateerde reacties door gelijktijdige behandeling met anesthetica waargenomen.
De klinische relevantie hiervan is onbekend.
Niettemin dient men voorzichtig te zijn bij het gelijktijdig toedienen van anidulafungin en anesthetica.
Alcoholgehalte Dit geneesmiddel bevat 24 vol% ethanol (alcohol); dit komt overeen met 6 g ethanol in de onderhoudsdosis van 100 mg (toegediend in 1,5 uur) en met 12 g ethanol in de aanvangsdosis van 200 mg (toegediend in 3 uur).
Ethanol kan schadelijk zijn voor personen die alcoholist zijn.
Hiermee dient rekening te worden gehouden bij zwangere vrouwen of vrouwen die borstvoeding geven, kinderen en hoogrisicogroepen zoals die met een leveraandoening of epilepsie.
3 De hoeveelheid alcohol in dit geneesmiddel kan de effecten van andere medicatie veranderen.
De hoeveelheid alcohol in dit geneesmiddel kan de rijvaardigheid of het vermogen om machines te bedienen, verminderen.
Fructosegehalte Patiënten met een zeldzame erfelijke fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Anidulafungin is geen klinisch relevant(e) substraat, inductor of remmer van cytochroom P450 iso- enzymen (1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 3A).
Het is van belang om op te merken dat in vitro onderzoeken mogelijke in vivo interacties niet volledig uitsluiten.
Er zijn onderzoeken naar geneesmiddelinteracties uitgevoerd met anidulafungin en andere geneesmiddelen waarvan waarschijnlijk is dat ze gelijktijdig toegediend zullen worden.
Er wordt geen dosisaanpassing van één van beide geneesmiddelen aanbevolen wanneer anidulafungin gelijktijdig wordt toegediend met ciclosporine, voriconazol of tacrolimus en er wordt geen dosisaanpassing aanbevolen voor anidulafungin wanneer dit gelijktijdig wordt gebruikt met amphotericine B of rifampicine.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van anidulafungin bij zwangere vrouwen.
Lichte effecten op de ontwikkeling zijn waargenomen bij konijnen die tijdens de zwangerschap anidulafungin toegediend kregen, waarbij sprake was van maternale toxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Het gebruik van anidulafungin tijdens de zwangerschap wordt daarom afgeraden.
Uit experimenteel onderzoek bij dieren is gebleken dat anidulafungin in de moedermelk wordt uitgescheiden.
Het is niet bekend of anidulafungin bij de mens wordt uitgescheiden in de moedermelk.
Bij de beslissing om door te gaan/te stoppen met het geven van borstvoeding of met de behandeling met anidulafungin, dient rekening te worden gehouden met het voordeel van het geven van borstvoeding voor het kind en het nut van anidulafungin voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De hoeveelheid alcohol in dit geneesmiddel kan de rijvaardigheid of het vermogen om machines te bedienen, verminderen.
4.8 Bijwerkingen
Negenhonderd negenentwintig (929) personen kregen een enkelvoudige dosis of meerdere doses intraveneus anidulafungin in klinische studies:
672 in Fase 2/3 studies (287 patiënten met candidemie/invasieve candidiasis, 355 patiënten met orale/oesofageale candidiasis, 30 patiënten met invasieve aspergillose) en 257 in Fase 1 studies.
In drie onderzoeken (één vergelijkend versus fluconazol, twee niet-vergelijkende) werd de werkzaamheid van anidulafungin bestudeerd bij patiënten met candidemie en bij een beperkt aantal patiënten met diepgelegen Candida-infecties.
In totaal kregen 204 patiënten de aanbevolen dagelijkse dosis van 100 mg; de gemiddelde duur van intraveneuze behandeling bij deze patiënten was 13,5 dagen (bereik, 1 tot 38 dagen).
Honderdnegentien patiënten kregen ≥ 14 dagen anidulafungin.
Bijwerkingen waren meestal licht tot matig en leidden zelden tot stopzetting van de behandeling.
Er zijn infusie-gerelateerde bijwerkingen gemeld bij het gebruik van anidulafungin; bij het centrale ICC-onderzoek traden onder meer op: flushing/opvliegers (2,3%), pruritus (2,3%), huiduitslag (1,5%)
Andere behandeling-gerelateerde bijwerkingen die optraden bij ≥ 1% van de patiënten in het centrale onderzoek zijn: hypokaliëmie (3,1%), diarree (3,1%), verhoogd ALT (2,3%), toename in leverenzymen (1,5%), verhoogde alkalische fosfatase in het bloed (1,5%) en verhoogd bilirubine in het bloed (1,5%).
In de 100 mg ICC-databank (N = 204), werden de hieronder vermelde geneesmiddel-gerelateerde bijwerkingen (MedDRA) gerapporteerd met een frequentie die overeenkomt met Vaak (≥ 1/100 tot < 1/10) of Soms (≥ 1/1.000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak:
Coagulopathie
Zenuwstelselaandoeningen Vaak:
Convulsies, hoofdpijn
Maagdarmstelselaandoeningen Vaak:
Diarree, braken, misselijkheid Soms:
Pijn in de bovenbuik
Nier- en urinewegaandoeningen Vaak:
Verhoogd creatininegehalte in het bloed
Urticaria
Voedings- en stofwisselingsstoornissen Vaak:
Hypokaliëmie Soms:
Hyperglykemie
Hypertensie, opvliegers
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn op de infusieplaats
Lever- en galaandoeningen Vaak:
Cholestase
4.9 Overdosering
Zoals bij elke overdosering dienen, voor zover nodig, algemene ondersteunende maatregelen te worden getroffen.
In geval van een overdosering kunnen bijwerkingen optreden zoals vermeld in rubriek 4.8.
Tijdens klinische studies is onbedoeld een enkele dosis van 400 mg anidulafungin toegediend als een aanvangsdosis.
Er werd geen dosis-limiterende
5 toxiciteit waargenomen bij een onderzoek met 10 gezonde personen die een aanvangsdosis van 260 mg kregen toegediend, gevolgd door dagelijks 130 mg; 3 van de 10 personen ondervonden voorbijgaande, asymptomatische transaminaseverhoging (≤ 3 × bovengrens van de normaalwaarde (ULN)).
ECALTA is niet dialyseerbaar.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Antimycotica voor systemisch gebruik, andere antimycotica, ATC- code:
JO2 AX 06
Anidulafungin is een semi-synthetische echinocandine, een lipopeptide dat gesynthetiseerd wordt uit een fermentatieproduct van Aspergillus nidulans.
Anidulafungin remt selectief de 1,3-β -D-glucan synthase, een enzym dat wel aanwezig is in schimmel-, maar niet in zoogdiercellen.
Hierdoor wordt de aanmaak van 1,3-β -D-glucan geremd, een essentieel bestanddeel van de schimmelcelwand.
Het is aangetoond dat anidulafungin een fungicide werking tegen Candida-soorten heeft en een werking tegen gebieden van actieve hyfen-celgroei bij Aspergillus fumigatus.
Activiteit in vitro Anidulafungin vertoonde in vitro activiteit tegen C. albicans, C. glabrata, C. parapsilosis en C. tropicalis.
Breekpunten voor gevoeligheid voor 1,3-β -D-glucan synthaseremmers zijn niet vastgesteld.
Voor de klinische relevantie van deze bevindingen zie hieronder bij klinische studies.
De bepalingen van de minimum remmende concentratie (MRC) werden uitgevoerd volgens methoden M27 en M38 van het 'Clinical and Laboratory Standards Institute'.
Er zijn geen Candida-isolaten met verminderde gevoeligheid voor anidulafungin geïsoleerd uit behandelde patiënten.
Dit suggereert dat volledige kruisresistentie onder echinocandinen niet voorkomt.
Activiteit in vivo Parenteraal toegediend anidulafungin was werkzaam tegen Candida-soorten in immunocompetente en immunogecompromitteerde modellen bij muizen en konijnen.
Behandeling met anidulafungin verlengde de overleving en verminderde ook de orgaanbelasting van Candida-soorten, bepaald op intervallen van 24 tot 96 uur na de laatste behandeling.
Experimentele infecties behelsden gedissemineerde C. albicans infectie bij neutropenische konijnen, oesofageale/orofaryngeale infectie bij neutropenische konijnen met fluconazol-resistente C. albicans en gedissemineerde infectie bij neutropenische muizen met fluconazol-resistente C. glabrata.
Informatie uit klinische studies
Candidemie en andere vormen van invasieve candidiasis
De veiligheid en werkzaamheid van anidulafungin zijn onderzocht in een centraal Fase 3, gerandomiseerd, dubbelblind, multicenter, multinationaal onderzoek bij in de eerste plaats niet- neutropenische patiënten met candidemie en een beperkt aantal patiënten met diepgelegen Candida- infecties of met abcesvorming.
[Patiënten met Candida-endocarditis, -osteomyelitis of -meningitis, of patiënten met een infectie veroorzaakt door C. krusei werden specifiek niet toegelaten tot de studie].
6 Patiënten kregen willekeurig anidulafungin (200 mg intraveneuze aanvangsdosis gevolgd door dagelijks 100 mg intraveneus) of fluconazol (800 mg intraveneuze aanvangsdosis gevolgd door dagelijks 400 mg intraveneus) en werden gestratificeerd naar APACHE II-score (≤20 en > 20) en aan- of afwezigheid van neutropenie.
De behandeling duurde ten minste 14 maar niet langer dan 42 dagen.
Patiënten in beide onderzoeksarmen werd toegestaan om over te stappen op orale fluconazol na ten minste 10 dagen intraveneuze behandeling, onder voorwaarde dat ze orale medicatie konden verdragen, ten minste 24 uur koortsvrij waren en de meeste recente bloedkweken negatief voor Candida-soorten waren.
Patiënten die ten minste één dosis onderzoeksmedicatie kregen en die vóór het begin van het onderzoek een positieve kweek voor Candida-soorten hadden, afkomstig van een normaal gesproken steriele plaats, werden opgenomen in de gemodificeerde intent-to-treat (MITT)-populatie.
Bij de analyse van primaire werkzaamheid, algemene respons in de MITT-populaties aan het einde van intraveneuze behandeling, werd anidulafungin vergeleken met fluconazol in een vooraf gespecificeerde, tweestaps statistische vergelijking (non-inferioriteit gevolgd door superioriteit).
Een succesvolle algemene respons vereiste klinische verbetering en microbiologische uitroeiing.
Patiënten werden gedurende zes weken na het einde van de gehele behandeling gevolgd.
Tweehonderd zesenvijftig patiënten, variërend in leeftijd van 16 tot 91 jaar, werden willekeurig in behandelgroepen ingedeeld en kregen ten minste één dosis van de onderzoeksmedicatie.
De meest frequent geïsoleerde soorten aan het begin van de studie waren C. albicans (63,8% anidulafungin, 59,3% fluconazol), gevolgd door C. glabrata (15,7%, 25,4%), C. parapsilosis (10,2%, 13,6%) en C. tropicalis (11,8%, 9,3%) - met 20, 13 en 15 isolaten van de laatste 3 soorten, respectievelijk, in de anidulafungin-groep.
Het grootste gedeelte van de patiënten had een Apache II score van ≤ 20 en een zeer klein aantal was neutropenisch.
In tabel 1 hieronder worden gegevens over werkzaamheid gegeven, zowel in totaal als voor verschillende subgroepen.
Tabel 1.
Algemeen succes in de MITT-populatie: primaire en secundaire eindpunten
Anidulafungin
Fluconazol
Verschil tussen groepen a (95% CI)
Einde van IV-behandeling eindpunt)
96/ 127 (75,6%)
71/ 118 (60,2%)
15,42 (3,9; 27,0)
Andere steriele plaatsen Peritoneaal vocht/ IAc-abces Overig
(72,7%) 6/ 8 2/ 3
8/ 15
(53,3%) 5/ 8 3/ 7
C. albicansd Niet-albicans-soortend
60/ 74 (81,1%) 32/ 45 (71,1%)
38/ 61 (62,3%) 27/ 45 (60,0%)
- -
Apache II score ≤ 20 Apache II score > 20
82/ 101 (81,2%) 14/ 26 (53,8%)
60/ 98 (61,2%) 11/ 20 (55,0%)
- -
Niet-neutropenisch (ANC, cellen/ mm3 > 500)
69/ 114 (60,5%)
-
Neutropenisch (ANC, cellen/ mm3 < 500) Bij andere eindpunten
2/ 3
2/ 4
-
Einde van gehele behandeling Follow-up na 2 weken Follow-up na 6 weken a
94/ 127 (74,0%) 82/ 127 (64,6%) 71/ 127 (55,9%)
67/ 118 (56,8%) 58/ 118 (49,2%) 52/ 118 (44,1%)
17,24 (2,9; 31,6)e 15,41 (0,4; 30,4)e 11,84 (-3,4; 27,0)e
De mortaliteit in zowel de anidulafungin-arm als de fluconazol-arm is hieronder weergegeven in tabel 2.
Tabel 2.
Mortaliteit
Anidulafungin
Fluconazol
Totale mortaliteit bij de studie Mortaliteit tijdens onderzoeksbehandeling
29/ 127 (22,8%) 10/ 127 (7,9%)
37/ 118 (31,4%) 17/ 118 (14,4%)
Mortaliteit toegeschreven aan Candida-infectie
2/ 127 (1,6%)
5/ 118 (4,2%)
5.2 Farmacokinetische eigenschappen
Algemene farmacokinetische eigenschappen De farmacokinetiek van anidulafungin is gekarakteriseerd bij gezonde personen, speciale populaties en patiënten.
Er werd een lage interpersoonlijke variabiliteit in systemische blootstelling (variatiecoëfficiënt ~25%) waargenomen.
De steady state werd bereikt op de eerste dag na een aanvangsdosis (tweemaal de dagelijkse onderhoudsdosis).
Distributie De farmacokinetiek van anidulafungin wordt gekarakteriseerd door een snelle distributiehalfwaardetijd (0,5-1 uur) en een distributievolume van 30-50 l, dat gelijk is aan het totale volume lichaamsvocht.
Anidulafungin bindt in sterke mate (> 99%) aan menselijke plasma-eiwitten.
Er zijn geen specifieke onderzoeken naar de weefseldistributie van anidulafungin bij de mens verricht.
Er is daarom geen informatie beschikbaar over het doordringen van anidulafungin in de cerebrospinale vloeistof (CSV) en/ of door de bloed-hersenbarrière.
Biotransformatie Levermetabolisme van anidulafungin is niet waargenomen.
Anidulafungin is geen klinisch relevant(e) substraat, inductor of remmer van cytochroom P450 iso-enzymen.
Het is niet waarschijnlijk dat anidulafungin klinisch relevante effecten heeft op het metabolisme van geneesmiddelen die gemetaboliseerd worden door cytochroom P450 iso-enzymen.
Anidulafungin ondergaat langzame chemische degradatie bij fysiologische temperatuur en pH tot een peptide met geopende ring dat geen antischimmelactiviteit vertoont.
De in vitro halfwaardetijd voor degradatie van anidulafungin onder fysiologische omstandigheden bedraagt ongeveer 24 uur.
In vivo wordt het product met geopende ring vervolgens omgezet tot peptide-afbraakproducten en voornamelijk via biliaire excretie geëlimineerd.
Eliminatie De klaring van anidulafungin bedraagt ongeveer 1 l/ uur.
Anidulafungin heeft een predominante eliminatiehalfwaardetijd van ongeveer 24 uur die het grootste gedeelte van het plasmaconcentratie- tijdsprofiel karakteriseert, en een terminale halfwaardetijd van 40-50 uur die de terminale eliminatiefase van het profiel karakteriseert.
Bij een klinische studie werd een enkele dosis radioactief gemerkt (14C) anidulafungin (~88 mg) toegediend aan gezonde personen.
Ongeveer 30% van de toegediende radioactieve dosis werd in de loop van 9 dagen via de feces geëlimineerd; hiervan was minder dan 10% intact geneesmiddel.
Minder dan 1% van de toegediende radioactieve dosis werd in de urine uitgescheiden, wat op verwaarloosbare
Zes dagen na het toedienen van de dosis daalden de anidulafungin-concentraties tot onder de ondergrens van kwantificering.
Lineariteit Anidulafungin vertoont lineaire farmacokinetiek binnen een breed bereik van eenmalige dagelijkse doses (15-130 mg).
Speciale populaties Patiënten met schimmelinfecties De farmacokinetiek van anidulafungin bij patiënten met schimmelinfecties is vergelijkbaar met die waargenomen bij gezonde personen, zo blijkt uit farmacokinetische analyses van populaties.
Met het dagelijkse doseringsregime van 200/ 100 mg bij een infusiesnelheid van 1,1 mg/ min, kunnen de steady state Cmax en de dalconcentraties (Cmin) respectievelijk ongeveer 7 en 3 mg/ l bereiken, met een gemiddelde steady state AUC van ongeveer 110 mg⋅ uur/ l.
Gewicht Hoewel gewicht werd geïdentificeerd als een bron van variabiliteit in klaring bij farmacokinetische analyse van populaties, heeft gewicht weinig klinische relevantie voor de farmacokinetiek van anidulafungin.
Geslacht De plasmaconcentraties van anidulafungin bij gezonde mannen en vrouwen waren vergelijkbaar.
In studies waarbij patiënten meervoudige doses kregen, bleek de geneesmiddelklaring bij mannen iets sneller te verlopen (ongeveer 22%).
Het klaringsbereik was echter vergelijkbaar.
Etniciteit De farmacokinetiek van anidulafungin was vergelijkbaar onder mensen van het blanke, zwarte, aziatische en latijns-amerikaanse ras.
HIV-positiviteit Aanpassingen van de dosering zijn niet noodzakelijk op basis van HIV-positiviteit, ongeacht of gelijktijdig een antiretrovirale behandeling wordt gevolgd.
Leverinsufficiëntie Anidulafungin wordt niet gemetaboliseerd door de lever.
De farmocokinetiek van anidulafungin is onderzocht bij patiënten met lichte tot ernstige leverinsufficiëntie (Child-Pugh klasse A, B of C).
De anidulafungin-concentraties waren niet verhoogd bij patiënten met een zekere mate van leverinsufficiëntie.
Hoewel een lichte afname in AUC werd waargenomen bij patiënten met leverinsufficiëntie (Child-Pugh C), bleef deze afname binnen de spreiding die gemeld is voor populatieschattingen bij gezonde personen.
Nierinsufficiëntie Anidulafungin vertoont een verwaarloosbare renale klaring (< 1%).
In een klinische studie bij patiënten met lichte, matige, ernstige of terminale (dialyse-afhankelijke) nierinsufficiëntie, was de farmacokinetiek van anidulafungin vergelijkbaar met die waargenomen bij personen met een normale nierfunctie.
Anidulafungin is niet dialyseerbaar en kan worden toegediend ongeacht het moment waarop hemodialyse plaatsvindt.
9 Kinderen De farmacokinetiek van anidulafungin na ten minste 5 dagelijkse doses werd onderzocht bij 24 immuungecompromitteerde kinderen (2 tot 11 jaar oud) en adolescenten (12 tot 17 jaar oud) met neutropenie.
Steady state werd bereikt op de eerste dag na een aanvangsdosis (twee keer de onderhoudsdosis) en steady state Cmax en AUCss nemen evenredig met de dosis toe.
Systemische blootstelling na dagelijkse onderhoudsdoses van 0,75 en 1,5 mg/ kg/ dag in deze populatie was vergelijkbaar met die waargenomen bij volwassenen na inname van respectievelijk 50 en 100 mg/ dag.
Beide regimes werden goed verdragen door deze patiënten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In studies van 3 maanden werd bewijs waargenomen voor levertoxiciteit, waaronder verhoogde enzymen en morfologische veranderingen, bij zowel ratten als apen bij doses 4 tot 6 keer hoger dan de verwachte klinische therapeutische blootstelling.
In vitro en in vivo genotoxiciteitsstudies met anidulafungin leverden geen bewijs op voor mogelijke genotoxiciteit.
Er zijn geen langetermijnstudies bij dieren verricht om mogelijke carcinogeniciteit van anidulafungin te onderzoeken.
Toediening van anidulafungin aan ratten gaf geen aanwijzingen voor effecten op de reproductie, inclusief mannelijke en vrouwelijke vruchtbaarheid.
Anidulafungin passeerde de placenta bij ratten en werd gedetecteerd in foetaal plasma.
Embryo-foetale ontwikkelingsstudies werden uitgevoerd met doses tussen 0,2 en 2 maal (ratten) en tussen 1 en 4 maal (konijnen) de voorgestelde therapeutische onderhoudsdosis van 100 mg/ dag.
Anidulafungin veroorzaakte geen enkele geneesmiddelgerelateerde toxiciteit tijdens de ontwikkeling bij de rat in de hoogste geteste dosis.
Effecten op de ontwikkeling zoals waargenomen bij konijnen (iets lager gewicht van de foetus), traden alleen op in de hoogste geteste dosis, een dosis die ook maternale toxiciteit veroorzaakte.
Anidulafungin passeerde in beperkte mate de bloed-hersenbarrière bij gezonde ratten; bij konijnen met gedissemineerde candidiasis bleek anidulafungin echter de bloed-hersenbarrière te passeren en de schimmelbelasting in de hersenen te verminderen.
De ratten werden behandeld met anidulafungin op drie dosisniveaus en binnen één uur verdoofd met een combinatie van ketamine en xylazine.
De ratten in de hooggedoseerde groep ondervonden infusie- gerelateerde reacties die door anesthesie werden verergerd.
Sommige ratten in de middelste dosisgroep ondervonden soortgelijke reacties, maar uitsluitend na anesthesie.
Er waren geen bijwerkingen bij de laaggedoseerde dieren met of zonder anesthesie, en geen infusiegerelateerde reacties in de middelste dosisgroep zonder anesthesie.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fructose Mannitol Polysorbaat 80 Tartaarzuur Natriumhydroxide (voor pH-aanpassing) Zoutzuur (voor pH-aanpassing)
Watervrije ethanol
10 Water voor injecties
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen of elektrolyten dan die vermeld in rubriek 6.6.
6.3 Houdbaarheid
Poeder en oplosmiddel:
3 jaar
Gereconstitueerde oplossing:
De gereconstitueerde oplossing dient binnen een uur verder te worden verdund.
Chemische en fysische 'in use'-stabiliteit van de gereconstitueerde oplossing gedurende 3 uur bij 25ºC en gedurende 2 uur bij 5°C is aangetoond.
Oplossing voor infusie:
Chemische en fysische 'in use'-stabiliteit van de infusieoplossing gedurende 24 uur bij 25ºC is aangetoond.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien het middel niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de 'in use 'bewaartermijnen en -condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Poeder en oplosmiddel:
Bewaren beneden 25°C.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder:
30 ml injectieflacon van type 1 glas met een stop van elastomeer en een aluminium verzegeling met 'flip-off 'dop.
Oplosmiddel:
30 ml 20% (w/ w) watervrije ethanol in water voor injecties in een injectieflacon van type 1 glas met een stop van elastomeer en een aluminium verzegeling met 'flip-off 'dop.
ECALTA is verkrijgbaar als een doosje met 1 injectieflacon met 100 mg poeder en 1 injectieflacon met 30 ml oplosmiddel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
ECALTA dient te worden gereconstitueerd met het oplosmiddel (20% (w/ w) watervrije ethanol in water voor injecties) en vervolgens UITSLUITEND te worden verdund met 9 mg/ ml (0,9%) natriumchloride voor infusie of met 50 mg/ ml (5%) glucose voor infusie.
De verenigbaarheid van gereconstitueerde ECALTA met intraveneuze stoffen, toevoegingen of geneesmiddelen anders dan 9 mg/ ml (0,9%) natriumchloride voor infusie of 50 mg/ ml (5%) glucose voor infusie is niet vastgesteld.
Reconstitutie Reconstitueer elke injectieflacon aseptisch met het oplosmiddel (20% (w/ w) watervrije ethanol in water voor injecties) om een concentratie van 3,33 mg/ ml te krijgen.
5 minuten.
De gereconstitueerde oplossing moet helder zijn en vrij van zichtbare deeltjes.
De oplossing moet worden weggegooid als er na verdere verdunning deeltjes of verkleuring worden waargenomen.
11 De gereconstitueerde oplossing moet verder worden verdund binnen een uur en toegediend binnen 24 uur.
Verdunning en infusie Breng de inhoud van de gereconstitueerde injectieflacon(s) aseptisch over in een infuuszak (of -fles) die of 9 mg/ ml (0,9%) natriumchloride voor infusie of 50 mg/ ml (5%) glucose voor infusie bevat, zodat een anidulafungin-concentratie van 0,36 mg/ ml verkregen wordt.
De onderstaande tabel geeft de benodigde volumes voor elke dosis weer.
Verdunningsvoorschriften voor toedienen van ECALTA
Dosis
Aantal
Totaal
Infusie- Totaal Concentratie
Totaal Infusie- Totaal
Concentratie
Infusie-
doosjes gereconstitueerd volume A
infusie-
van
snelheid
volume volume
infuusoplossing
100 mg 1
30 ml (1 doosje)
250 ml
280 ml
0,36 mg/ ml
3,0 ml/ min
200 mg 2
60 ml (2 doosjes)
500 ml
560 ml
0,36 mg/ ml
3,0 ml/ min
A 9 mg/ ml (0,9%) natriumchloride voor infusie of 50 mg/ ml (5%) glucose voor infusie.
Als de oplossing en verpakking dit mogelijk maken, dienen geneesmiddelen voor parenteraal gebruik altijd vóór toediening visueel gecontroleerd te worden op de aanwezigheid van deeltjes en verkleuring.
Gooi de oplossing weg als er deeltjes of verkleuring waargenomen worden.
Voor eenmalig gebruik.
Afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 416/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
12 BIJLAGE II
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13 A.
HOUDER VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Pfizer Manufacturing Belgium N. V.
Rijksweg 12 BE-2870 Puurs België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel (Zie Bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet verzekeren dat het farmaco- vigilantiesysteem, zoals beschreven in versie 1.1 (8 november 2007 en bijgesloten in variatie EMEA/ H/ C/ 788/ II/ 06) overlegd in Module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, is opgezet en functioneert voordat het product op de markt wordt gebracht.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich studies en aanvullende farmacovigilantie-activiteiten uit te voeren die staan beschreven in het Farmacovigilantie Plan, zoals overeengekomen in versie 1.2 van het Risk Management Plan (RMP) overlegd in Module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen, en alle daaropvolgende met de CHMP overeengekomen herzieningen van het RMP.
Conform de CHMP Guideline on Risk Management Systems for medicinal products for human use, dient het herziene Risk Management Plan tegelijk met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
Daarnaast dient een herzien RMP te worden ingediend • wanneer nieuwe informatie is verkregen die van invloed kan zijn op de huidige veiligheids- specificatie, het Farmacovigilantie Plan of activiteiten op het gebied van risicominimalisatie • binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal • op verzoek van het Europese Geneesmiddelen Bureau (EMEA).
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
15 A.
ETIKETTERING
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
ECALTA 100 mg poeder en oplosmiddel voor concentraat voor oplossing voor intraveneuze infusie Anidulafungin
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 100 mg anidulafungin.
De gereconstitueerde oplossing bevat 3,33 mg/ ml anidulafungin en de verdunde oplossing bevat 0,36 mg/ ml anidulafungin.
3.
LIJST VAN HULPSTOFFEN
Poeder voor concentraat voor oplossing voor intraveneuze infusie:
Hulpstoffen: fructose, mannitol, polysorbaat 80, tartaarzuur en NaOH en/ of HCl voor pH-aanpassing.
Oplosmiddel voor concentraat voor oplossing voor intraveneuze infusie:
Bevat watervrije ethanol en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met 100 mg poeder 1 injectieflacon met 30 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Reconstitueren en verdunnen voor gebruik - voor gebruik de bijsluiter lezen.
Alleen voor intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MAAND - JJJJ}
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich KENT CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 416/ 001
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
[Rechtvaardiging voor uitzondering van braille is aanvaardbaar.]
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon etiket
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ECALTA 100 mg poeder voor concentraat voor oplossing voor intraveneuze infusie Anidulafungin Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MAAND - JJJJ}
4.
PARTIJNUMMER
LOT:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 mg
6.
OVERIGE
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon etiket oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor concentraat voor oplossing voor intraveneuze infusie voor ECALTA Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MAAND - JJJJ}
4.
PARTIJNUMMER
LOT:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml
6.
OVERIGE
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ECALTA 100 mg poeder en oplosmiddel voor concentraat voor oplossing voor intraveneuze infusie Anidulafungin
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ECALTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u met ECALTA wordt behandeld 3.
Hoe wordt ECALTA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ECALTA 6.
Aanvullende informatie
1.
WAT IS ECALTA EN WAARVOOR WORDT HET GEBRUIKT
ECALTA wordt voorgeschreven voor de behandeling van een soort schimmelinfectie van het bloed die candidemie wordt genoemd.
De infectie wordt veroorzaakt door schimmelcellen (gisten) die Candida worden genoemd.
ECALTA behoort tot een groep van geneesmiddelen die men aanduidt als echinocandinen.
Deze geneesmiddelen worden gebruikt om ernstige schimmelinfecties te behandelen.
ECALTA verhindert een normale ontwikkeling van de schimmelcelwand.
In aanwezigheid van anidulafungin hebben schimmelcellen onvolledige of beschadigde celwanden, waardoor ze kwetsbaar zijn of niet kunnen groeien.
2.
WAT U MOET WETEN VOORDAT U MET ECALTA WORDT BEHANDELD
U dient niet met ECALTA behandeld te worden
CANCIDAS), of voor één van de andere bestanddelen van ECALTA.
Als dit gebeurt, kan uw arts beslissen om
Kinderen ECALTA mag niet aan patiënten jonger dan 18 jaar worden gegeven.
Gebruik met andere geneesmiddelen Er zijn geen interacties (wisselwerkingen) bekend met andere geneesmiddelen waarvan het waarschijnlijk is dat ze tegelijkertijd met ECALTA worden gegeven (bijv. rifampicine, ciclosporine, tacrolimus, voriconazol en amfotericine B).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Begin of stop niet met het gebruik van andere geneesmiddelen zonder toestemming van uw arts of apotheker.
Daarom wordt ECALTA niet aanbevolen tijdens de zwangerschap.
Vrouwen in de vruchtbare leeftijd dienen een effectief anticonceptiemiddel te gebruiken.
Waarschuw uw arts onmiddellijk als u zwanger wordt terwijl u ECALTA gebruikt.
Het effect van ECALTA bij vrouwen die borstvoeding geven is niet bekend.
Vraag uw arts of apotheker om advies voordat u ECALTA gebruikt terwijl u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek uitgevoerd naar het effect op de rijvaardigheid en het vermogen om machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van ECALTA Dit geneesmiddel bevat fructose (een soort suiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gaat gebruiken.
6 g per dosis die in 1,5 uur wordt opgenomen (12 g aanvangsdosis die in 3 uur wordt opgenomen), hetgeen overeenkomt met 144 ml bier (288 ml bier voor de aanvangsdosis) of 60 ml wijn (120 ml wijn voor de aanvangsdosis).
Schadelijk voor alcoholici.
Voorzichtigheid is geboden bij zwangere vrouwen of vrouwen die borstvoeding geven, kinderen en groepen met een verhoogd risico, zoals patiënten met een leveraandoening of epilepsie.
De hoeveelheid alcohol in dit geneesmiddel kan de effecten van andere medicatie veranderen.
De hoeveelheid alcohol in dit geneesmiddel kan de rijvaardigheid of het vermogen om machines te bedienen, verminderen.
3.
HOE WORDT ECALTA GEBRUIKT
ECALTA wordt altijd bereid en toegediend door een arts of zorgverlener (meer informatie over de wijze van bereiden vindt u aan het eind van de bijsluiter in de sectie die is bestemd voor artsen en andere beroepsbeoefenaren in de gezondheidszorg).
De behandeling begint met 200 mg op de eerste dag (aanvangsdosis).
Hierna volgt een dagelijkse dosis van 100 mg (onderhoudsdosis).
ECALTA dient eenmaal per dag aan u te worden toegediend door middel van langzame infusie (druppelinfuus) in uw ader.
Dit duurt minstens 1,5 uur voor de onderhoudsdosis en 3 uur voor de aanvangsdosis.
Uw arts bepaalt de duur van uw behandeling en de hoeveelheid ECALTA die u elke dag ontvangt, en controleert uw reactie en lichamelijke gesteldheid.
Uw behandeling dient over het algemeen ten minste 14 dagen na de laatste dag waarop Candida in uw bloed is aangetroffen, te worden voortgezet.
23 Wat u moet doen als u meer van ECALTA toegediend heeft gekregen dan u zou mogen
Als u denkt dat u te veel ECALTA toegediend heeft gekregen, vertel dit dan onmiddellijk aan uw arts of een andere zorgverlener.
Wat u moet doen wanneer men een dosis ECALTA vergeten is
Aangezien u dit geneesmiddel krijgt toegediend onder nauwlettend medisch toezicht, is het onwaarschijnlijk dat er een dosis wordt overgeslagen.
Als u echter denkt dat er een dosis is vergeten, vertel dit dan aan uw arts of apotheker.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Verschijnselen die u kunt verwachten wanneer de behandeling met ECALTA wordt gestopt
U zou geen verschijnselen van ECALTA mogen ondervinden als uw arts de behandeling met ECALTA stopt.
Uw arts kan een ander geneesmiddel voorschrijven na uw behandeling met ECALTA om de behandeling van uw schimmelinfectie voort te zetten of om te voorkomen dat deze terugkeert.
Als uw oorspronkelijke symptomen terugkomen, vertel dit dan onmiddellijk aan uw arts of een andere zorgverlener.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ECALTA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (die waarschijnlijk bij minder dan 1 op 10 patiënten optreden):
- Stoornis van het bloedstollingssysteem
- Laag kaliumgehalte in het bloed (hypokaliëmie)
- Toevallen/ stuipen (convulsies)
- Hoofdpijn
- Blozen (flushing)
- Diarree, braken, misselijkheid
- Veranderingen bij bloedonderzoek naar de leverfunctie
- Huiduitslag, jeuk (pruritus)
- Veranderingen bij bloedonderzoek naar de nierfunctie
Soms voorkomende bijwerkingen (die waarschijnlijk bij minder dan 1 op 100 patiënten optreden):
- Hoog bloedglucosegehalte
- Hoge bloeddruk
- Opvliegers
- Buikpijn
- Abnormale galafvoer vanuit de galblaas naar de darm (cholestase)
- Galbulten
- Pijn op de injectieplaats
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
24 5.
HOE BEWAART U ECALTA
Buiten het bereik en zicht van kinderen houden.
Gebruik ECALTA niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar ECALTA beneden 25°C.
De gereconstitueerde oplossing dient beneden 25°C bewaard te worden.
Niet in de vriezer bewaren.
De oplossing voor infusie dient beneden 25°C bewaard te worden.
Niet in de koelkast of de vriezer bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
6.
AANVULLENDE INFORMATIE
Wat bevat ECALTA
- Het werkzame bestanddeel is anidulafungin.
Elke injectieflacon met poeder bevat 100 mg
- De andere bestanddelen zijn
Poeder: fructose, mannitol, polysorbaat 80, tartaarzuur, natriumhydroxide (voor pH-aanpassing), zoutzuur (voor pH-aanpassing) Oplosmiddel: watervrije ethanol, water voor injecties
Hoe ziet ECALTA er uit en wat is de inhoud van de verpakking
ECALTA wordt geleverd als een doosje met 1 injectieflacon met 100 mg poeder voor concentraat voor oplossing voor intraveneuze infusie en 1 injectieflacon met 30 ml oplosmiddel.
Het poeder voor concentraat voor oplossing voor infusie is wit tot gebroken wit.
Het oplosmiddel is een heldere, kleurloze oplossing.
Houder van de vergunning voor het in de handel brengen en fabrikant
De vergunning voor het in de handel brengen van ECALTA is in bezit van:
Pfizer Limited, Ramsgate Rd, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk
Fabrikant:
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
25 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja
Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Tel: +371 670 35 775
Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
< --------------------------------------------------------------------------------------------------------------------------
ECALTA dient te worden gereconstitueerd met het oplosmiddel (20% (w/ w) watervrije ethanol in water voor injecties) en vervolgens UITSLUITEND te worden verdund met 9 mg/ ml (0,9%) natriumchloride voor infusie of met 50 mg/ ml (5%) glucose voor infusie.
De verenigbaarheid van gereconstitueerde ECALTA met intraveneuze stoffen, toevoegingen of geneesmiddelen anders dan 9 mg/ ml (0,9%) natriumchloride voor infusie of 50 mg/ ml (5%) glucose voor infusie is niet vastgesteld.
Reconstitutie Reconstitueer elke injectieflacon aseptisch met het oplosmiddel (20% (w/ w) watervrije ethanol in water voor injecties) om een concentratie van 3,33 mg/ ml te krijgen.
5 minuten.
De gereconstitueerde oplossing moet helder zijn en vrij van zichtbare deeltjes.
De oplossing moet worden weggegooid als er na verdere verdunning deeltjes of verkleuring worden waargenomen.
De gereconstitueerde oplossing moet verder worden verdund binnen een uur en toegediend binnen 24 uur.
Verdunning en infusie Breng de inhoud van de gereconstitueerde injectieflacon(s) aseptisch over in een infuuszak (of -fles) die of 9 mg/ ml (0,9%) natriumchloride voor infusie of 50 mg/ ml (5%) glucose voor infusie bevat, zodat een anidulafungin-concentratie van 0,36 mg/ ml verkregen wordt.
De onderstaande tabel geeft de benodigde volumes voor elke dosis weer.
Verdunningsvoorschriften voor toedienen van ECALTA
Dosis
Aantal
Totaal
Infusie- Totaal Concentratie
Concentratie
Infusie-
doosjes
gereconstitueerd volume A
infusie-
van
snelheid
volume volume
infuusoplossing
100 mg 1
30 ml (1 doosje)
250 ml
280 ml
0,36 mg/ ml
3,0 ml/ min
200 mg 2
60 ml (2 doosjes)
500 ml
560 ml
0,36 mg/ ml
3,0 ml/ min
A 9 mg/ ml (0,9%) natriumchloride voor infusie of 50 mg/ ml (5%) glucose voor infusie.
Als de oplossing en verpakking dit mogelijk maken, dienen geneesmiddelen voor parenteraal gebruik altijd vóór toediening visueel gecontroleerd te worden op de aanwezigheid van deeltjes en verkleuring.
Gooi de oplossing weg als er deeltjes of verkleuring waargenomen worden.
Voor eenmalig gebruik.
Afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
27
European Medicines Agency
EMEA/H/C/833
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EFFENTORA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Effentora?
Effentora is een geneesmiddel dat de werkzame stof fentanyl bevat.
Het is verkrijgbaar in de vorm van buccale tabletten (tabletten die oplossen in de mond), die 100, 200, 400, 600 of 800 microgram fentanyl bevatten.
Wanneer wordt Effentora voorgeschreven?
Effentora wordt voorgeschreven voor de behandeling van ‘ doorbraakpijn’ bij volwassenen met kanker die al opioïden (een groep pijnstillers waartoe onder andere morfine en fentanyl behoren) gebruiken voor langdurige kankerpijn.
Doorbraakpijn is extra, plotselinge pijn die optreedt ook al heeft de patiënt zijn gebruikelijke pijnstillers ingenomen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Effentora gebruikt?
De behandeling met Effentora moet worden ingesteld door en onder toezicht blijven van een arts met ervaring in de behandeling van kankerpatiënten met opioïden.
Effentora wordt ingenomen bij aanvang van een episode van doorbraakpijn.
Onmiddellijk nadat de tabletten uit de verpakking worden gehaald, moeten ze achterin de mond tussen het tandvlees en de wang worden geplaatst.
Deze worden rechtstreeks in het bloed opgenomen.
Restanten van de tablet die na 30 minuten nog niet zijn opgelost, mogen met een glas water worden doorgeslikt.
De tabletten mogen niet worden gebroken of verkruimeld, en patiënten mogen niet zuigen of kauwen op de tabletten of ze in hun geheel doorslikken.
Patiënten mogen niets eten of drinken zolang ze de tablet in hun mond hebben.
Wanneer een patiënt Effentora begint te gebruiken, moet de arts berekenen wat de passende individuele dosis is die voldoende pijnverlichting geeft zonder veel bijwerkingen.
De gebruikelijke aanvangsdosis is één tablet van 100 microgram, maar deze dosis kan verhoogd worden tot de geschikte onderhoudsdosis is bereikt.
Tijdens het verhogen van de dosis moet de patiënt zorgvuldig worden bewaakt.
De uiteindelijke individuele dosis mag niet meer dan twee tabletten zijn, maar deze dosering kan worden aangepast als een patiënt aanhoudend meer dan vier episoden van doorbraakpijn per dag heeft.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Effentora?
De werkzame stof in Effentora, fentanyl, is een opioïde (een sterke pijnstiller die verwant is aan morfine).
Het is een bekende stof die al vele jaren voor het bestrijden van pijn wordt gebruikt.
In het geval van Effentora wordt fentanyl toegediend in de vorm van een buccale tablet, zodat de fentanyl via het mondslijmvlies wordt opgenomen.
Zodra het in het bloed is opgenomen, werkt fentanyl op receptoren in de hersenen en het ruggenmerg, waardoor pijn voorkomen wordt.
Hoe is Effentora onderzocht?
Omdat fentanyl al sinds jaar en dag gebruikt wordt, heeft de firma gegevens uit de wetenschappelijke literatuur en uit eigen onderzoeken overgelegd.
De werkzaamheid van Effentora bij de behandeling van doorbraakpijn is onderzocht in twee hoofdonderzoeken, waaraan werd deelgenomen door in totaal 150 volwassenen met kanker die met opioïden werden behandeld.
Aan het eerste onderzoek namen 72 patiënten deel en aan het tweede 78.
In beide onderzoeken werd iedere patiënt gedurende 10 afzonderlijke episoden van doorbraakpijn behandeld: tijdens zeven van deze episoden kreeg iedere patiënt Effentora toegediend en tijdens de drie overige episoden ontving iedere patiënt placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was de verandering in de intensiteit van de pijn in de eerste 30 of 60 minuten nadat de tablet was ingenomen.
Iedere patiënt gaf de intensiteit van zijn of haar pijn aan op een 11-puntsschaal.
Welke voordelen bleek Effentora tijdens de studies te hebben?
Effentora bleek in beide onderzoeken werkzamer dan placebo wat betreft het verminderen van pijn.
In het eerste onderzoek was de pijnintensiteit 30 minuten nadat de patiënten Effentora hadden gebruikt gemiddeld 3,2 punten gedaald en 2,0 punten nadat ze placebo hadden gebruikt.
In het tweede onderzoek was de pijnintensiteit 60 minuten na inname van Effentora 9,7 punten gedaald en na inname van placebo 4,9 punten.
Welke risico’ s houdt het gebruik van Effentora in?
De meest voorkomende bijwerkingen van Effentora (waargenomen bij meer dan 1 op de 10 patiënten) zijn duizeligheid, misselijkheid en reacties op de plaats van toediening, waaronder pijn, zweren, irritatie, ongebruikelijke gewaarwordingen, een doof gevoel, roodheid, zwelling en vlekken.
Effentora kan ook de bijwerkingen veroorzaken die kenmerkend zijn voor andere opioïden, maar deze verminderen of verdwijnen doorgaans bij voortgezet gebruik.
De ernstigste van deze bijwerkingen zijn ademhalingsdepressie (trage of oppervlakkige ademhaling), circulatoire depressie (trage hartslag), hypotensie (lage bloeddruk) en shock (onvoldoende bloedtoevoer naar de weefsels).
Patiënten moeten zorgvuldig op deze bijwerkingen worden gecontroleerd.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Effentora.
Effentora mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor fentanyl of enig ander bestanddeel van het middel.
Het mag evenmin worden gebruikt bij patiënten die niet al opioïden gebruiken om de pijn onder controle te houden, die ernstige ademhalingsdepressie hebben, of die lijden aan een ernstige ziekte waarbij de werking van de longen belemmerd wordt.
Voorzichtigheid moet worden betracht bij de toediening van Effentora bij patiënten met een beperkte of ernstige lever- of nierfunctiestoornis.
Waarom is Effentora goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Effentora groter zijn dan de risico’ s ervan voor de behandeling van doorbraakpijn bij volwassenen met kanker die voor chronische kankerpijn al onderhoudstherapie met opioïden ontvangen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Effentora.
©EMEA 2007
2/3
Klik hier voor het volledige EPAR voor Effentora.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/441/001
Effentora
100 microgram
Buccale tablet Buccaal tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
4 tabletten
EU/1/08/441/002
Effentora
100 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
28 tabletten
EU/1/08/441/003
Effentora
200 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
4 tabletten
EU/1/08/441/004
Effentora
200 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
28 tabletten
EU/1/08/441/005
Effentora
400 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
4 tabletten
EU/1/08/441/006
Effentora
400 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
28 tabletten
EU/1/08/441/007
Effentora
600 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
4 tabletten
EU/1/08/441/008
Effentora
600 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
28 tabletten
EU/1/08/441/009
Effentora
800 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
4 tabletten
EU/1/08/441/010
Effentora
800 microgram
Buccale tablet
Oromucosaal gebruik
Blister (PVC/alu/polyamide/PVC)
28 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Effentora 100 microgram buccale tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk buccaal tablet bevat 100 microgram fentanyl (als citraat).
Hulpstof(fen): elk tablet bevat 8 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Buccaal tablet.
Platte, witte, ronde tablet met schuine randen, met aan de ene kant een 'C' ingestanst en aan de andere kant een' 1 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Effentora is geïndiceerd voor de behandeling van doorbraakpijn bij volwassenen met kanker die voor chronische kankerpijn al onderhoudstherapie met opioïden ontvangen.
Doorbraakpijn is een tijdelijke exacerbatie van pijn die optreedt bij overigens gecontroleerde persisterende pijn.
Patiënten die onderhoudstherapie met opioïden ontvangen, zijn diegenen die gedurende een week of langer minimaal 60 mg morfine per dag oraal gebruiken, of minimaal 25 microgram fentanyl per uur transdermaal, of minimaal 30 mg oxycodon per dag, of minimaal 8 mg hydromorfon per dag oraal of een equivalent analgetische dosis van een ander opioïd.
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door en onder toezicht te blijven van een arts met ervaring in de behandeling van kankerpatiënten met opioïden.
Artsen dienen rekening te houden met de mogelijkheid van misbruik van fentanyl.
Dosistitratie
Effentora moet individueel worden getitreerd tot een 'effectieve' dosis die adequate analgesie biedt en waarmee de bijwerkingen tot een minimum worden beperkt.
In klinisch onderzoek was de effectieve dosis Effentora voor doorbraakpijn niet voorspelbaar aan de hand van de dagelijkse onderhoudsdosis opioïd.
Totdat een effectieve dosis is bereikt, moet de patiënt zorgvuldig worden bewaakt.
Titratie bij patiënten die niet overstappen vanaf andere fentanylbevattende producten De initiële dosis Effentora moet 100 microgram zijn, en wordt naar behoefte naar boven toe getitreerd via de reeks beschikbare tabletsterktes (100, 200, 400, 600, 800 microgram).
Titratie bij patiënten die overstappen vanaf andere fentanylbevattende producten Gezien de verschillende absorptieprofielen mag het overstappen niet geschieden op basis van een 1:1 ratio.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product
2 aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Titratiemethode Als tijdens de titratie niet binnen 30 minuten na aanvang van de toediening van een enkele tablet een adequate analgesie is bereikt, mag een tweede tablet Effentora van dezelfde sterkte worden gebruikt.
Als voor de behandeling van een episode van doorbraakpijn meer dan één tablet noodzakelijk is, kan voor het behandelen van de volgende episode van doorbraakpijn een verhoging van de dosis naar de volgende hogere beschikbare sterkte worden overwogen.
Tijdens titratie kunnen meerdere tabletten worden gebruikt: tijdens de dosistitratie kunnen overeenkomstig het volgende schema voor de behandeling van een enkele episode van doorbraakpijn maximaal vier tabletten van 100 microgram of maximaal vier tabletten van 200 microgram worden gebruikt: • Als het aanvankelijke tablet van 100 mg niet afdoende is, kan de patiënt worden geïnstrueerd de volgende episode van doorbraakpijn te behandelen met twee tabletten van 100 mg.
Het verdient aanbeveling aan elke kant van de mond één tablet te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes van doorbraakpijn worden voortgezet met een enkele tablet Effentora van 200 microgram. • Als een enkele tablet van 200 microgram Effentora (of twee tabletten van 100 microgram) niet als afdoende wordt beschouwd, kan de patiënt worden geïnstrueerd om voor de behandeling van de volgende episode van doorbraakpijn twee tabletten van 200 microgram te gebruiken (of vier tabletten van 100 microgram).
Het verdient aanbeveling aan elke kant van de mond twee tabletten te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes doorbraakpijn worden voortgezet met een enkel tablet Effentora van 400 microgram. • Voor titratie naar 600 microgram en 800 microgram moeten tabletten van 200 microgram worden gebruikt.
Doses hoger dan 800 microgram werden in klinisch onderzoek niet onderzocht.
Voor de behandeling van een individuele episode van doorbraakpijn mogen niet meer dan twee tabletten worden gebruikt, behalve bij titratie met gebruik van maximaal vier tabletten zoals hierboven is beschreven.
De patiënt moet minimaal 4 uur wachten voordat tijdens titratie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Onderhoudstherapie
Zodra tijdens de titratie een effectieve dosis is vastgesteld, moet de patiënt doorgaan met het gebruik van deze dosis in de vorm van één tablet van die bepaalde sterkte.
De patiënt dient ten minste 4 uur te wachten voordat tijdens onderhoudstherapie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Dosisaanpassing
Over het algemeen moet de onderhoudsdosis van Effentora worden verhoogd wanneer een patiënt per episode van doorbraakpijn meer dan een dosis nodig heeft voor verscheidene opeenvolgende episodes van doorbraakpijn.
Het opnieuw aanpassen van de dosis Effentora en/of van de onderhoudstherapie met opioïden kan noodzakelijk zijn als de patiënt zich consistent presenteert met meer dan vier episodes van doorbraakpijn per 24 uur.
Staken van de behandeling
De behandeling met Effentora dient zodra deze niet langer nodig is onmiddellijk te worden gestaakt.
Effentora wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij oudere patiënten (ouder dan 65 jaar):
In klinisch onderzoek bleek dat bij patiënten die ouder waren dan 65 jaar over het algemeen werd getitreerd naar een lagere effectieve dosis dan bij jongere patiënten.
Het verdient aanbeveling om bij het titreren van de dosis Effentora bij oudere patiënten extra voorzichtig te zijn.
Lever- en nierfunctiestoornissen:
Bij patiënten met een matige of ernstige lever- of nierfunctiestoornis moet voorzichtigheid worden betracht bij het toedienen van Effentora (zie rubriek 4.4).
Patiënten met xerostomie:
Aan patiënten die xerostomie ervaren, wordt geadviseerd water te drinken om voorafgaand aan toediening van Effentora de buccale holte te bevochtigen.
Als deze aanbeveling niet resulteert in een goede schuimvorming, dan kan een verandering in therapie worden geadviseerd.
Wijze van toediening:
Een Effentora-tablet dat eenmaal aan vocht is blootgesteld, maakt gebruik van een schuimvormende reactie voor het afgeven van de werkzame stof.
Daarom moet de patiënt worden geïnstrueerd het blistervakje pas te openen als hij/zij klaar is voor plaatsing van de tablet in de buccale holte.
Openen van de blisterverpakking Aan patiënten moet worden geïnstrueerd dat zij NIET proberen de tablet door het blistervakje heen naar buiten te duwen, omdat hierdoor het buccale tablet beschadigd kan raken.
De juiste methode om de tablet uit de blisterverpakking te halen is:
Een van de blistervakjes moet van de blisterverpakking worden losgehaald door deze bij de perforaties los te scheuren.
Het blistervakje moet dan op de lijn die op de folie aan de onderkant is afgedrukt op de aangegeven plaats worden omgebogen.
De folie aan de onderkant moet worden losgetrokken zodat de tablet vrijkomt.
De patiënt moet worden geïnstrueerd dat de tablet niet mag worden verkruimeld of gebroken.
Nadat de tablet uit de blisterverpakking is verwijderd, mag de tablet niet worden bewaard omdat de integriteit van de tablet niet kan worden gegarandeerd en vanwege het risico van accidentele blootstelling aan een tablet.
Toediening van de tablet De patiënt moet de tablet uit het blistervakje verwijderen en het Effentora-tablet onmiddellijk in zijn geheel in het bovenste deel van de buccale holte plaatsen (boven een bovenste achterste molaar tussen de wang en het tandvlees).
Effentora moet in de buccale holte worden geplaatst en daar net zo lang worden gehouden totdat de tablet uiteenvalt, wat gewoonlijk ongeveer 14-25 minuten duurt.
Op de tablet Effentora mag niet worden gezogen, niet worden gekauwd en het mag niet worden doorgeslikt, omdat dit resulteert in lagere plasmaconcentraties dan wanneer het op de voorgeschreven wijze wordt gebruikt.
Indien na 30 minuten restanten van de tablet Effentora achterblijven, mogen deze met een glas water worden doorgeslikt.
4 De tijdsduur die na oromucosale toediening nodig is voor het volledig uiteenvallen van de tablet lijkt geen invloed hebben op de vroege systemische blootstelling aan fentanyl.
Patiënten mogen niets eten of drinken terwijl er een tablet in de buccale holte zit.
In geval van buccale slijmvliesirritatie verdient het aanbeveling binnen de buccale holte een andere plaats voor de tablet te kiezen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten zonder opioïdenonderhoudstherapie (zie rubriek 4.1) omdat er een verhoogd risico is van een ademhalingsdepressie.
Een ernstige ademhalingsdepressie of ernstige obstructieve longaandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten en degenen die hen verzorgen moeten worden geïnstrueerd dat Effentora een werkzaam bestanddeel bevat in een hoeveelheid die dodelijk kan zijn voor kinderen en dat alle tabletten daarom buiten het bereik en zicht van kinderen moeten worden gehouden.
Om de risico's van opioïdgerelateerde bijwerkingen te minimaliseren en om de effectieve dosis vast te stellen is het van belang dat de patiënt tijdens het titratieproces nauwkeurig wordt gecontroleerd.
Het is belangrijk dat de behandeling met langwerkende opioïden, die voor de aanhoudende pijn worden gebruikt, is gestabiliseerd voordat met de behandeling met Effentora wordt begonnen.
Net als bij andere opioïden bestaat het risico van een klinisch significante ademhalingsdepressie die samenhangt met het gebruik van fentanyl.
Extra voorzichtigheid moet worden betracht bij het titreren van Effentora bij patiënten met niet-ernstige COPD (chronic obstructive pulmonary disease) of een andere medische aandoening waardoor zij gepredisponeerd kunnen zijn voor een ademhalingsdepressie, omdat zelfs bij normale therapeutische doses Effentora de aansturing van de ademhaling nog meer kan afnemen, zelfs tot aan ademhalingsinsufficiëntie.
Effentora mag alleen met uiterste voorzichtigheid worden toegediend aan patiënten die bijzonder gevoelig zijn voor de intracraniële effecten van CO2-retentie, zoals patiënten bij wie aanwijzingen bestaan voor een verhoogde intracraniële druk of bewustzijnsstoornissen.
Opioïden kunnen het klinisch verloop van een patiënt met hoofdletsel maskeren en mogen alleen worden gebruikt als dit klinisch gerechtvaardigd is.
Intraveneus fentanyl kan bradycardie veroorzaken.
Tijdens klinisch onderzoek met Effentora werd geen duidelijk bewijs voor bradycardie waargenomen.
Bij het gebruik van Effentora bij patiënten met reeds bestaande bradyaritmieën is echter uiterste voorzichtigheid geboden.
Bovendien moet voorzichtigheid worden betracht bij de toediening van Effentora bij patiënten met een lever- of nierfunctiestoornis.
Bij intraveneuze toediening is echter aangetoond dat de klaring van fentanyl door lever- en nierinsufficiëntie als gevolg van veranderingen in de metabole klaring en plasma-eiwitten wordt gewijzigd.
Na toediening van Effentora kunnen een gestoorde lever- en nierfunctie allebei de biologische beschikbaarheid van ingeslikte fentanyl verhogen en de systemische klaring verlagen, wat kan leiden tot sterkere en langere opioïde effecten.
Daarom is bijzondere voorzichtigheid geboden tijdens het titratieproces bij patiënten met een matige of ernstige lever- of nierfunctiestoornis.
Bij patiënten met hypovolemie en hypotensie is een zorgvuldige afweging op zijn plaats.
5 Tolerantie en fysieke en/of psychische afhankelijkheid kan zich ontwikkelen bij herhaalde toediening van opioïden zoals fentanyl.
Iatrogene verslaving na therapeutisch gebruik van opioïden is echter zeldzaam.
Dit geneesmiddel bevat 8 mg natrium per tablet.
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fentanyl wordt voornamelijk gemetaboliseerd via het humane cytochroom P450 3A4-iso- enzymsysteem (CYP3A4), daarom kunnen mogelijk interacties optreden wanneer Effentora gelijktijdig wordt gegeven met geneesmiddelen die de CYP3A4-activiteit beïnvloeden.
Gelijktijdige toediening van geneesmiddelen die de 3A4-activiteit induceren, kunnen de werkzaamheid van Effentora reduceren.
Het gelijktijdig gebruik van Effentora met sterke CYP3A4-remmers (zoals ritonavir, ketoconazol, itraconazol, troleandomycine, claritromycine en nelfinavir) of matig sterke CYP3A4-remmers (zoals amprenavir, aprepitant, diltiazem, erytromycine, fluconazol, fosamprenavir, grapefruitsap en verapamil) kan resulteren in een verhoogde plasmaconcentratie van fentanyl, die een mogelijk ernstige geneesmiddelreactie kan veroorzaken, inclusief een fatale ademhalingsdepressie.
Patiënten die Effentora gelijktijdig met matig sterke of sterke CYP3A4-remmers ontvangen, moeten gedurende langere tijd zorgvuldig worden gecontroleerd.
Bij een verhoging van de dosis moet de benodigde voorzichtigheid worden betracht.
Het gelijktijdig gebruik van andere depressoren van het centrale zenuwstelsel, inclusief andere opioïden, sedativa of hypnotica, algemene anesthetica, fenothiazines, kalmerende middelen, relaxantia van de skeletmusculatuur, sederende antihistaminen en alcohol kunnen een extra dempende werking hebben.
Effentora wordt niet aanbevolen voor gebruik bij patiënten die in de afgelopen 14 dagen monoamineoxidaseremmers (MAO-remmers) hebben gebruikt omdat bij gebruik van opioïde analgetica ernstige en onvoorspelbare potentiëring door MAO-remmers is gemeld.
Het gelijktijdig gebruik met partiële opiaat agonisten/antagonisten (bijv. buprenorfine, nalbufine, pentazocine) wordt niet aanbevolen.Deze stoffen hebben een hoge affiniteit voor opiaatreceptoren met een relatief lage intrinsieke activiteit waardoor ten dele het analgetisch effect van fentanyl geantagoneerd wordt en dat kan leiden tot ontwenningsverschijnselen in opiaat afhankelijke patiënten.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van fentanyl bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Effentora dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Na langdurige behandeling kan fentanyl bij de pasgeboren baby ontwenningsverschijnselen veroorzaken.
Het verdient aanbeveling fentanyl niet te gebruiken tijdens de bevalling (ook niet bij een keizersnede) omdat fentanyl de placenta passeert en bij de foetus een ademhalingsdepressie kan veroorzaken.
Indien Effentora wordt toegediend, moet voor het kind een antidotum voorhanden zijn.
Fentanyl komt in de moedermelk terecht en kan bij het kind dat borstvoeding krijgt sedatie en een ademhalingsdepressie veroorzaken.
Fentanyl mag door vrouwen die borstvoeding geven alleen worden gebruikt als de verwachte voordelen opwegen tegen de mogelijke risico's voor zowel moeder als kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
6 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Opioïde analgetica verstoren echter het mentale en/of fysieke vermogen dat nodig is voor het uitvoeren van potentieel gevaarlijke taken (zoals het besturen van een voertuig en het bedienen van machines).
Aan patiënten moet worden geadviseerd geen voertuigen te besturen of machines te bedienen als zij bij het gebruik van Effentora last hebben van slaperigheid, duizeligheid of visusstoornissen en zij mogen geen voertuigen besturen of machines bedienen totdat ze weten hoe ze op het middel reageren.
4.8 Bijwerkingen
De voor opioïden typerende bijwerkingen kunnen bij gebruik van Effentora worden verwacht.
In veel gevallen zullen deze stoppen of in intensiteit afnemen bij voortgezet gebruik van het geneesmiddel, naarmate de patiënt naar de best passende dosis wordt getitreerd.
De ernstigste bijwerkingen zijn echter ademhalingsdepressie (wat potentieel kan leiden tot apnoe of tot ademhalingsstilstand), circulatoire depressie, hypotensie en shock en alle patiënten moeten hierop nauwkeurig worden gecontroleerd.
De klinische onderzoeken met Effentora werden opgezet om de veiligheid en werkzaamheid bij de behandeling van doorbraakpijn te evalueren en alle patiënten gebruikten gelijktijdig opioïden, zoals morfine met vertraagde afgifte of transdermale fentanyl, voor hun persisterende pijn.
Daarom is het niet mogelijk om de bijwerkingen van alleen Effentora duidelijk te scheiden van de bijwerkingen van de andere middelen.
De bijwerkingen waarvan het in klinisch onderzoek ten minste mogelijk werd geacht dat zij aan de behandeling waren gerelateerd, waren als volgt (de frequenties werden gedefinieerd als: zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10, soms ≥ 1/1.000 tot < 1/100, binnen elke frequentiegroep worden de bijwerkingen naar afnemende ernst gerangschikt):
Onderzoeken
Zeer vaak
Vaak
Soms Verlaagd aantal trombocyten Snellere hartslag Lagere hematokrietwaarde Lagere hemoglobinewaarde
Hartaandoeningen Bloed- en lymfestelselaandoen ingen
Tachycardie, bradycardie Anemie Neutropenie Trombocytopenie
Zenuwstelselaandoe ningen
Duizeligheid
Dysgeusie Slaperigheid Lethargie Hoofdpijn Tremor Sedatie
Verlaagd bewustzijnsniveau Aandachtsstoornis Cognitieve aandoening Hypo-asthenie Evenwichtsstoornis Migraine Motorische functiestoornis Dysartrie
7 Oogaandoeningen
Zeer vaak
Vaak
Soms Visusstoornis Oculaire hyperemie Abnormaal gevoel in het oog Fotopsie Wazig zien Verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
Vertigo Tinnitus Oorklachten
Ademhalingsstelsel-, borstkas- en mediastinumaandoe ningen
Dyspneu Faryngolaryngeale pijn
Maagdarmstelselaan doeningen
Misselijkheid
Braken Obstipatie Stomatitis Droge mond Diarree
Mondzweren Orale hypo-esthesie Oraal ongemak Blaarvorming van de orale slijmvliezen Verkleuring van de orale slijmvliezen Stoornis van de orale weke delen Glossodynie Blaarvorming van de tong Pijn aan het tandvlees Maaglast Ulceratie van de tong Tongaandoening Dyspepsie Buikpijn Oesofagitis Gastro-oesofageale refluxziekte Kloofjes in de lippen Droge lip Aandoening van de tanden Kiespijn
Nier- en urinewegaandoening en
Urineretentie
Huid- en onderhuidaandoenin gen
Jeuk Hyperhydrose
Angstzweet Zwelling in het gezicht Uitslag Gegeneraliseerde pruritus Alopecia Onychorrhexis
Skeletspierstelsel- en bindweefselaandoen ingen Voedings- en stofwisselingsstoorn issen
Myalgie Spiertrekkingen Spierzwakte Rugpijn Anorexie
8
Zeer vaak
Vaak
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Algemene aandoeningen en toedieningsplaatssto ornissen
Bijwerkingen op de plaats van toediening, inclusief pijn, ulcus, irritatie, paresthesie, anesthesie, erytheem oedeem, zwelling en vesikels
Vermoeidheid
Asthenie Malaise Traagheid Last van de borst Zich abnormaal voelen Zich zenuwachtig voelen Dorst Het koud hebben Rillingen Het heet hebben Ontwenningsverschijnsele n
Psychische stoornissen
Desoriëntatie Euforische stemming
Angst Nervositeit Hallucinatie Visusstoornissen Slapeloosheid Toestand van verwarring
4.9 Overdosering
Naar verwachting zijn de symptomen van een overdosis fentanyl in aard gelijk aan die van intraveneus fentanyl en ander opioïden, en zijn deze een uitbreiding van de farmacologische werking, met als ernstigste significante bijwerking ademhalingsdepressie.
Onmiddellijke behandeling van een overdosis opioïden omvat onder meer het verwijderen van de buccale tablet Effentora, als dit zich nog steeds in de mond bevindt, waarbij ervoor wordt gezorgd dat de luchtwegen open zijn, fysieke en verbale stimulatie van de patiënt, beoordeling van het bewustzijnsniveau, van de status van de ademhaling en van de bloedsomloop, en indien nodig ondersteuning van de ademhaling.
Voor behandeling van een overdosis (accidentele ingestie) bij een persoon die niet eerder met opioïden is behandeld, moet intraveneuze toegang worden verkregen en moet indien klinisch geïndiceerd naloxon of een andere opioïdantagonist worden toegediend.
De duur van de ademhalingsdepressie na een overdosis kan langer zijn dan de effecten van de werking van de opioïdantagonist (de halfwaardetijd van naloxon varieert bijvoorbeeld van 30 tot 81 minuten) en herhaalde toediening kan noodzakelijk zijn.
Raadpleeg voor gegevens over de betreffende opioïdantagonist de daarbij horende samenvatting van de productkenmerken.
9 Voor behandeling van een overdosis bij patiënten die een onderhoudsbehandeling met opioïden ondergaan, moet intraveneuze toegang worden verkregen.
Een verstandig gebruik van naloxon of van een andere opioïdantagonist kan in sommige gevallen gerechtvaardigd zijn, maar dit gaat gepaard met het risico van het versnellen van een acuut onthoudingssyndroom.
Hoewel na het gebruik van Effentora geen spierrigiditeit is waargenomen die de ademhaling belemmert, is dit bij het gebruik van fentanyl en andere opioïden wel mogelijk.
Als dit optreedt, moet dit worden behandeld door ondersteuning van de ademhaling, door toediening van een opioïdantagonist, en als laatste alternatief door gebruik van een neuromusculaire blokker.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: analgetica; opioïden; fenylpiperidinederivaten; ATC-code N02AB03.
Fentanyl is een opioïde analgeticum waarbij voornamelijk een interactie plaatsvindt met de µ-receptor van het opioïd.
De primaire therapeutische werking is analgesie en sedatie.
De secundaire farmacologische effecten zijn ademhalingsdepressie, bradycardie, hypothermie, obstipatie, miosis, fysieke afhankelijkheid en euforie.
Het analgetische effect van fentanyl is gerelateerd aan de plasmaspiegel.
Over het algemeen nemen de effectieve concentratie en de concentratie waarbij toxiciteit optreedt toe bij het toenemen van de tolerantie voor opioïden.
De snelheid waarmee de tolerantie ontstaat, is van persoon tot persoon zeer verschillend.
Als gevolg hiervan moet de dosis Effentora per persoon worden getitreerd om het gewenste effect te bereiken (zie rubriek 4.2).
Alle opioïde µ-receptoragonisten, inclusief fentanyl, veroorzaken een dosisafhankelijke ademhalingsdepressie.
Het risico van ademhalingsdepressie neemt af bij patiënten die chronisch met opioïden worden behandeld, omdat deze patiënten een tolerantie ontwikkelen voor ademhalingsdepressie-effecten.
De veiligheid en werkzaamheid van Effentora zijn beoordeeld bij patiënten die het geneesmiddel gebruiken bij de aanvang van de episode van doorbraakpijn.
Preventief gebruik van Effentora voor voorspelbare pijnepisodes in niet in de klinische trials onderzocht.
Er zijn twee dubbelblinde, gerandomiseerde, placebogecontroleerde, cross-over-onderzoeken verricht waarbij in totaal 248 patiënten met doorbraakpijn en kanker werden opgenomen die gemiddeld 1 tot 4 episodes doorbraakpijn per dag ervoeren, terwijl zij onderhoudstherapie met opioïden ontvingen.
Tijdens een initiële open-label-fase werden patiënten getitreerd naar een effectieve dosis Effentora.
Patiënten bij wie een effectieve dosis werd vastgesteld mochten aan de dubbelblinde fase van het onderzoek deelnemen.
De primaire variabele voor werkzaamheid was de beoordeling van de pijnintensiteit door de patiënt.
De patiënten beoordeelden de pijnintensiteit op een 11-puntsschaal.
Voor elke episode van doorbraakpijn werd de pijnintensiteit voorafgaand aan en op verschillende tijdstippen na de behandeling beoordeeld.
Bij 67 procent van de patiënten was titratie naar een effectieve dosis mogelijk.
In het pivotale klinische onderzoek (onderzoek 1) was het primaire eindpunt de gemiddelde som van de verschillen in pijnintensiteitsscores vanaf het moment van dosering tot 60 minuten later, inclusief (SPID60), wat statistisch significant was in vergelijking met een placebo (p < 0,0001).
10 Onderzoek 1:
Gemiddeld (+/- SEM) verschil in pijnintensiteit bij elk tijdpunt
SPID60 gemiddelde (+/- SD) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
+ p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, door een variantie-analyse PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
Onderzoek 2:
Gemiddeld (+/- SEM)) verschil in pijnintensiteit bij elk tijdpunt (set voor volledige analyse) Gemiddelde (SEM) verschillen in pijnintensiteit
SPID30 gemiddelde (+/- SD) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
* p < 0,01 EFFENTORA versus placebo, ten gunste van EFFENTORA,, via de Wilcoxon signed rank test met één groep + p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, via de Wilcoxon signed rank test test met één groep PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
In het tweede pivotale onderzoek (onderzoek 2) was het primaire eindpunt SPID30, dat ook statistisch significant was in vergelijking met een placebo (p < 0,0001).
11 Statistisch significante verbetering in het verschil in de pijnintensiteit werd in onderzoek 1 al binnen 10 minuten en in onderzoek 2 al binnen 15 minuten (vroegste gemeten tijdpunt) waargenomen bij Effentora versus placebo.
In elk van de onderzoeken bleven de verschillen op elk volgend tijdpunt significant.
5.2 Farmacokinetische eigenschappen
Algemene introductie Fentanyl is in hoge mate lipofiel en kan zeer snel worden geabsorbeerd via de orale mucosa en langzamer via de conventionele gastrointestinale route.
Het ondergaat first-pass metabolisering in de lever en de darmen en de metabolieten dragen niet bij aan de therapeutische werking van fentanyl.
Voor Effentora is gebruik gemaakt van een andere technologie voor afgifte van het geneesmiddel waarbij gebruik wordt gemaakt van een schuimvormende reactie die de snelheid waarmee en de mate waarin fentanyl via de buccale mucosa wordt geabsorbeerd vergroot.
Veranderingen in de pH van voorbijgaande aard die de schuimvormende reactie vergezellen, kunnen de oplossing optimaliseren (bij een lagere pH) en membraanpermeatie (bij een hogere pH).
Verblijfstijd (gedefinieerd als tijdsduur die de tablet nodig heeft om volledig te desintegreren na buccale toediening), heeft geen invloed op de vroege systemische blootstelling aan fentanyl.
De effecten van nier- of leverfunctiestoornissen op de farmacokinetiek van Effentora zijn niet bestudeerd.
Absorptie:
Na oromucosale toediening van Effentora wordt fentanyl snel geabsorbeerd met een absolute biologische beschikbaarheid van 65%.
Het absorptieprofiel van Effentora is grotendeels het gevolg van een snelle initiële absorptie vanuit de buccale mucosa, met piekplasmaconcentraties na veneuze monsterneming die gewoonlijk binnen een uur na oromuccosale toediening werden verkregen.
Ongeveer 50% van de totale toegediende dosis wordt transmucosaal snel geabsorbeerd en komt systemisch beschikbaar.
De resterende helft van de totale dosis wordt ingeslikt en langzaam vanuit het maagdarmkanaal geabsorbeerd.
Ongeveer 30% van de ingeslikte hoeveelheid (50% van de totale dosis) ontsnapt aan de first-pass eliminatie door de lever en de darmen en komt systemisch beschikbaar.
De belangrijkste farmacokinetische parameters worden in de tabel hieronder aangegeven.
Farmacokinetische parameters * bij volwassen proefpersonen die Effentora ontvangen
Farmacokinetische parameter (gemiddeld)
Effentora 400 microgram
Absolute biologische beschikbaarheid
65% (±20%)
Transmucosaal geabsorbeerde fractie
48% (±31,8%)
Tmax (minuut) * *
46,8 (20-240)
Cmax (ng/ml)
1,02 (± 0,42)
AUC0-tmax (ng.uur/ml)
0,40 (± 0,18)
AUC0-inf (ng.uur/ml)
6,48 (± 2,98)
12 * Op basis van veneuze bloedmonsters (plasma).
Fentanylcitraatconcentraties in serum waren hoger dan die in plasma: de AUC en Cmax in serum waren respectievelijk circa 20% en 30% hoger dan de AUC en Cmax in plasma.
DE oorzaak van dit verschil is niet bekend. * * Gegevens voor Tmax gepresenteerd als mediaan (bereik).
In farmacokinetisch onderzoek waarin de absolute en relatieve biologische beschikbaarheid van Effentora en orale transmucosale fentanyl (OTFC) met elkaar werden vergeleken, vertoonde de snelheid en mate van absorptie van fentanyl in Effentora een blootstelling die 30% tot 50% hoger was dan die voor orale transmucosale fentanylcitraat.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Gemiddelde plasmaconcentratie versus tijd Profielen na enkele doses van EFFENTORA en OTFC bij gezonde proefpersonen 400 mcg EFFENTORA
OTFC (genormaliseerd tot 400 mcg)
0.8 0.8
0.6
0.2 0.4
0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Tijd na toediening dosis (in uren) OTFC-gegevens werden aangepast (800 mcg tot 400 mcg)
Verschillen in blootstelling met Effentora werden waargenomen in een klinisch onderzoek bij patiënten met graad-1-mucositis.
De Cmax en AUC0-8 waren respectievelijk 1% en 25% hoger bij patiënten met mucositis ten opzichte van patiënten zonder mucositis.
De waargenomen veranderingen waren niet klinisch significant.
Verdeling Fentanyl is in hoge mate lipofiel en wordt goed verdeeld voorbij het vasculaire systeem, met een groot klaarblijkelijk verdelingsvolume.
Na buccale toediening van Effentora ondergaat fentanyl een snelle initiële distributie die een evenwichtige verdeling van fentanyl aangeeft tussen het plasma en het in hoge mate doorbloede weefsels (hersenen, hart en longen).
Als gevolg hiervan wordt fentanyl opnieuw gedistribueerd tussen de diepe weefselcompartimenten (spieren en vet) en het plasma.
De plasma-eiwitbinding van fentanyl is 80% tot 85%.
Het belangrijkste bindende eiwit is alfa-1-zuur glycoproteïne, maar zowel albumine als lipoproteïnen dragen hier in zekere mate aan bij.
Bij acidose neemt de vrije fractie van fentanyl toe.
13 Biotransformatie De metabole route na buccale toediening van Effentora is niet in klinisch onderzoek gekarakteriseerd.
Fentanyl wordt door het CYP3A4-isoform in de lever en in het darmslijmvlies gemetaboliseerd tot norfentanyl.
In experimenteel onderzoek bij dieren is norfentanyl niet farmacologisch actief.
Meer dan 90% van de toegediende doses fentanyl wordt geëlimineerd via biotransformatie van N- gedealkyleerde en gehydroxyleerde inactieve metabolieten.
Eliminatie Na intraveneuze toediening van fentanyl wordt minder dan 7% van de toegediende dosis ongewijzigd in de urine uitgescheiden, en slechts ongeveer 1% wordt ongewijzigd in de feces uitgescheiden.
De metabolieten worden voornamelijk in de urine uitgescheiden, terwijl de fecale excretie minder belangrijk is.
Na toediening van Effentora is de terminale eliminatiefase van fentanyl het gevolg van de redistributie tussen plasma en een diep weefselcompartiment.
Deze fase van de eliminatie gaat langzaam, en resulteert in een mediane terminale halfwaardetijd t1/2 van ongeveer 22 uur na buccale toediening van de schuimvormende samenstelling en ongeveer 18 uur na intraveneuze toediening.
De totale plasmaklaring van fentanyl na intraveneuze toediening is ongeveer 42 l/uur.
Lineariteit/niet-lineariteit Dosisproportionaliteit van 100 microgram naar 1000 microgram is aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Uit onderzoek met vrouwtjesratten bleek een verminderde fertiliteit en een hogere embryonale mortaliteit.
Uit meer recent onderzoek is gebleken dat de effecten op de embryo het gevolg waren van maternale toxiciteit en niet van directe effecten van de stof op de zich ontwikkelende embryo.
In een onderzoek naar de pre- en postnatale ontwikkeling bij ratten was het overlevingspercentage van de nakomelingen significant lager bij doses die het maternale gewicht enigszins verminderen.
Dit effect kon het gevolg zijn van een gewijzigde maternale zorg of een direct effect van fentanyl op de pups.
Effecten op de somatische ontwikkeling en het gedrag van de nakomelingen werden niet waargenomen.
Teratogene effecten zijn niet aangetoond.
Er is geen onderzoek op lange termijn naar carcinogeniciteit uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumzetmeelglycolaat type A Natriumwaterstofcarbonaat Natriumcarbonaat, watervrij Citroenzuur, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
14 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Met aluminium gelamineerde blisterverpakking van PVC/Al-folie/polyamide/PVC met papieren/polyester afsluitfolie.
De blisterverpakkingen worden geleverd in dozen van 4 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aan patiënten en verzorgers moet worden geadviseerd ongeopende tabletten die van een recept zijn overgebleven af te voeren zodra ze niet meer nodig zijn.
Alle gebruikte of ongebruikte maar niet langer noodzakelijke producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000-000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
15 1.
NAAM VAN HET GENEESMIDDEL
Effentora 200 microgram buccale tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk buccaal tablet bevat 200 microgram fentanyl (als citraat).
Hulpstof(fen): elk tablet bevat 16 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Buccaal tablet.
Platte, witte, ronde tablet met schuine randen, met aan de ene kant een 'C' ingestanst en aan de andere kant een' 2 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Effentora is geïndiceerd voor de behandeling van doorbraakpijn bij volwassenen met kanker die voor chronische kankerpijn al onderhoudstherapie met opioïden ontvangen.
Doorbraakpijn is een tijdelijke exacerbatie van pijn die optreedt bij overigens gecontroleerde persisterende pijn.
Patiënten die onderhoudstherapie met opioïden ontvangen, zijn diegenen die gedurende een week of langer minimaal 60 mg morfine per dag oraal gebruiken, of minimaal 25 microgram fentanyl per uur transdermaal, of minimaal 30 mg oxycodon per dag, of minimaal 8 mg hydromorfon per dag oraal of een equivalent analgetische dosis van een ander opioïd.
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door en onder toezicht te blijven van een arts met ervaring in de behandeling van kankerpatiënten met opioïden.
Artsen dienen rekening te houden met de mogelijkheid van misbruik van fentanyl.
Dosistitratie
Effentora moet individueel worden getitreerd tot een 'effectieve' dosis die adequate analgesie biedt en waarmee de bijwerkingen tot een minimum worden beperkt.
In klinisch onderzoek was de effectieve dosis Effentora voor doorbraakpijn niet voorspelbaar aan de hand van de dagelijkse onderhoudsdosis opioïd.
Totdat een effectieve dosis is bereikt, moet de patiënt zorgvuldig worden bewaakt.
Titratie bij patiënten die niet overstappen vanaf andere fentanylbevattende producten De initiële dosis Effentora moet 100 microgram zijn, en wordt naar behoefte naar boven toe getitreerd via de reeks beschikbare tabletsterktes (100, 200, 400, 600, 800 microgram).
Titratie bij patiënten die overstappen vanaf andere fentanylbevattende producten Gezien de verschillende absorptieprofielen mag het overstappen niet geschieden op basis van een 1:1 ratio.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product
16 aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Titratiemethode Als tijdens de titratie niet binnen 30 minuten na aanvang van de toediening van een enkele tablet een adequate analgesie is bereikt, mag een tweede tablet Effentora van dezelfde sterkte worden gebruikt.
Als voor de behandeling van een episode van doorbraakpijn meer dan één tablet noodzakelijk is, kan voor het behandelen van de volgende episode van doorbraakpijn een verhoging van de dosis naar de volgende hogere beschikbare sterkte worden overwogen.
Tijdens titratie kunnen meerdere tabletten worden gebruikt: tijdens de dosistitratie kunnen overeenkomstig het volgende schema voor de behandeling van een enkele episode van doorbraakpijn maximaal vier tabletten van 100 microgram of maximaal vier tabletten van 200 microgram worden gebruikt: • Als het aanvankelijke tablet van 100 mg niet afdoende is, kan de patiënt worden geïnstrueerd de volgende episode van doorbraakpijn te behandelen met twee tabletten van 100 mg.
Het verdient aanbeveling aan elke kant van de mond één tablet te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes van doorbraakpijn worden voortgezet met een enkele tablet Effentora van 200 microgram. • Als een enkele tablet van 200 microgram Effentora (of twee tabletten van 100 microgram) niet als afdoende wordt beschouwd, kan de patiënt worden geïnstrueerd om voor de behandeling van de volgende episode van doorbraakpijn twee tabletten van 200 microgram te gebruiken (of vier tabletten van 100 microgram).
Het verdient aanbeveling aan elke kant van de mond twee tabletten te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes doorbraakpijn worden voortgezet met een enkel tablet Effentora van 400 microgram. • Voor titratie naar 600 microgram en 800 microgram moeten tabletten van 200 microgram worden gebruikt.
Doses hoger dan 800 microgram werden in klinisch onderzoek niet onderzocht.
Voor de behandeling van een individuele episode van doorbraakpijn mogen niet meer dan twee tabletten worden gebruikt, behalve bij titratie met gebruik van maximaal vier tabletten zoals hierboven is beschreven.
De patiënt moet minimaal 4 uur wachten voordat tijdens titratie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Onderhoudstherapie
Zodra tijdens de titratie een effectieve dosis is vastgesteld, moet de patiënt doorgaan met het gebruik van deze dosis in de vorm van één tablet van die bepaalde sterkte.
De patiënt dient ten minste 4 uur te wachten voordat tijdens onderhoudstherapie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Dosisaanpassing
Over het algemeen moet de onderhoudsdosis van Effentora worden verhoogd wanneer een patiënt per episode van doorbraakpijn meer dan een dosis nodig heeft voor verscheidene opeenvolgende episodes van doorbraakpijn.
Het opnieuw aanpassen van de dosis Effentora en/of van de onderhoudstherapie met opioïden kan noodzakelijk zijn als de patiënt zich consistent presenteert met meer dan vier episodes van doorbraakpijn per 24 uur.
Staken van de behandeling
De behandeling met Effentora dient zodra deze niet langer nodig is onmiddellijk te worden gestaakt.
17 Gebruik bij kinderen en adolescenten:
Effentora wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij oudere patiënten (ouder dan 65 jaar):
In klinisch onderzoek bleek dat bij patiënten die ouder waren dan 65 jaar over het algemeen werd getitreerd naar een lagere effectieve dosis dan bij jongere patiënten.
Het verdient aanbeveling om bij het titreren van de dosis Effentora bij oudere patiënten extra voorzichtig te zijn.
Lever- en nierfunctiestoornissen:
Bij patiënten met een matige of ernstige lever- of nierfunctiestoornis moet voorzichtigheid worden betracht bij het toedienen van Effentora (zie rubriek 4.4).
Patiënten met xerostomie:
Aan patiënten die xerostomie ervaren, wordt geadviseerd water te drinken om voorafgaand aan toediening van Effentora de buccale holte te bevochtigen.
Als deze aanbeveling niet resulteert in een goede schuimvorming, dan kan een verandering in therapie worden geadviseerd.
Wijze van toediening:
Een Effentora-tablet dat eenmaal aan vocht is blootgesteld, maakt gebruik van een schuimvormende reactie voor het afgeven van de werkzame stof.
Daarom moet de patiënt worden geïnstrueerd het blistervakje pas te openen als hij/zij klaar is voor plaatsing van de tablet in de buccale holte.
Openen van de blisterverpakking Aan patiënten moet worden geïnstrueerd dat zij NIET proberen de tablet door het blistervakje heen naar buiten te duwen, omdat hierdoor het buccale tablet beschadigd kan raken.
De juiste methode om de tablet uit de blisterverpakking te halen is:
Een van de blistervakjes moet van de blisterverpakking worden losgehaald door deze bij de perforaties los te scheuren.
Het blistervakje moet dan op de lijn die op de folie aan de onderkant is afgedrukt op de aangegeven plaats worden omgebogen.
De folie aan de onderkant moet worden losgetrokken zodat de tablet vrijkomt.
De patiënt moet worden geïnstrueerd dat de tablet niet mag worden verkruimeld of gebroken.
Nadat de tablet uit de blisterverpakking is verwijderd, mag de tablet niet worden bewaard omdat de integriteit van de tablet niet kan worden gegarandeerd en vanwege het risico van accidentele blootstelling aan een tablet.
Toediening van de tablet De patiënt moet de tablet uit het blistervakje verwijderen en het Effentora-tablet onmiddellijk in zijn geheel in het bovenste deel van de buccale holte plaatsen (boven een bovenste achterste molaar tussen de wang en het tandvlees).
Effentora moet in de buccale holte worden geplaatst en daar net zo lang worden gehouden totdat de tablet uiteenvalt, wat gewoonlijk ongeveer 14-25 minuten duurt.
Op de tablet Effentora mag niet worden gezogen, niet worden gekauwd en het mag niet worden doorgeslikt, omdat dit resulteert in lagere plasmaconcentraties dan wanneer het op de voorgeschreven wijze wordt gebruikt.
Indien na 30 minuten restanten van de tablet Effentora achterblijven, mogen deze met een glas water worden doorgeslikt.
18 De tijdsduur die na oromucosale toediening nodig is voor het volledig uiteenvallen van de tablet lijkt geen invloed hebben op de vroege systemische blootstelling aan fentanyl.
Patiënten mogen niets eten of drinken terwijl er een tablet in de buccale holte zit.
In geval van buccale slijmvliesirritatie verdient het aanbeveling binnen de buccale holte een andere plaats voor de tablet te kiezen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten zonder opioïdenonderhoudstherapie (zie rubriek 4.1) omdat er een verhoogd risico is van een ademhalingsdepressie.
Een ernstige ademhalingsdepressie of ernstige obstructieve longaandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten en degenen die hen verzorgen moeten worden geïnstrueerd dat Effentora een werkzaam bestanddeel bevat in een hoeveelheid die dodelijk kan zijn voor kinderen en dat alle tabletten daarom buiten het bereik en zicht van kinderen moeten worden gehouden.
Om de risico's van opioïdgerelateerde bijwerkingen te minimaliseren en om de effectieve dosis vast te stellen is het van belang dat de patiënt tijdens het titratieproces nauwkeurig wordt gecontroleerd.
Het is belangrijk dat de behandeling met langwerkende opioïden, die voor de aanhoudende pijn worden gebruikt, is gestabiliseerd voordat met de behandeling met Effentora wordt begonnen.
Net als bij andere opioïden bestaat het risico van een klinisch significante ademhalingsdepressie die samenhangt met het gebruik van fentanyl.
Extra voorzichtigheid moet worden betracht bij het titreren van Effentora bij patiënten met niet-ernstige COPD (chronic obstructive pulmonary disease) of een andere medische aandoening waardoor zij gepredisponeerd kunnen zijn voor een ademhalingsdepressie, omdat zelfs bij normale therapeutische doses Effentora de aansturing van de ademhaling nog meer kan afnemen, zelfs tot aan ademhalingsinsufficiëntie.
Effentora mag alleen met uiterste voorzichtigheid worden toegediend aan patiënten die bijzonder gevoelig zijn voor de intracraniële effecten van CO2-retentie, zoals patiënten bij wie aanwijzingen bestaan voor een verhoogde intracraniële druk of bewustzijnsstoornissen.
Opioïden kunnen het klinisch verloop van een patiënt met hoofdletsel maskeren en mogen alleen worden gebruikt als dit klinisch gerechtvaardigd is.
Intraveneus fentanyl kan bradycardie veroorzaken.
Tijdens klinisch onderzoek met Effentora werd geen duidelijk bewijs voor bradycardie waargenomen.
Bij het gebruik van Effentora bij patiënten met reeds bestaande bradyaritmieën is echter uiterste voorzichtigheid geboden.
Bovendien moet voorzichtigheid worden betracht bij de toediening van Effentora bij patiënten met een lever- of nierfunctiestoornis.
Bij intraveneuze toediening is echter aangetoond dat de klaring van fentanyl door lever- en nierinsufficiëntie als gevolg van veranderingen in de metabole klaring en plasma-eiwitten wordt gewijzigd.
Na toediening van Effentora kunnen een gestoorde lever- en nierfunctie allebei de biologische beschikbaarheid van ingeslikte fentanyl verhogen en de systemische klaring verlagen, wat kan leiden tot sterkere en langere opioïde effecten.
Daarom is bijzondere voorzichtigheid geboden tijdens het titratieproces bij patiënten met een matige of ernstige lever- of nierfunctiestoornis.
Bij patiënten met hypovolemie en hypotensie is een zorgvuldige afweging op zijn plaats.
19 Tolerantie en fysieke en/of psychische afhankelijkheid kan zich ontwikkelen bij herhaalde toediening van opioïden zoals fentanyl.
Iatrogene verslaving na therapeutisch gebruik van opioïden is echter zeldzaam.
Dit geneesmiddel bevat 16 mg natrium per tablet.
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fentanyl wordt voornamelijk gemetaboliseerd via het humane cytochroom P450 3A4-iso- enzymsysteem (CYP3A4), daarom kunnen mogelijk interacties optreden wanneer Effentora gelijktijdig wordt gegeven met geneesmiddelen die de CYP3A4-activiteit beïnvloeden.
Gelijktijdige toediening van geneesmiddelen die de 3A4-activiteit induceren, kunnen de werkzaamheid van Effentora reduceren.
Het gelijktijdig gebruik van Effentora met sterke CYP3A4-remmers (zoals ritonavir, ketoconazol, itraconazol, troleandomycine, claritromycine en nelfinavir) of matig sterke CYP3A4-remmers (zoals amprenavir, aprepitant, diltiazem, erytromycine, fluconazol, fosamprenavir, grapefruitsap en verapamil) kan resulteren in een verhoogde plasmaconcentratie van fentanyl, die een mogelijk ernstige geneesmiddelreactie kan veroorzaken, inclusief een fatale ademhalingsdepressie.
Patiënten die Effentora gelijktijdig met matig sterke of sterke CYP3A4-remmers ontvangen, moeten gedurende langere tijd zorgvuldig worden gecontroleerd.
Bij een verhoging van de dosis moet de benodigde voorzichtigheid worden betracht.
Het gelijktijdig gebruik van andere depressoren van het centrale zenuwstelsel, inclusief andere opioïden, sedativa of hypnotica, algemene anesthetica, fenothiazines, kalmerende middelen, relaxantia van de skeletmusculatuur, sederende antihistaminen en alcohol kunnen een extra dempende werking hebben.
Effentora wordt niet aanbevolen voor gebruik bij patiënten die in de afgelopen 14 dagen monoamineoxidaseremmers (MAO-remmers) hebben gebruikt omdat bij gebruik van opioïde analgetica ernstige en onvoorspelbare potentiëring door MAO-remmers is gemeld.
Het gelijktijdig gebruik met partiële opiaat agonisten/antagonisten (bijv. buprenorfine, nalbufine, pentazocine) wordt niet aanbevolen.Deze stoffen hebben een hoge affiniteit voor opiaatreceptoren met een relatief lage intrinsieke activiteit waardoor ten dele het analgetisch effect van fentanyl geantagoneerd wordt en dat kan leiden tot ontwenningsverschijnselen in opiaat afhankelijke patiënten.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van fentanyl bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Effentora dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Na langdurige behandeling kan fentanyl bij de pasgeboren baby ontwenningsverschijnselen veroorzaken.
Het verdient aanbeveling fentanyl niet te gebruiken tijdens de bevalling (ook niet bij een keizersnede) omdat fentanyl de placenta passeert en bij de foetus een ademhalingsdepressie kan veroorzaken.
Indien Effentora wordt toegediend, moet voor het kind een antidotum voorhanden zijn.
Fentanyl komt in de moedermelk terecht en kan bij het kind dat borstvoeding krijgt sedatie en een ademhalingsdepressie veroorzaken.
Fentanyl mag door vrouwen die borstvoeding geven alleen worden gebruikt als de verwachte voordelen opwegen tegen de mogelijke risico's voor zowel moeder als kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
20 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Opioïde analgetica verstoren echter het mentale en/of fysieke vermogen dat nodig is voor het uitvoeren van potentieel gevaarlijke taken (zoals het besturen van een voertuig en het bedienen van machines).
Aan patiënten moet worden geadviseerd geen voertuigen te besturen of machines te bedienen als zij bij het gebruik van Effentora last hebben van slaperigheid, duizeligheid of visusstoornissen en zij mogen geen voertuigen besturen of machines bedienen totdat ze weten hoe ze op het middel reageren.
4.8 Bijwerkingen
De voor opioïden typerende bijwerkingen kunnen bij gebruik van Effentora worden verwacht.
In veel gevallen zullen deze stoppen of in intensiteit afnemen bij voortgezet gebruik van het geneesmiddel, naarmate de patiënt naar de best passende dosis wordt getitreerd.
De ernstigste bijwerkingen zijn echter ademhalingsdepressie (wat potentieel kan leiden tot apnoe of tot ademhalingsstilstand), circulatoire depressie, hypotensie en shock en alle patiënten moeten hierop nauwkeurig worden gecontroleerd.
De klinische onderzoeken met Effentora werden opgezet om de veiligheid en werkzaamheid bij de behandeling van doorbraakpijn te evalueren en alle patiënten gebruikten gelijktijdig opioïden, zoals morfine met vertraagde afgifte of transdermale fentanyl, voor hun persisterende pijn.
Daarom is het niet mogelijk om de bijwerkingen van alleen Effentora duidelijk te scheiden van de bijwerkingen van de andere middelen.
De bijwerkingen waarvan het in klinisch onderzoek ten minste mogelijk werd geacht dat zij aan de behandeling waren gerelateerd, waren als volgt (de frequenties werden gedefinieerd als: zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10, soms ≥ 1/1.000 tot < 1/100, binnen elke frequentiegroep worden de bijwerkingen naar afnemende ernst gerangschikt):
Onderzoeken
Zeer vaak
Vaak
Soms Verlaagd aantal trombocyten Snellere hartslag Lagere hematokrietwaarde Lagere hemoglobinewaarde
Hartaandoeningen Bloed- en lymfestelselaandoen ingen
Tachycardie, bradycardie Anemie Neutropenie Trombocytopenie
Zenuwstelselaandoe ningen
Duizeligheid
Dysgeusie Slaperigheid Lethargie Hoofdpijn Tremor Sedatie
Verlaagd bewustzijnsniveau Aandachtsstoornis Cognitieve aandoening Hypo-asthenie Evenwichtsstoornis Migraine Motorische functiestoornis Dysartrie
21 Oogaandoeningen
Zeer vaak
Vaak
Soms Visusstoornis Oculaire hyperemie Abnormaal gevoel in het oog Fotopsie Wazig zien Verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
Vertigo Tinnitus Oorklachten
Ademhalingsstelsel-, borstkas- en mediastinumaandoe ningen
Dyspneu Faryngolaryngeale pijn
Maagdarmstelselaan doeningen
Misselijkheid
Braken Obstipatie Stomatitis Droge mond Diarree
Mondzweren Orale hypo-esthesie Oraal ongemak Blaarvorming van de orale slijmvliezen Verkleuring van de orale slijmvliezen Stoornis van de orale weke delen Glossodynie Blaarvorming van de tong Pijn aan het tandvlees Last van mijn maag Ulceratie van de tong Tongaandoening Dyspepsie Buikpijn Oesofagitis Gastro-oesofageale refluxziekte Kloofjes in de lippen Droge lip Aandoening van de tanden Kiespijn
Nier- en urinewegaandoening en
Urineretentie
Huid- en onderhuidaandoenin gen
Jeuk Hyperhydrose
Angstzweet Zwelling in het gezicht Uitslag Gegeneraliseerde pruritus Alopecia Onychorrhexis
Skeletspierstelsel- en bindweefselaandoen ingen Voedings- en stofwisselings- stoornissen
Myalgie Spiertrekkingen Spierzwakte Rugpijn Anorexie
22
Zeer vaak
Vaak
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Algemene aandoeningen en toedieningsplaats- stoornissen
Bijwerkingen op de plaats van toediening, inclusief pijn, ulcus, irritatie, paresthesie, anesthesie, erytheem oedeem, zwelling en vesikels
Vermoeidheid
Asthenie Malaise Traagheid Last van de borst Zich abnormaal voelen Zich zenuwachtig voelen Dorst Het koud hebben Rillingen Het heet hebben Ontwenningsverschijnsele n
Psychische stoornissen
Desoriëntatie Euforische stemming
Angst Nervositeit Hallucinatie Visusstoornissen Slapeloosheid Toestand van verwarring
4.9 Overdosering
Naar verwachting zijn de symptomen van een overdosis fentanyl in aard gelijk aan die van intraveneus fentanyl en ander opioïden, en zijn deze een uitbreiding van de farmacologische werking, met als ernstigste significante bijwerking ademhalingsdepressie.
Onmiddellijke behandeling van een overdosis opioïden omvat onder meer het verwijderen van de buccale tablet Effentora, als dit zich nog steeds in de mond bevindt, waarbij ervoor wordt gezorgd dat de luchtwegen open zijn, fysieke en verbale stimulatie van de patiënt, beoordeling van het bewustzijnsniveau, van de status van de ademhaling en van de bloedsomloop, en indien nodig ondersteuning van de ademhaling.
Voor behandeling van een overdosis (accidentele ingestie) bij een persoon die niet eerder met opioïden is behandeld, moet intraveneuze toegang worden verkregen en moet indien klinisch geïndiceerd naloxon of een andere opioïdantagonist worden toegediend.
De duur van de ademhalingsdepressie na een overdosis kan langer zijn dan de effecten van de werking van de opioïdantagonist (de halfwaardetijd van naloxon varieert bijvoorbeeld van 30 tot 81 minuten) en herhaalde toediening kan noodzakelijk zijn.
Raadpleeg voor gegevens over de betreffende opioïdantagonist de daarbij horende samenvatting van de productkenmerken.
23 Voor behandeling van een overdosis bij patiënten die een onderhoudsbehandeling met opioïden ondergaan, moet intraveneuze toegang worden verkregen.
Een verstandig gebruik van naloxon of van een andere opioïdantagonist kan in sommige gevallen gerechtvaardigd zijn, maar dit gaat gepaard met het risico van het versnellen van een acuut onthoudingssyndroom.
Hoewel na het gebruik van Effentora geen spierrigiditeit is waargenomen die de ademhaling belemmert, is dit bij het gebruik van fentanyl en andere opioïden wel mogelijk.
Als dit optreedt, moet dit worden behandeld door ondersteuning van de ademhaling, door toediening van een opioïdantagonist, en als laatste alternatief door gebruik van een neuromusculaire blokker.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: analgetica; opioïden; fenylpiperidinederivaten; ATC-code N02AB03.
Fentanyl is een opioïde analgeticum waarbij voornamelijk een interactie plaatsvindt met de µ-receptor van het opioïd.
De primaire therapeutische werking is analgesie en sedatie.
De secundaire farmacologische effecten zijn ademhalingsdepressie, bradycardie, hypothermie, obstipatie, miosis, fysieke afhankelijkheid en euforie.
Het analgetische effect van fentanyl is gerelateerd aan de plasmaspiegel.
Over het algemeen nemen de effectieve concentratie en de concentratie waarbij toxiciteit optreedt toe bij het toenemen van de tolerantie voor opioïden.
De snelheid waarmee de tolerantie ontstaat, is van persoon tot persoon zeer verschillend.
Als gevolg hiervan moet de dosis Effentora per persoon worden getitreerd om het gewenste effect te bereiken (zie rubriek 4.2).
Alle opioïde µ-receptoragonisten, inclusief fentanyl, veroorzaken een dosisafhankelijke ademhalingsdepressie.
Het risico van ademhalingsdepressie neemt af bij patiënten die chronisch met opioïden worden behandeld, omdat deze patiënten een tolerantie ontwikkelen voor ademhalingsdepressie-effecten.
De veiligheid en werkzaamheid van Effentora zijn beoordeeld bij patiënten die het geneesmiddel gebruiken bij de aanvang van de episode van doorbraakpijn.
Preventief gebruik van Effentora voor voorspelbare pijnepisodes in niet in de klinische trials onderzocht.
Er zijn twee dubbelblinde, gerandomiseerde, placebogecontroleerde, cross-over-onderzoeken verricht waarbij in totaal 248 patiënten met doorbraakpijn en kanker werden opgenomen die gemiddeld 1 tot 4 episodes doorbraakpijn per dag ervoeren, terwijl zij onderhoudstherapie met opioïden ontvingen.
Tijdens een initiële open-label-fase werden patiënten getitreerd naar een effectieve dosis Effentora.
Patiënten bij wie een effectieve dosis werd vastgesteld mochten aan de dubbelblinde fase van het onderzoek deelnemen.
De primaire variabele voor werkzaamheid was de beoordeling van de pijnintensiteit door de patiënt.
De patiënten beoordeelden de pijnintensiteit op een 11-puntsschaal.
Voor elke episode van doorbraakpijn werd de pijnintensiteit voorafgaand aan en op verschillende tijdstippen na de behandeling beoordeeld.
Bij 67 procent van de patiënten was titratie naar een effectieve dosis mogelijk.
In het pivotale klinische onderzoek (onderzoek 1) was het primaire eindpunt de gemiddelde som van de verschillen in pijnintensiteitsscores vanaf het moment van dosering tot 60 minuten later, inclusief (SPID60), wat statistisch significant was in vergelijking met een placebo (p < 0,0001).
24 Onderzoek 1:
Gemiddeld (+/- SEM) verschil in pijnintensiteit bij elk tijdpunt
SPID60 gemiddelde (+/- SD) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
+ p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, door een variantie-analyse PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
Onderzoek 2:
Gemiddeld (+/- SEM)) verschil in pijnintensiteit bij elk tijdpunt (set voor volledige analyse) Gemiddelde (SEM) verschillen in pijnintensiteit
SPID30 gemiddelde (+/- SD) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
* p < 0,01 EFFENTORA versus placebo, ten gunste van EFFENTORA,, via de Wilcoxon signed rank test met één groep + p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, via de Wilcoxon signed rank test test met één groep PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
In het tweede pivotale onderzoek (onderzoek 2) was het primaire eindpunt SPID30, dat ook statistisch significant was in vergelijking met een placebo (p < 0,0001).
25 Statistisch significante verbetering in het verschil in de pijnintensiteit werd in onderzoek 1 al binnen 10 minuten en in onderzoek 2 al binnen 15 minuten (vroegste gemeten tijdpunt) waargenomen bij Effentora versus placebo.
In elk van de onderzoeken bleven de verschillen op elk volgend tijdpunt significant.
5.2 Farmacokinetische eigenschappen
Algemene introductie Fentanyl is in hoge mate lipofiel en kan zeer snel worden geabsorbeerd via de orale mucosa en langzamer via de conventionele gastrointestinale route.
Het ondergaat first-pass metabolisering in de lever en de darmen en de metabolieten dragen niet bij aan de therapeutische werking van fentanyl.
Voor Effentora is gebruik gemaakt van een andere technologie voor levering van het geneesmiddel waarbij gebruik wordt gemaakt van een schuimvormende reactie die de snelheid waarmee en de mate waarin fentanyl via de buccale mucosa wordt geabsorbeerd vergroot.
Veranderingen in de pH van voorbijgaande aard die de schuimvormende reactie vergezellen, kunnen de oplossing optimaliseren (bij een lagere pH) en membraanpermeatie (bij een hogere pH).
Verblijfstijd (gedefinieerd als tijdsduur die de tablet nodig heeft om volledig te desintegreren na buccale toediening), heeft geen invloed op de vroege systemische blootstelling aan fentanyl.
De effecten van nier- of leverfunctiestoornissen op de farmacokinetiek van Effentora zijn niet bestudeerd.
Absorptie:
Na oromucosale toediening van Effentora wordt fentanyl snel geabsorbeerd met een absolute biologische beschikbaarheid van 65%.
Het absorptieprofiel van Effentora is grotendeels het gevolg van een snelle initiële absorptie vanuit de buccale mucosa, met piekplasmaconcentraties na veneuze monsterneming die gewoonlijk binnen een uur na oromuccosal toediening werden verkregen.
Ongeveer 50% van de totale toegediende dosis wordt transmucosaal snel geabsorbeerd en komt systemisch beschikbaar.
De resterende helft van de totale dosis wordt ingeslikt en langzaam vanuit het maagdarmkanaal geabsorbeerd.
Ongeveer 30% van de ingeslikte hoeveelheid (50% van de totale dosis) ontsnapt aan de first-pass eliminatie door de lever en de darmen en komt systemisch beschikbaar.
De belangrijkste farmacokinetische parameters worden in de tabel hieronder aangegeven.
Farmacokinetische parameters * bij volwassenen proefpersonen die Effentora ontvangen
Farmacokinetische parameter (gemiddeld)
Effentora 400 microgram
Absolute biologische beschikbaarheid
65% (±20%)
Transmucosaal geabsorbeerde fractie
48% (±31,8%)
Tmax (minuut) * *
46,8 (20-240)
Cmax (ng/ml)
1,02 (± 0,42)
AUC0-tmax (ng.uur/ml)
0,40 (± 0,18)
AUC0-inf (ng.uur/ml)
6,48 (± 2,98)
26 * Op basis van veneuze bloedmonsters (plasma).
Fentanylcitraatconcentraties in serum waren hoger dan die in plasma: de AUC en Cmax in serum waren respectievelijk circa 20% en 30% hoger dan de AUC en Cmax in plasma.
DE oorzaak van dit verschil is niet bekend. * * Gegevens voor Tmax gepresenteerd als mediaan (bereik).
In farmacokinetisch onderzoek waarin de absolute en relatieve biologische beschikbaarheid van Effentora en orale transmucosale fentanyl (OTFC) met elkaar werden vergeleken, vertoonde de snelheid en mate van absorptie van fentanyl in Effentora een blootstelling die 30% tot 50% hoger was dan die voor orale transmucosale fentanylcitraat.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Gemiddelde plasmaconcentratie versus tijd Profielen na enkele doses van EFFENTORA en OTFC bij gezonde proefpersonen 400 mcg EFFENTORA
OTFC (genormaliseerd tot 400 mcg)
0.8 0.8
0.6
0.2 0.4
0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Tijd na toediening dosis (in uren) OTFC-gegevens werden aangepast (800 mcg tot 400 mcg)
Verschillen in blootstelling met Effentora werden waargenomen in een klinisch onderzoek bij patiënten met graad-1-mucositis.
De Cmax en AUC0-8 waren respectievelijk 1% en 25% hoger bij patiënten met mucositis ten opzichte van patiënten zonder mucositis.
De waargenomen veranderingen waren niet klinisch significant.
Verdeling Fentanyl is in hoge mate lipofiel en wordt goed verdeeld voorbij het vasculaire systeem, met een groot klaarblijkelijk verdelingsvolume.
Na buccale toediening van Effentora ondergaat fentanyl een snelle initiële distributie die een evenwichtige verdeling van fentanyl aangeeft tussen het plasma en de in hoge mate doorbloede weefsels (hersenen, hart en longen).
Als gevolg hiervan wordt fentanyl opnieuw gedistribueerd tussen de diepe weefselcompartimenten (spieren en vet) en het plasma.
De plasma-eiwitbinding van fentanyl is 80% tot 85%.
Het belangrijkste bindende eiwit is alfa-1-zuur glycoproteïne, maar zowel albumine als lipoproteïnen dragen hier in zekere mate aan bij.
Bij acidose neemt de vrije fractie van fentanyl toe.
27 Biotransformatie De metabole route na buccale toediening van Effentora is niet in klinisch onderzoek gekarakteriseerd.
Fentanyl wordt door het CYP3A4-isoform in de lever en in het darmslijmvlies gemetaboliseerd tot norfentanyl.
In experimenteel onderzoek bij dieren is norfentanyl niet farmacologisch actief.
Meer dan 90% van de toegediende doses fentanyl wordt geëlimineerd via biotransformatie van N- gedealkyleerde en gehydroxyleerde inactieve metabolieten.
Eliminatie Na intraveneuze toediening van fentanyl wordt minder dan 7% van de toegediende dosis ongewijzigd in de urine uitgescheiden, en slechts ongeveer 1% wordt ongewijzigd in de feces uitgescheiden.
De metabolieten worden voornamelijk in de urine uitgescheiden, terwijl de fecale excretie minder belangrijk is.
Na toediening van Effentora is de terminale eliminatiefase van fentanyl het gevolg van de redistributie tussen plasma en een diep weefselcompartiment.
Deze fase van de eliminatie gaat langzaam, en resulteert in een mediane terminale halfwaardetijd t1/2 van ongeveer 22 uur na buccale toediening van de schuimvormende samenstelling en ongeveer 18 uur na intraveneuze toediening.
De totale plasmaklaring van fentanyl na intraveneuze toediening is ongeveer 42 l/uur.
Lineariteit/niet-lineariteit Dosisproportionaliteit van 100 microgram naar 1000 microgram is aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Uit onderzoek met vrouwtjesratten bleek een verminderde fertiliteit en een hogere embryonale mortaliteit.
Uit meer recent onderzoek is gebleken dat de effecten op de embryo het gevolg waren van maternale toxiciteit en niet van directe effecten van de stof op de zich ontwikkelende embryo.
In een onderzoek naar de pre- en postnatale ontwikkeling bij ratten was het overlevingspercentage van de nakomelingen significant lager bij doses die het maternale gewicht enigszins verminderen.
Dit effect kon het gevolg zijn van een gewijzigde maternale zorg of een direct effect van fentanyl op de pups.
Effecten op de somatische ontwikkeling en het gedrag van de nakomelingen werden niet waargenomen.
Teratogene effecten zijn niet aangetoond.
Er is geen onderzoek op lange termijn naar carcinogeniciteit uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumzetmeelglycolaat type A Natriumwaterstofcarbonaat Natriumcarbonaat, watervrij Citroenzuur, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
28 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Met aluminium gelamineerde blisterverpakking van PVC/Al-folie/polyamide/PVC met papieren/polyester afsluitfolie.
De blisterverpakkingen worden geleverd in dozen van 4 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aan patiënten en verzorgers moet worden geadviseerd ongeopende tabletten die van een recept zijn overgebleven af te voeren zodra ze niet meer nodig zijn.
Alle gebruikte of ongebruikte maar niet langer noodzakelijke producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000-000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
29 1.
NAAM VAN HET GENEESMIDDEL
Effentora 400 microgram buccale tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk buccaal tablet bevat 400 microgram fentanyl (als citraat).
Hulpstof(fen): elk tablet bevat 16 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Buccaal tablet.
Platte, witte, ronde tablet met schuine randen, met aan de ene kant een 'C' ingestanst en aan de andere kant een' 4 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Effentora is geïndiceerd voor de behandeling van doorbraakpijn bij volwassenen met kanker die voor chronische kankerpijn al onderhoudstherapie met opioïden ontvangen.
Doorbraakpijn is een tijdelijke exacerbatie van pijn die optreedt bij overigens gecontroleerde persisterende pijn.
Patiënten die onderhoudstherapie met opioïden ontvangen, zijn diegenen die gedurende een week of langer minimaal 60 mg morfine per dag oraal gebruiken, of minimaal 25 microgram fentanyl per uur transdermaal, of minimaal 30 mg oxycodon per dag, of minimaal 8 mg hydromorfon per dag oraal of een equivalent analgetische dosis van een ander opioïd.
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door en onder toezicht te blijven van een arts met ervaring in de behandeling van kankerpatiënten met opioïden.
Artsen dienen rekening te houden met de mogelijkheid van misbruik van fentanyl.
Dosistitratie
Effentora moet individueel worden getitreerd tot een 'effectieve' dosis die adequate analgesie biedt en waarmee de bijwerkingen tot een minimum worden beperkt.
In klinisch onderzoek was de effectieve dosis Effentora voor doorbraakpijn niet voorspelbaar aan de hand van de dagelijkse onderhoudsdosis opioïd.
Totdat een effectieve dosis is bereikt, moet de patiënt zorgvuldig worden bewaakt.
Titratie bij patiënten die niet overstappen vanaf andere fentanylbevattende producten De initiële dosis Effentora moet 100 microgram zijn, en wordt naar behoefte naar boven toe getitreerd via de reeks beschikbare tabletsterktes (100, 200, 400, 600, 800 microgram).
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product
30 aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Titratiemethode Als tijdens de titratie niet binnen 30 minuten na aanvang van de toediening van een enkele tablet een adequate analgesie is bereikt, mag een tweede tablet Effentora van dezelfde sterkte worden gebruikt.
Als voor de behandeling van een episode van doorbraakpijn meer dan één tablet noodzakelijk is, kan voor het behandelen van de volgende episode van doorbraakpijn een verhoging van de dosis naar de volgende hogere beschikbare sterkte worden overwogen.
Tijdens titratie kunnen meerdere tabletten worden gebruikt: tijdens de dosistitratie kunnen overeenkomstig het volgende schema voor de behandeling van een enkele episode van doorbraakpijn maximaal vier tabletten van 100 microgram of maximaal vier tabletten van 200 microgram worden gebruikt: • Als het aanvankelijke tablet van 100 mg niet afdoende is, kan de patiënt worden geïnstrueerd de volgende episode van doorbraakpijn te behandelen met twee tabletten van 100 mg.
Het verdient aanbeveling aan elke kant van de mond één tablet te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes van doorbraakpijn worden voortgezet met een enkele tablet Effentora van 200 microgram. • Als een enkele tablet van 200 microgram Effentora (of twee tabletten van 100 microgram) niet als afdoende wordt beschouwd, kan de patiënt worden geïnstrueerd om voor de behandeling van de volgende episode van doorbraakpijn twee tabletten van 200 microgram te gebruiken (of vier tabletten van 100 microgram).
Het verdient aanbeveling aan elke kant van de mond twee tabletten te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes doorbraakpijn worden voortgezet met een enkel tablet Effentora van 400 microgram. • Voor titratie naar 600 microgram en 800 microgram moeten tabletten van 200 microgram worden gebruikt.
Doses hoger dan 800 microgram werden in klinisch onderzoek niet onderzocht.
Voor de behandeling van een individuele episode van doorbraakpijn mogen niet meer dan twee tabletten worden gebruikt, behalve bij titratie met gebruik van maximaal vier tabletten zoals hierboven is beschreven.
De patiënt moet minimaal 4 uur wachten voordat tijdens titratie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Onderhoudstherapie
Zodra tijdens de titratie een effectieve dosis is vastgesteld, moet de patiënt doorgaan met het gebruik van deze dosis in de vorm van één tablet van die bepaalde sterkte.
De patiënt dient ten minste 4 uur te wachten voordat tijdens onderhoudstherapie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Dosisaanpassing
Over het algemeen moet de onderhoudsdosis van Effentora worden verhoogd wanneer een patiënt per episode van doorbraakpijn meer dan een dosis nodig heeft voor verscheidene opeenvolgende episodes van doorbraakpijn.
Het opnieuw aanpassen van de dosis Effentora en/of van de onderhoudstherapie met opioïden kan noodzakelijk zijn als de patiënt zich consistent presenteert met meer dan vier episodes van doorbraakpijn per 24 uur.
Staken van de behandeling
De behandeling met Effentora dient zodra deze niet langer nodig is onmiddellijk te worden gestaakt.
31 Gebruik bij kinderen en adolescenten:
Effentora wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij oudere patiënten (ouder dan 65 jaar):
In klinisch onderzoek bleek dat bij patiënten die ouder waren dan 65 jaar over het algemeen werd getitreerd naar een lagere effectieve dosis dan bij jongere patiënten.
Het verdient aanbeveling om bij het titreren van de dosis Effentora bij oudere patiënten extra voorzichtig te zijn.
Lever- en nierfunctiestoornissen:
Bij patiënten met een matige of ernstige lever- of nierfunctiestoornis moet voorzichtigheid worden betracht bij het toedienen van Effentora (zie rubriek 4.4).
Patiënten met xerostomie:
Aan patiënten die xerostomie ervaren, wordt geadviseerd water te drinken om voorafgaand aan toediening van Effentora de buccale holte te bevochtigen.
Als deze aanbeveling niet resulteert in een goede schuimvorming, dan kan een verandering in therapie worden geadviseerd.
Wijze van toediening:
Een Effentora-tablet dat eenmaal aan vocht is blootgesteld, maakt gebruik van een schuimvormende reactie voor het afgeven van de werkzame stof.
Daarom moet de patiënt worden geïnstrueerd het blistervakje pas te openen als hij/zij klaar is voor plaatsing van de tablet in de buccale holte.
Openen van de blisterverpakking Aan patiënten moet worden geïnstrueerd dat zij NIET proberen de tablet door het blistervakje heen naar buiten te duwen, omdat hierdoor het buccale tablet beschadigd kan raken.
De juiste methode om de tablet uit de blisterverpakking te halen is:
Een van de blistervakjes moet van de blisterverpakking worden losgehaald door deze bij de perforaties los te scheuren.
Het blistervakje moet dan op de lijn die op de folie aan de onderkant is afgedrukt op de aangegeven plaats worden omgebogen.
De folie aan de onderkant moet worden losgetrokken zodat de tablet vrijkomt.
De patiënt moet worden geïnstrueerd dat de tablet niet mag worden verkruimeld of gebroken.
Nadat de tablet uit de blisterverpakking is verwijderd, mag de tablet niet worden bewaard omdat de integriteit van de tablet niet kan worden gegarandeerd en vanwege het risico van accidentele blootstelling aan een tablet.
Toediening van de tablet De patiënt moet de tablet uit het blistervakje verwijderen en het Effentora-tablet onmiddellijk in zijn geheel in het bovenste deel van de buccale holte plaatsen (boven een bovenste achterste molaar tussen de wang en het tandvlees).
Effentora moet in de buccale holte worden geplaatst en daar net zo lang worden gehouden totdat de tablet uiteenvalt, wat gewoonlijk ongeveer 14-25 minuten duurt.
Op de tablet Effentora mag niet worden gezogen, niet worden gekauwd en het mag niet worden doorgeslikt, omdat dit resulteert in lagere plasmaconcentraties dan wanneer het op de voorgeschreven wijze wordt gebruikt.
Indien na 30 minuten restanten van de tablet Effentora achterblijven, mogen deze met een glas water worden doorgeslikt.
32 De tijdsduur die na oromucosale toediening nodig is voor het volledig uiteenvallen van de tablet lijkt geen invloed hebben op de vroege systemische blootstelling aan fentanyl.
Patiënten mogen niets eten of drinken terwijl er een tablet in de buccale holte zit.
In geval van buccale slijmvliesirritatie verdient het aanbeveling binnen de buccale holte een andere plaats voor de tablet te kiezen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten zonder opioïdenonderhoudstherapie (zie rubriek 4.1) omdat er een verhoogd risico is van een ademhalingsdepressie.
Een ernstige ademhalingsdepressie of ernstige obstructieve longaandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten en degenen die hen verzorgen moeten worden geïnstrueerd dat Effentora een werkzaam bestanddeel bevat in een hoeveelheid die dodelijk kan zijn voor kinderen en dat alle tabletten daarom buiten het bereik en zicht van kinderen moeten worden gehouden.
Om de risico's van opioïdgerelateerde bijwerkingen te minimaliseren en om de effectieve dosis vast te stellen is het van belang dat de patiënt tijdens het titratieproces nauwkeurig wordt gecontroleerd.
Het is belangrijk dat de behandeling met langwerkende opioïden, die voor de aanhoudende pijn worden gebruikt, is gestabiliseerd voordat met de behandeling met Effentora wordt begonnen.
Net als bij andere opioïden bestaat het risico van een klinisch significante ademhalingsdepressie die samenhangt met het gebruik van fentanyl.
Extra voorzichtigheid moet worden betracht bij het titreren van Effentora bij patiënten met niet-ernstige COPD (chronic obstructive pulmonary disease) of een andere medische aandoening waardoor zij gepredisponeerd kunnen zijn voor een ademhalingsdepressie, omdat zelfs bij normale therapeutische doses Effentora de aansturing van de ademhaling nog meer kan afnemen, zelfs tot aan ademhalingsinsufficiëntie.
Effentora mag alleen met uiterste voorzichtigheid worden toegediend aan patiënten die bijzonder gevoelig zijn voor de intracraniële effecten van CO2-retentie, zoals patiënten bij wie aanwijzingen bestaan voor een verhoogde intracraniële druk of bewustzijnsstoornissen.
Opioïden kunnen het klinisch verloop van een patiënt met hoofdletsel maskeren en mogen alleen worden gebruikt als dit klinisch gerechtvaardigd is.
Intraveneus fentanyl kan bradycardie veroorzaken.
Tijdens klinisch onderzoek met Effentora werd geen duidelijk bewijs voor bradycardie waargenomen.
Bij het gebruik van Effentora bij patiënten met reeds bestaande bradyaritmieën is echter uiterste voorzichtigheid geboden.
Bovendien moet voorzichtigheid worden betracht bij de toediening van Effentora bij patiënten met een lever- of nierfunctiestoornis.
Bij intraveneuze toediening is echter aangetoond dat de klaring van fentanyl door lever- en nierinsufficiëntie als gevolg van veranderingen in de metabole klaring en plasma-eiwitten wordt gewijzigd.
Na toediening van Effentora kunnen een gestoorde lever- en nierfunctie allebei de biologische beschikbaarheid van ingeslikte fentanyl verhogen en de systemische klaring verlagen, wat kan leiden tot sterkere en langere opioïde effecten.
Daarom is bijzondere voorzichtigheid geboden tijdens het titratieproces bij patiënten met een matige of ernstige lever- of nierfunctiestoornis.
Bij patiënten met hypovolemie en hypotensie is een zorgvuldige afweging op zijn plaats.
33 Tolerantie en fysieke en/of psychische afhankelijkheid kan zich ontwikkelen bij herhaalde toediening van opioïden zoals fentanyl.
Iatrogene verslaving na therapeutisch gebruik van opioïden is echter zeldzaam.
Dit geneesmiddel bevat 16 mg natrium per tablet.
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fentanyl wordt voornamelijk gemetaboliseerd via het humane cytochroom P450 3A4-iso- enzymsysteem (CYP3A4), daarom kunnen mogelijk interacties optreden wanneer Effentora gelijktijdig wordt gegeven met geneesmiddelen die de CYP3A4-activiteit beïnvloeden.
Gelijktijdige toediening van geneesmiddelen die de 3A4-activiteit induceren, kunnen de werkzaamheid van Effentora reduceren.
Het gelijktijdig gebruik van Effentora met sterke CYP3A4-remmers (zoals ritonavir, ketoconazol, itraconazol, troleandomycine, claritromycine en nelfinavir) of matig sterke CYP3A4-remmers (zoals amprenavir, aprepitant, diltiazem, erytromycine, fluconazol, fosamprenavir, grapefruitsap en verapamil) kan resulteren in een verhoogde plasmaconcentratie van fentanyl, die een mogelijk ernstige geneesmiddelreactie kan veroorzaken, inclusief een fatale ademhalingsdepressie.
Patiënten die Effentora gelijktijdig met matig sterke of sterke CYP3A4-remmers ontvangen, moeten gedurende langere tijd zorgvuldig worden gecontroleerd.
Bij een verhoging van de dosis moet de benodigde voorzichtigheid worden betracht.
Het gelijktijdig gebruik van andere depressoren van het centrale zenuwstelsel, inclusief andere opioïden, sedativa of hypnotica, algemene anesthetica, fenothiazines, kalmerende middelen, relaxantia van de skeletmusculatuur, sederende antihistaminen en alcohol kunnen een extra dempende werking hebben.
Effentora wordt niet aanbevolen voor gebruik bij patiënten die in de afgelopen 14 dagen monoamineoxidaseremmers (MAO-remmers) hebben gebruikt omdat bij gebruik van opioïde analgetica ernstige en onvoorspelbare potentiëring door MAO-remmers is gemeld.
Het gelijktijdig gebruik met partiële opiaat agonisten/antagonisten (bijv. buprenorfine, nalbufine, pentazocine) wordt niet aanbevolen.Deze stoffen hebben een hoge affiniteit voor opiaatreceptoren met een relatief lage intrinsieke activiteit waardoor ten dele het analgetisch effect van fentanyl geantagoneerd wordt en dat kan leiden tot ontwenningsverschijnselen in opiaat afhankelijke patiënten.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van fentanyl bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Effentora dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het verdient aanbeveling fentanyl niet te gebruiken tijdens de bevalling (ook niet bij een keizersnede) omdat fentanyl de placenta passeert en bij de foetus een ademhalingsdepressie kan veroorzaken.
Indien Effentora wordt toegediend, moet voor het kind een antidotum voorhanden zijn.
Fentanyl komt in de moedermelk terecht en kan bij het kind dat borstvoeding krijgt sedatie en een ademhalingsdepressie veroorzaken.
Fentanyl mag door vrouwen die borstvoeding geven alleen worden gebruikt als de verwachte voordelen opwegen tegen de mogelijke risico's voor zowel moeder als kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
34 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Opioïde analgetica verstoren echter het mentale en/of fysieke vermogen dat nodig is voor het uitvoeren van potentieel gevaarlijke taken (zoals het besturen van een voertuig en het bedienen van machines).
Aan patiënten moet worden geadviseerd geen voertuigen te besturen of machines te bedienen als zij bij het gebruik van Effentora last hebben van slaperigheid, duizeligheid of visusstoornissen en zij mogen geen voertuigen besturen of machines bedienen totdat ze weten hoe ze op het middel reageren.
4.8 Bijwerkingen
De voor opioïden typerende bijwerkingen kunnen bij gebruik van Effentora worden verwacht.
In veel gevallen zullen deze stoppen of in intensiteit afnemen bij voortgezet gebruik van het geneesmiddel, naarmate de patiënt naar de best passende dosis wordt getitreerd.
De ernstigste bijwerkingen zijn echter ademhalingsdepressie (wat potentieel kan leiden tot apnoe of tot ademhalingsstilstand), circulatoire depressie, hypotensie en shock en alle patiënten moeten hierop nauwkeurig worden gecontroleerd.
De klinische onderzoeken met Effentora werden opgezet om de veiligheid en werkzaamheid bij de behandeling van doorbraakpijn te evalueren en alle patiënten gebruikten gelijktijdig opioïden, zoals morfine met vertraagde afgifte of transdermale fentanyl, voor hun persisterende pijn.
Daarom is het niet mogelijk om de bijwerkingen van alleen Effentora duidelijk te scheiden van de bijwerkingen van de andere middelen.
De bijwerkingen waarvan het in klinisch onderzoek ten minste mogelijk werd geacht dat zij aan de behandeling waren gerelateerd, waren als volgt (de frequenties werden gedefinieerd als: zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10, soms ≥ 1/1.000 tot < 1/100, binnen elke frequentiegroep worden de bijwerkingen naar afnemende ernst gerangschikt):
Onderzoeken
Zeer vaak
Vaak
Soms Verlaagd aantal trombocyten Snellere hartslag Lagere hematokrietwaarde Lagere hemoglobinewaarde
Hartaandoeningen Bloed- en lymfestelselaandoen ingen
Tachycardie, bradycardie Anemie Neutropenie Trombocytopenie
Zenuwstelselaandoe ningen
Duizeligheid
Dysgeusie Slaperigheid Lethargie Hoofdpijn Tremor Sedatie
Verlaagd bewustzijnsniveau Aandachtsstoornis Cognitieve aandoening Hypo-asthenie Evenwichtsstoornis Migraine Motorische functiestoornis Dysartrie
35 Oogaandoeningen
Zeer vaak
Vaak
Soms Visusstoornis Oculaire hyperemie Abnormaal gevoel in het oog Fotopsie Wazig zien Verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
Vertigo Tinnitus Oorklachten
Ademhalingsstelsel-, borstkas- en mediastinumaandoe ningen
Dyspneu Faryngolaryngeale pijn
Maagdarmstelselaan doeningen
Misselijkheid
Braken Obstipatie Stomatitis Droge mond Diarree
Mondzweren Orale hypo-esthesie Oraal ongemak Blaarvorming van de orale slijmvliezen Verkleuring van de orale slijmvliezen Stoornis van de orale weke delen Glossodynie Blaarvorming van de tong Pijn aan het tandvlees Last van mijn maag Ulceratie van de tong Tongaandoening Dyspepsie Buikpijn Oesofagitis Gastro-oesofageale refluxziekte Kloofjes in de lippen Droge lip Aandoening van de tanden Kiespijn
Nier- en urinewegaandoening en
Urineretentie
Huid- en onderhuidaandoenin gen
Jeuk Hyperhydrose
Angstzweet Zwelling in het gezicht Uitslag Gegeneraliseerde pruritus Alopecia Onychorrhexis
Skeletspierstelsel- en bindweefselaandoen ingen Voedings- en stofwisselings- stoornissen
Myalgie Spiertrekkingen Spierzwakte Rugpijn Anorexie
36
Zeer vaak
Vaak
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Algemene aandoeningen en toedieningsplaats- stoornissen
Bijwerkingen op de plaats van toediening, inclusief pijn, ulcus, irritatie, paresthesie, anesthesie, erytheem oedeem, zwelling en vesikels
Vermoeidheid
Asthenie Malaise Traagheid Last van de borst Zich abnormaal voelen Zich zenuwachtig voelen Dorst Het koud hebben Rillingen Het heet hebben Ontwenningsverschijnsele n
Psychische stoornissen
Desoriëntatie Euforische stemming
Angst Nervositeit Hallucinatie Visusstoornissen Slapeloosheid Toestand van verwarring
4.9 Overdosering
Naar verwachting zijn de symptomen van een overdosis fentanyl in aard gelijk aan die van intraveneus fentanyl en ander opioïden, en zijn deze een uitbreiding van de farmacologische werking, met als ernstigste significante bijwerking ademhalingsdepressie.
Onmiddellijke behandeling van een overdosis opioïden omvat onder meer het verwijderen van de buccale tablet Effentora, als dit zich nog steeds in de mond bevindt, waarbij ervoor wordt gezorgd dat de luchtwegen open zijn, fysieke en verbale stimulatie van de patiënt, beoordeling van het bewustzijnsniveau, van de status van de ademhaling en van de bloedsomloop, en indien nodig ondersteuning van de ademhaling.
Voor behandeling van een overdosis (accidentele ingestie) bij een persoon die niet eerder met opioïden is behandeld, moet intraveneuze toegang worden verkregen en moet indien klinisch geïndiceerd naloxon of een andere opioïdantagonist worden toegediend.
De duur van de ademhalingsdepressie na een overdosis kan langer zijn dan de effecten van de werking van de opioïdantagonist (de halfwaardetijd van naloxon varieert bijvoorbeeld van 30 tot 81 minuten) en herhaalde toediening kan noodzakelijk zijn.
Raadpleeg voor gegevens over de betreffende opioïdantagonist de daarbij horende samenvatting van de productkenmerken.
37 Voor behandeling van een overdosis bij patiënten die een onderhoudsbehandeling met opioïden ondergaan, moet intraveneuze toegang worden verkregen.
Een verstandig gebruik van naloxon of van een andere opioïdantagonist kan in sommige gevallen gerechtvaardigd zijn, maar dit gaat gepaard met het risico van het versnellen van een acuut onthoudingssyndroom.
Hoewel na het gebruik van Effentora geen spierrigiditeit is waargenomen die de ademhaling belemmert, is dit bij het gebruik van fentanyl en andere opioïden wel mogelijk.
Als dit optreedt, moet dit worden behandeld door ondersteuning van de ademhaling, door toediening van een opioïdantagonist, en als laatste alternatief door gebruik van een neuromusculaire blokker.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: analgetica; opioïden; fenylpiperidinederivaten; ATC-code N02AB03.
Fentanyl is een opioïde analgeticum waarbij voornamelijk een interactie plaatsvindt met de µ-receptor van het opioïd.
De primaire therapeutische werking is analgesie en sedatie.
De secundaire farmacologische effecten zijn ademhalingsdepressie, bradycardie, hypothermie, obstipatie, miosis, fysieke afhankelijkheid en euforie.
Het analgetische effect van fentanyl is gerelateerd aan de plasmaspiegel.
Over het algemeen nemen de effectieve concentratie en de concentratie waarbij toxiciteit optreedt toe bij het toenemen van de tolerantie voor opioïden.
De snelheid waarmee de tolerantie ontstaat, is van persoon tot persoon zeer verschillend.
Als gevolg hiervan moet de dosis Effentora per persoon worden getitreerd om het gewenste effect te bereiken (zie rubriek 4.2).
Alle opioïde µ-receptoragonisten, inclusief fentanyl, veroorzaken een dosisafhankelijke ademhalingsdepressie.
Het risico van ademhalingsdepressie neemt af bij patiënten die chronisch met opioïden worden behandeld, omdat deze patiënten een tolerantie ontwikkelen voor ademhalingsdepressie-effecten.
De veiligheid en werkzaamheid van Effentora zijn beoordeeld bij patiënten die het geneesmiddel gebruiken bij de aanvang van de episode van doorbraakpijn.
Preventief gebruik van Effentora voor voorspelbare pijnepisodes in niet in de klinische trials onderzocht.
Er zijn twee dubbelblinde, gerandomiseerde, placebogecontroleerde, cross-over-onderzoeken verricht waarbij in totaal 248 patiënten met doorbraakpijn en kanker werden opgenomen die gemiddeld 1 tot 4 episodes doorbraakpijn per dag ervoeren, terwijl zij onderhoudstherapie met opioïden ontvingen.
Tijdens een initiële open-label-fase werden patiënten getitreerd naar een effectieve dosis Effentora.
Patiënten bij wie een effectieve dosis werd vastgesteld mochten aan de dubbelblinde fase van het onderzoek deelnemen.
De primaire variabele voor werkzaamheid was de beoordeling van de pijnintensiteit door de patiënt.
De patiënten beoordeelden de pijnintensiteit op een 11-puntsschaal.
Voor elke episode van doorbraakpijn werd de pijnintensiteit voorafgaand aan en op verschillende tijdstippen na de behandeling beoordeeld.
Bij 67 procent van de patiënten was titratie naar een effectieve dosis mogelijk.
In het pivotale klinische onderzoek (onderzoek 1) was het primaire eindpunt de gemiddelde som van de verschillen in pijnintensiteitsscores vanaf het moment van dosering tot 60 minuten later, inclusief (SPID60), wat statistisch significant was in vergelijking met een placebo (p < 0,0001).
38 Onderzoek 1:
Gemiddeld (+/- SEM) verschil in pijnintensiteit bij elk tijdpunt
SPID60 gemiddelde (+/- SD) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
+ p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, door een variantie-analyse PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
Onderzoek 2:
Gemiddeld (+/- SEM)) verschil in pijnintensiteit bij elk tijdpunt (set voor volledige analyse) Gemiddelde (SEM) verschillen in pijnintensiteit
SPID30 gemiddelde (+/- SD) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
* p < 0,01 EFFENTORA versus placebo, ten gunste van EFFENTORA,, via de Wilcoxon signed rank test met één groep + p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, via de Wilcoxon signed rank test test met één groep PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
In het tweede pivotale onderzoek (onderzoek 2) was het primaire eindpunt SPID30, dat ook statistisch significant was in vergelijking met een placebo (p < 0,0001).
39 Statistisch significante verbetering in het verschil in de pijnintensiteit werd in onderzoek 1 al binnen 10 minuten en in onderzoek 2 al binnen 15 minuten (vroegste gemeten tijdpunt) waargenomen bij Effentora versus placebo.
In elk van de onderzoeken bleven de verschillen op elk volgend tijdpunt significant.
5.2 Farmacokinetische eigenschappen
Algemene introductie Fentanyl is in hoge mate lipofiel en kan zeer snel worden geabsorbeerd via de orale mucosa en langzamer via de conventionele gastrointestinale route.
Het ondergaat first-pass metabolisering in de lever en de darmen en de metabolieten dragen niet bij aan de therapeutische werking van fentanyl.
Voor Effentora is gebruik gemaakt van een andere technologie voor levering van het geneesmiddel waarbij gebruik wordt gemaakt van een schuimvormende reactie die de snelheid waarmee en de mate waarin fentanyl via de buccale mucosa wordt geabsorbeerd vergroot.
Veranderingen in de pH van voorbijgaande aard die de schuimvormende reactie vergezellen, kunnen de oplossing optimaliseren (bij een lagere pH) en membraanpermeatie (bij een hogere pH).
Verblijfstijd (gedefinieerd als tijdsduur die de tablet nodig heeft om volledig te desintegreren na buccale toediening), heeft geen invloed op de vroege systemische blootstelling aan fentanyl.
De effecten van nier- of leverfunctiestoornissen op de farmacokinetiek van Effentora zijn niet bestudeerd.
Absorptie:
Na oromucosale toediening van Effentora wordt fentanyl snel geabsorbeerd met een absolute biologische beschikbaarheid van 65%.
Het absorptieprofiel van Effentora is grotendeels het gevolg van een snelle initiële absorptie vanuit de buccale mucosa, met piekplasmaconcentraties na veneuze monsterneming die gewoonlijk binnen een uur na oromuccosal toediening werden verkregen.
Ongeveer 50% van de totale toegediende dosis wordt transmucosaal snel geabsorbeerd en komt systemisch beschikbaar.
De resterende helft van de totale dosis wordt ingeslikt en langzaam vanuit het maagdarmkanaal geabsorbeerd.
Ongeveer 30% van de ingeslikte hoeveelheid (50% van de totale dosis) ontsnapt aan de first-pass eliminatie door de lever en de darmen en komt systemisch beschikbaar.
De belangrijkste farmacokinetische parameters worden in de tabel hieronder aangegeven.
Farmacokinetische parameters * bij volwassenen proefpersonen die Effentora ontvangen
Farmacokinetische parameter (gemiddeld)
Effentora 400 microgram
Absolute biologische beschikbaarheid
65% (±20%)
Transmucosaal geabsorbeerde fractie
48% (±31,8%)
Tmax (minuut) * *
46,8 (20-240)
Cmax (ng/ml)
1,02 (± 0,42)
AUC0-tmax (ng.uur/ml)
0,40 (± 0,18)
AUC0-inf (ng.uur/ml)
6,48 (± 2,98)
40 * Op basis van veneuze bloedmonsters (plasma).
Fentanylcitraatconcentraties in serum waren hoger dan die in plasma: de AUC en Cmax in serum waren respectievelijk circa 20% en 30% hoger dan de AUC en Cmax in plasma.
De oorzaak van dit verschil is niet bekend. * * Gegevens voor Tmax gepresenteerd als mediaan (bereik).
In farmacokinetisch onderzoek waarin de absolute en relatieve biologische beschikbaarheid van Effentora en orale transmucosale fentanyl (OTFC) met elkaar werden vergeleken, vertoonde de snelheid en mate van absorptie van fentanyl in Effentora een blootstelling die 30% tot 50% hoger was dan die voor orale transmucosale fentanylcitraat.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Gemiddelde plasmaconcentratie versus tijd Profielen na enkele doses van EFFENTORA en OTFC bij gezonde proefpersonen 400 mcg EFFENTORA
OTFC (genormaliseerd tot 400 mcg)
0.8 0.8
0.6
0.2 0.4
0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Tijd na toediening dosis (in uren) OTFC-gegevens werden aangepast (800 mcg tot 400 mcg)
Verschillen in blootstelling met Effentora werden waargenomen in een klinisch onderzoek bij patiënten met graad-1-mucositis.
De Cmax en AUC0-8 waren respectievelijk 1% en 25% hoger bij patiënten met mucositis ten opzichte van patiënten zonder mucositis.
De waargenomen veranderingen waren niet klinisch significant.
Verdeling Fentanyl is in hoge mate lipofiel en wordt goed verdeeld voorbij het vasculaire systeem, met een groot klaarblijkelijk verdelingsvolume.
Na buccale toediening van Effentora ondergaat fentanyl een snelle initiële distributie die een evenwichtige verdeling van fentanyl aangeeft tussen het plasma en de in hoge mate doorbloede weefsels (hersenen, hart en longen).
Als gevolg hiervan wordt fentanyl opnieuw gedistribueerd tussen de diepe weefselcompartimenten (spieren en vet) en het plasma.
De plasma-eiwitbinding van fentanyl is 80% tot 85%.
Het belangrijkste bindende eiwit is alfa-1-zuur glycoproteïne, maar zowel albumine als lipoproteïnen dragen hier in zekere mate aan bij.
Bij acidose neemt de vrije fractie van fentanyl toe.
41 Biotransformatie De metabole route na buccale toediening van Effentora is niet in klinisch onderzoek gekarakteriseerd.
Fentanyl wordt door het CYP3A4-isoform in de lever en in het darmslijmvlies gemetaboliseerd tot norfentanyl.
In experimenteel onderzoek bij dieren is norfentanyl niet farmacologisch actief.
Meer dan 90% van de toegediende doses fentanyl wordt geëlimineerd via biotransformatie van N- gedealkyleerde en gehydroxyleerde inactieve metabolieten.
Eliminatie Na intraveneuze toediening van fentanyl wordt minder dan 7% van de toegediende dosis ongewijzigd in de urine uitgescheiden, en slechts ongeveer 1% wordt ongewijzigd in de feces uitgescheiden.
De metabolieten worden voornamelijk in de urine uitgescheiden, terwijl de fecale excretie minder belangrijk is.
Na toediening van Effentora is de terminale eliminatiefase van fentanyl het gevolg van de redistributie tussen plasma en een diep weefselcompartiment.
Deze fase van de eliminatie gaat langzaam, en resulteert in een mediane terminale halfwaardetijd t1/2 van ongeveer 22 uur na buccale toediening van de schuimvormende samenstelling en ongeveer 18 uur na intraveneuze toediening.
De totale plasmaklaring van fentanyl na intraveneuze toediening is ongeveer 42 l/uur.
Lineariteit/niet-lineariteit Dosisproportionaliteit van 100 microgram naar 1000 microgram is aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Uit onderzoek met vrouwtjesratten bleek een verminderde fertiliteit en een hogere embryonale mortaliteit.
Uit meer recent onderzoek is gebleken dat de effecten op de embryo het gevolg waren van maternale toxiciteit en niet van directe effecten van de stof op de zich ontwikkelende embryo.
In een onderzoek naar de pre- en postnatale ontwikkeling bij ratten was het overlevingspercentage van de nakomelingen significant lager bij doses die het maternale gewicht enigszins verminderen.
Dit effect kon het gevolg zijn van een gewijzigde maternale zorg of een direct effect van fentanyl op de pups.
Effecten op de somatische ontwikkeling en het gedrag van de nakomelingen werden niet waargenomen.
Teratogene effecten zijn niet aangetoond.
Er is geen onderzoek op lange termijn naar carcinogeniciteit uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumzetmeelglycolaat type A Natriumwaterstofcarbonaat Natriumcarbonaat, watervrij Citroenzuur, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
42 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Met aluminium gelamineerde blisterverpakking van PVC/Al-folie/polyamide/PVC met papieren/polyester afsluitfolie.
De blisterverpakkingen worden geleverd in dozen van 4 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aan patiënten en verzorgers moet worden geadviseerd ongeopende tabletten die van een recept zijn overgebleven af te voeren zodra ze niet meer nodig zijn.
Alle gebruikte of ongebruikte maar niet langer noodzakelijke producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000-000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
43 1.
NAAM VAN HET GENEESMIDDEL
Effentora 600 microgram buccale tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk buccaal tablet bevat 600 microgram fentanyl (als citraat).
Hulpstof(fen): elk tablet bevat 16 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Buccaal tablet.
Platte, witte, ronde tablet met schuine randen, met aan de ene kant een 'C' ingestanst en aan de andere kant een' 6 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Effentora is geïndiceerd voor de behandeling van doorbraakpijn bij volwassenen met kanker die voor chronische kankerpijn al onderhoudstherapie met opioïden ontvangen.
Doorbraakpijn is een tijdelijke exacerbatie van pijn die optreedt bij overigens gecontroleerde persisterende pijn.
Patiënten die onderhoudstherapie met opioïden ontvangen, zijn diegenen die gedurende een week of langer minimaal 60 mg morfine per dag oraal gebruiken, of minimaal 25 microgram fentanyl per uur transdermaal, of minimaal 30 mg oxycodon per dag, of minimaal 8 mg hydromorfon per dag oraal of een equivalent analgetische dosis van een ander opioïd.
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door en onder toezicht te blijven van een arts met ervaring in de behandeling van kankerpatiënten met opioïden.
Artsen dienen rekening te houden met de mogelijkheid van misbruik van fentanyl.
Effentora moet individueel worden getitreerd tot een 'effectieve' dosis die adequate analgesie biedt en waarmee de bijwerkingen tot een minimum worden beperkt.
In klinisch onderzoek was de effectieve dosis Effentora voor doorbraakpijn niet voorspelbaar aan de hand van de dagelijkse onderhoudsdosis opioïd.
Totdat een effectieve dosis is bereikt, moet de patiënt zorgvuldig worden bewaakt.
Titratie bij patiënten die niet overstappen vanaf andere fentanylbevattende producten De initiële dosis Effentora moet 100 microgram zijn, en wordt naar behoefte naar boven toe getitreerd via de reeks beschikbare tabletsterktes (100, 200, 400, 600, 800 microgram).
Titratie bij patiënten die overstappen vanaf andere fentanylbevattende producten Gezien de verschillende absorptieprofielen mag het overstappen niet geschieden op basis van een 1:1 ratio.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product
44 aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Titratiemethode Als tijdens de titratie niet binnen 30 minuten na aanvang van de toediening van een enkele tablet een adequate analgesie is bereikt, mag een tweede tablet Effentora van dezelfde sterkte worden gebruikt.
Als voor de behandeling van een episode van doorbraakpijn meer dan één tablet noodzakelijk is, kan voor het behandelen van de volgende episode van doorbraakpijn een verhoging van de dosis naar de volgende hogere beschikbare sterkte worden overwogen.
Tijdens titratie kunnen meerdere tabletten worden gebruikt: tijdens de dosistitratie kunnen overeenkomstig het volgende schema voor de behandeling van een enkele episode van doorbraakpijn maximaal vier tabletten van 100 microgram of maximaal vier tabletten van 200 microgram worden gebruikt: • Als het aanvankelijke tablet van 100 mg niet afdoende is, kan de patiënt worden geïnstrueerd de volgende episode van doorbraakpijn te behandelen met twee tabletten van 100 mg.
Het verdient aanbeveling aan elke kant van de mond één tablet te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes van doorbraakpijn worden voortgezet met een enkele tablet Effentora van 200 microgram. • Als een enkele tablet van 200 microgram Effentora (of twee tabletten van 100 microgram) niet als afdoende wordt beschouwd, kan de patiënt worden geïnstrueerd om voor de behandeling van de volgende episode van doorbraakpijn twee tabletten van 200 microgram te gebruiken (of vier tabletten van 100 microgram).
Het verdient aanbeveling aan elke kant van de mond twee tabletten te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes doorbraakpijn worden voortgezet met een enkel tablet Effentora van 400 microgram. • Voor titratie naar 600 microgram en 800 microgram moeten tabletten van 200 microgram worden gebruikt.
Doses hoger dan 800 microgram werden in klinisch onderzoek niet onderzocht.
Voor de behandeling van een individuele episode van doorbraakpijn mogen niet meer dan twee tabletten worden gebruikt, behalve bij titratie met gebruik van maximaal vier tabletten zoals hierboven is beschreven.
De patiënt moet minimaal 4 uur wachten voordat tijdens titratie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Onderhoudstherapie
Zodra tijdens de titratie een effectieve dosis is vastgesteld, moet de patiënt doorgaan met het gebruik van deze dosis in de vorm van één tablet van die bepaalde sterkte.
De patiënt dient ten minste 4 uur te wachten voordat tijdens onderhoudstherapie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Dosisaanpassing
Over het algemeen moet de onderhoudsdosis van Effentora worden verhoogd wanneer een patiënt per episode van doorbraakpijn meer dan een dosis nodig heeft voor verscheidene opeenvolgende episodes van doorbraakpijn.
Het opnieuw aanpassen van de dosis Effentora en/of van de onderhoudstherapie met opioïden kan noodzakelijk zijn als de patiënt zich consistent presenteert met meer dan vier episodes van doorbraakpijn per 24 uur.
Staken van de behandeling
De behandeling met Effentora dient zodra deze niet langer nodig is onmiddellijk te worden gestaakt.
Effentora wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij oudere patiënten (ouder dan 65 jaar):
In klinisch onderzoek bleek dat bij patiënten die ouder waren dan 65 jaar over het algemeen werd getitreerd naar een lagere effectieve dosis dan bij jongere patiënten.
Het verdient aanbeveling om bij het titreren van de dosis Effentora bij oudere patiënten extra voorzichtig te zijn.
Lever- en nierfunctiestoornissen:
Bij patiënten met een matige of ernstige lever- of nierfunctiestoornis moet voorzichtigheid worden betracht bij het toedienen van Effentora (zie rubriek 4.4).
Patiënten met xerostomie:
Aan patiënten die xerostomie ervaren, wordt geadviseerd water te drinken om voorafgaand aan toediening van Effentora de buccale holte te bevochtigen.
Als deze aanbeveling niet resulteert in een goede schuimvorming, dan kan een verandering in therapie worden geadviseerd.
Wijze van toediening:
Een Effentora-tablet dat eenmaal aan vocht is blootgesteld, maakt gebruik van een schuimvormende reactie voor het afgeven van de werkzame stof.
Daarom moet de patiënt worden geïnstrueerd het blistervakje pas te openen als hij/zij klaar is voor plaatsing van de tablet in de buccale holte.
Openen van de blisterverpakking Aan patiënten moet worden geïnstrueerd dat zij NIET proberen de tablet door het blistervakje heen naar buiten te duwen, omdat hierdoor het buccale tablet beschadigd kan raken.
De juiste methode om de tablet uit de blisterverpakking te halen is:
Een van de blistervakjes moet van de blisterverpakking worden losgehaald door deze bij de perforaties los te scheuren.
Het blistervakje moet dan op de lijn die op de folie aan de onderkant is afgedrukt op de aangegeven plaats worden omgebogen.
De folie aan de onderkant moet worden losgetrokken zodat de tablet vrijkomt.
De patiënt moet worden geïnstrueerd dat de tablet niet mag worden verkruimeld of gebroken.
Nadat de tablet uit de blisterverpakking is verwijderd, mag de tablet niet worden bewaard omdat de integriteit van de tablet niet kan worden gegarandeerd en vanwege het risico van accidentele blootstelling aan een tablet.
Toediening van de tablet De patiënt moet de tablet uit het blistervakje verwijderen en het Effentora-tablet onmiddellijk in zijn geheel in het bovenste deel van de buccale holte plaatsen (boven een bovenste achterste molaar tussen de wang en het tandvlees).
Effentora moet in de buccale holte worden geplaatst en daar net zo lang worden gehouden totdat de tablet uiteenvalt, wat gewoonlijk ongeveer 14-25 minuten duurt.
Op de tablet Effentora mag niet worden gezogen, niet worden gekauwd en het mag niet worden doorgeslikt, omdat dit resulteert in lagere plasmaconcentraties dan wanneer het op de voorgeschreven wijze wordt gebruikt.
Indien na 30 minuten restanten van de tablet Effentora achterblijven, mogen deze met een glas water worden doorgeslikt.
46 De tijdsduur die na oromucosale toediening nodig is voor het volledig uiteenvallen van de tablet lijkt geen invloed hebben op de vroege systemische blootstelling aan fentanyl.
Patiënten mogen niets eten of drinken terwijl er een tablet in de buccale holte zit.
In geval van buccale slijmvliesirritatie verdient het aanbeveling binnen de buccale holte een andere plaats voor de tablet te kiezen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten zonder opioïdenonderhoudstherapie (zie rubriek 4.1) omdat er een verhoogd risico is van een ademhalingsdepressie.
Een ernstige ademhalingsdepressie of ernstige obstructieve longaandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten en degenen die hen verzorgen moeten worden geïnstrueerd dat Effentora een werkzaam bestanddeel bevat in een hoeveelheid die dodelijk kan zijn voor kinderen en dat alle tabletten daarom buiten het bereik en zicht van kinderen moeten worden gehouden.
Om de risico's van opioïdgerelateerde bijwerkingen te minimaliseren en om de effectieve dosis vast te stellen is het van belang dat de patiënt tijdens het titratieproces nauwkeurig wordt gecontroleerd.
Het is belangrijk dat de behandeling met langwerkende opioïden, die voor de aanhoudende pijn worden gebruikt, is gestabiliseerd voordat met de behandeling met Effentora wordt begonnen.
Net als bij andere opioïden bestaat het risico van een klinisch significante ademhalingsdepressie die samenhangt met het gebruik van fentanyl.
Extra voorzichtigheid moet worden betracht bij het titreren van Effentora bij patiënten met niet-ernstige COPD (chronic obstructive pulmonary disease) of een andere medische aandoening waardoor zij gepredisponeerd kunnen zijn voor een ademhalingsdepressie, omdat zelfs bij normale therapeutische doses Effentora de aansturing van de ademhaling nog meer kan afnemen, zelfs tot aan ademhalingsinsufficiëntie.
Effentora mag alleen met uiterste voorzichtigheid worden toegediend aan patiënten die bijzonder gevoelig zijn voor de intracraniële effecten van CO2-retentie, zoals patiënten bij wie aanwijzingen bestaan voor een verhoogde intracraniële druk of bewustzijnsstoornissen.
Opioïden kunnen het klinisch verloop van een patiënt met hoofdletsel maskeren en mogen alleen worden gebruikt als dit klinisch gerechtvaardigd is.
Intraveneus fentanyl kan bradycardie veroorzaken.
Tijdens klinisch onderzoek met Effentora werd geen duidelijk bewijs voor bradycardie waargenomen.
Bij het gebruik van Effentora bij patiënten met reeds bestaande bradyaritmieën is echter uiterste voorzichtigheid geboden.
Bovendien moet voorzichtigheid worden betracht bij de toediening van Effentora bij patiënten met een lever- of nierfunctiestoornis.
Bij intraveneuze toediening is echter aangetoond dat de klaring van fentanyl door lever- en nierinsufficiëntie als gevolg van veranderingen in de metabole klaring en plasma-eiwitten wordt gewijzigd.
Na toediening van Effentora kunnen een gestoorde lever- en nierfunctie allebei de biologische beschikbaarheid van ingeslikte fentanyl verhogen en de systemische klaring verlagen, wat kan leiden tot sterkere en langere opioïde effecten.
Daarom is bijzondere voorzichtigheid geboden tijdens het titratieproces bij patiënten met een matige of ernstige lever- of nierfunctiestoornis.
Bij patiënten met hypovolemie en hypotensie is een zorgvuldige afweging op zijn plaats.
47 Tolerantie en fysieke en/of psychische afhankelijkheid kan zich ontwikkelen bij herhaalde toediening van opioïden zoals fentanyl.
Iatrogene verslaving na therapeutisch gebruik van opioïden is echter zeldzaam.
Dit geneesmiddel bevat 16 mg natrium per tablet.
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fentanyl wordt voornamelijk gemetaboliseerd via het humane cytochroom P450 3A4-iso- enzymsysteem (CYP3A4), daarom kunnen mogelijk interacties optreden wanneer Effentora gelijktijdig wordt gegeven met geneesmiddelen die de CYP3A4-activiteit beïnvloeden.
Gelijktijdige toediening van geneesmiddelen die de 3A4-activiteit induceren, kunnen de werkzaamheid van Effentora reduceren.
Het gelijktijdig gebruik van Effentora met sterke CYP3A4-remmers (zoals ritonavir, ketoconazol, itraconazol, troleandomycine, claritromycine en nelfinavir) of matig sterke CYP3A4-remmers (zoals amprenavir, aprepitant, diltiazem, erytromycine, fluconazol, fosamprenavir, grapefruitsap en verapamil) kan resulteren in een verhoogde plasmaconcentratie van fentanyl, die een mogelijk ernstige geneesmiddelreactie kan veroorzaken, inclusief een fatale ademhalingsdepressie.
Patiënten die Effentora gelijktijdig met matig sterke of sterke CYP3A4-remmers ontvangen, moeten gedurende langere tijd zorgvuldig worden gecontroleerd.
Bij een verhoging van de dosis moet de benodigde voorzichtigheid worden betracht.
Het gelijktijdig gebruik van andere depressoren van het centrale zenuwstelsel, inclusief andere opioïden, sedativa of hypnotica, algemene anesthetica, fenothiazines, kalmerende middelen, relaxantia van de skeletmusculatuur, sederende antihistaminen en alcohol kunnen een extra dempende werking hebben.
Effentora wordt niet aanbevolen voor gebruik bij patiënten die in de afgelopen 14 dagen monoamineoxidaseremmers (MAO-remmers) hebben gebruikt omdat bij gebruik van opioïde analgetica ernstige en onvoorspelbare potentiëring door MAO-remmers is gemeld.
Het gelijktijdig gebruik met partiële opiaat agonisten/antagonisten (bijv. buprenorfine, nalbufine, pentazocine) wordt niet aanbevolen.Deze stoffen hebben een hoge affiniteit voor opiaatreceptoren met een relatief lage intrinsieke activiteit waardoor ten dele het analgetisch effect van fentanyl geantagoneerd wordt en dat kan leiden tot ontwenningsverschijnselen in opiaat afhankelijke patiënten.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van fentanyl bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Effentora dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Na langdurige behandeling kan fentanyl bij de pasgeboren baby ontwenningsverschijnselen veroorzaken.
Het verdient aanbeveling fentanyl niet te gebruiken tijdens de bevalling (ook niet bij een keizersnede) omdat fentanyl de placenta passeert en bij de foetus een ademhalingsdepressie kan veroorzaken.
Indien Effentora wordt toegediend, moet voor het kind een antidotum voorhanden zijn.
Fentanyl komt in de moedermelk terecht en kan bij het kind dat borstvoeding krijgt sedatie en een ademhalingsdepressie veroorzaken.
Fentanyl mag door vrouwen die borstvoeding geven alleen worden gebruikt als de verwachte voordelen opwegen tegen de mogelijke risico's voor zowel moeder als kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
48 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Opioïde analgetica verstoren echter het mentale en/of fysieke vermogen dat nodig is voor het uitvoeren van potentieel gevaarlijke taken (zoals het besturen van een voertuig en het bedienen van machines).
Aan patiënten moet worden geadviseerd geen voertuigen te besturen of machines te bedienen als zij bij het gebruik van Effentora last hebben van slaperigheid, duizeligheid of visusstoornissen en zij mogen geen voertuigen besturen of machines bedienen totdat ze weten hoe ze op het middel reageren.
4.8 Bijwerkingen
De voor opioïden typerende bijwerkingen kunnen bij gebruik van Effentora worden verwacht.
In veel gevallen zullen deze stoppen of in intensiteit afnemen bij voortgezet gebruik van het geneesmiddel, naarmate de patiënt naar de best passende dosis wordt getitreerd.
De ernstigste bijwerkingen zijn echter ademhalingsdepressie (wat potentieel kan leiden tot apnoe of tot ademhalingsstilstand), circulatoire depressie, hypotensie en shock en alle patiënten moeten hierop nauwkeurig worden gecontroleerd.
De klinische onderzoeken met Effentora werden opgezet om de veiligheid en werkzaamheid bij de behandeling van doorbraakpijn te evalueren en alle patiënten gebruikten gelijktijdig opioïden, zoals morfine met vertraagde afgifte of transdermale fentanyl, voor hun persisterende pijn.
Daarom is het niet mogelijk om de bijwerkingen van alleen Effentora duidelijk te scheiden van de bijwerkingen van de andere middelen.
De bijwerkingen waarvan het in klinisch onderzoek ten minste mogelijk werd geacht dat zij aan de behandeling waren gerelateerd, waren als volgt (de frequenties werden gedefinieerd als: zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10, soms ≥ 1/1.000 tot < 1/100, binnen elke frequentiegroep worden de bijwerkingen naar afnemende ernst gerangschikt):
Onderzoeken
Zeer vaak
Vaak
Soms Verlaagd aantal trombocyten Snellere hartslag Lagere hematokrietwaarde Lagere hemoglobinewaarde
Hartaandoeningen Bloed- en lymfestelselaandoen ingen
Tachycardie, bradycardie Anemie Neutropenie Trombocytopenie
Zenuwstelselaandoe ningen
Duizeligheid
Dysgeusie Slaperigheid Lethargie Hoofdpijn Tremor Sedatie
Verlaagd bewustzijnsniveau Aandachtsstoornis Cognitieve aandoening Hypo-asthenie Evenwichtsstoornis Migraine Motorische functiestoornis Dysartrie
49 Oogaandoeningen
Zeer vaak
Vaak
Soms Visusstoornis Oculaire hyperemie Abnormaal gevoel in het oog Fotopsie Wazig zien Verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
Vertigo Tinnitus Oorklachten
Ademhalingsstelsel-, borstkas- en mediastinumaandoe ningen
Dyspneu Faryngolaryngeale pijn
Maagdarmstelselaan doeningen
Misselijkheid
Braken Obstipatie Stomatitis Droge mond Diarree
Mondzweren Orale hypo-esthesie Oraal ongemak Blaarvorming van de orale slijmvliezen Verkleuring van de orale slijmvliezen Stoornis van de orale weke delen Glossodynie Blaarvorming van de tong Pijn aan het tandvlees Last van mijn maag Ulceratie van de tong Tongaandoening Dyspepsie Buikpijn Oesofagitis Gastro-oesofageale refluxziekte Kloofjes in de lippen Droge lip Aandoening van de tanden Kiespijn
Nier- en urinewegaandoening en
Urineretentie
Huid- en onderhuidaandoenin gen
Jeuk Hyperhydrose
Angstzweet Zwelling in het gezicht Uitslag Gegeneraliseerde pruritus Alopecia Onychorrhexis
Skeletspierstelsel- en bindweefselaandoen ingen Voedings- en stofwisselings- stoornissen
Myalgie Spiertrekkingen Spierzwakte Rugpijn Anorexie
50
Zeer vaak
Vaak
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Algemene aandoeningen en toedieningsplaats- stoornissen
Bijwerkingen op de plaats van toediening, inclusief pijn, ulcus, irritatie, paresthesie, anesthesie, erytheem oedeem, zwelling en vesikels
Vermoeidheid
Asthenie Malaise Traagheid Last van de borst Zich abnormaal voelen Zich zenuwachtig voelen Dorst Het koud hebben Rillingen Het heet hebben Ontwenningsverschijnsele n
Psychische stoornissen
Desoriëntatie Euforische stemming
Angst Nervositeit Hallucinatie Visusstoornissen Slapeloosheid Toestand van verwarring
4.9 Overdosering
Naar verwachting zijn de symptomen van een overdosis fentanyl in aard gelijk aan die van intraveneus fentanyl en ander opioïden, en zijn deze een uitbreiding van de farmacologische werking, met als ernstigste significante bijwerking ademhalingsdepressie.
Onmiddellijke behandeling van een overdosis opioïden omvat onder meer het verwijderen van de buccale tablet Effentora, als dit zich nog steeds in de mond bevindt, waarbij ervoor wordt gezorgd dat de luchtwegen open zijn, fysieke en verbale stimulatie van de patiënt, beoordeling van het bewustzijnsniveau, van de status van de ademhaling en van de bloedsomloop, en indien nodig ondersteuning van de ademhaling.
Voor behandeling van een overdosis (accidentele ingestie) bij een persoon die niet eerder met opioïden is behandeld, moet intraveneuze toegang worden verkregen en moet indien klinisch geïndiceerd naloxon of een andere opioïdantagonist worden toegediend.
De duur van de ademhalingsdepressie na een overdosis kan langer zijn dan de effecten van de werking van de opioïdantagonist (de halfwaardetijd van naloxon varieert bijvoorbeeld van 30 tot 81 minuten) en herhaalde toediening kan noodzakelijk zijn.
Raadpleeg voor gegevens over de betreffende opioïdantagonist de daarbij horende samenvatting van de productkenmerken.
51 Voor behandeling van een overdosis bij patiënten die een onderhoudsbehandeling met opioïden ondergaan, moet intraveneuze toegang worden verkregen.
Een verstandig gebruik van naloxon of van een andere opioïdantagonist kan in sommige gevallen gerechtvaardigd zijn, maar dit gaat gepaard met het risico van het versnellen van een acuut onthoudingssyndroom.
Hoewel na het gebruik van Effentora geen spierrigiditeit is waargenomen die de ademhaling belemmert, is dit bij het gebruik van fentanyl en andere opioïden wel mogelijk.
Als dit optreedt, moet dit worden behandeld door ondersteuning van de ademhaling, door toediening van een opioïdantagonist, en als laatste alternatief door gebruik van een neuromusculaire blokker.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: analgetica; opioïden; fenylpiperidinederivaten; ATC-code N02AB03.
Fentanyl is een opioïde analgeticum waarbij voornamelijk een interactie plaatsvindt met de µ-receptor van het opioïd.
De primaire therapeutische werking is analgesie en sedatie.
De secundaire farmacologische effecten zijn ademhalingsdepressie, bradycardie, hypothermie, obstipatie, miosis, fysieke afhankelijkheid en euforie.
Het analgetische effect van fentanyl is gerelateerd aan de plasmaspiegel.
Over het algemeen nemen de effectieve concentratie en de concentratie waarbij toxiciteit optreedt toe bij het toenemen van de tolerantie voor opioïden.
De snelheid waarmee de tolerantie ontstaat, is van persoon tot persoon zeer verschillend.
Als gevolg hiervan moet de dosis Effentora per persoon worden getitreerd om het gewenste effect te bereiken (zie rubriek 4.2).
Alle opioïde µ-receptoragonisten, inclusief fentanyl, veroorzaken een dosisafhankelijke ademhalingsdepressie.
Het risico van ademhalingsdepressie neemt af bij patiënten die chronisch met opioïden worden behandeld, omdat deze patiënten een tolerantie ontwikkelen voor ademhalingsdepressie-effecten.
De veiligheid en werkzaamheid van Effentora zijn beoordeeld bij patiënten die het geneesmiddel gebruiken bij de aanvang van de episode van doorbraakpijn.
Preventief gebruik van Effentora voor voorspelbare pijnepisodes in niet in de klinische trials onderzocht.
Er zijn twee dubbelblinde, gerandomiseerde, placebogecontroleerde, cross-over-onderzoeken verricht waarbij in totaal 248 patiënten met doorbraakpijn en kanker werden opgenomen die gemiddeld 1 tot 4 episodes doorbraakpijn per dag ervoeren, terwijl zij onderhoudstherapie met opioïden ontvingen.
Tijdens een initiële open-label-fase werden patiënten getitreerd naar een effectieve dosis Effentora.
Patiënten bij wie een effectieve dosis werd vastgesteld mochten aan de dubbelblinde fase van het onderzoek deelnemen.
De primaire variabele voor werkzaamheid was de beoordeling van de pijnintensiteit door de patiënt.
De patiënten beoordeelden de pijnintensiteit op een 11-puntsschaal.
Voor elke episode van doorbraakpijn werd de pijnintensiteit voorafgaand aan en op verschillende tijdstippen na de behandeling beoordeeld.
Bij 67 procent van de patiënten was titratie naar een effectieve dosis mogelijk.
In het pivotale klinische onderzoek (onderzoek 1) was het primaire eindpunt de gemiddelde som van de verschillen in pijnintensiteitsscores vanaf het moment van dosering tot 60 minuten later, inclusief (SPID60), wat statistisch significant was in vergelijking met een placebo (p < 0,0001).
52 Onderzoek 1:
Gemiddeld (+/- SEM) verschil in pijnintensiteit bij elk tijdpunt
SPID60 gemiddelde (+/- SD) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
+ p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, door een variantie-analyse PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
Onderzoek 2:
Gemiddeld (+/- SEM)) verschil in pijnintensiteit bij elk tijdpunt (set voor volledige analyse) Gemiddelde (SEM) verschillen in pijnintensiteit
SPID30 gemiddelde (+/- SD) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
* p < 0,01 EFFENTORA versus placebo, ten gunste van EFFENTORA,, via de Wilcoxon signed rank test met één groep + p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, via de Wilcoxon signed rank test test met één groep PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
In het tweede pivotale onderzoek (onderzoek 2) was het primaire eindpunt SPID30, dat ook statistisch significant was in vergelijking met een placebo (p < 0,0001).
53 Statistisch significante verbetering in het verschil in de pijnintensiteit werd in onderzoek 1 al binnen 10 minuten en in onderzoek 2 al binnen 15 minuten (vroegste gemeten tijdpunt) waargenomen bij Effentora versus placebo.
In elk van de onderzoeken bleven de verschillen op elk volgend tijdpunt significant.
5.2 Farmacokinetische eigenschappen
Algemene introductie Fentanyl is in hoge mate lipofiel en kan zeer snel worden geabsorbeerd via de orale mucosa en langzamer via de conventionele gastrointestinale route.
Het ondergaat first-pass metabolisering in de lever en de darmen en de metabolieten dragen niet bij aan de therapeutische werking van fentanyl.
Voor Effentora is gebruik gemaakt van een andere technologie voor levering van het geneesmiddel waarbij gebruik wordt gemaakt van een schuimvormende reactie die de snelheid waarmee en de mate waarin fentanyl via de buccale mucosa wordt geabsorbeerd vergroot.
Veranderingen in de pH van voorbijgaande aard die de schuimvormende reactie vergezellen, kunnen de oplossing optimaliseren (bij een lagere pH) en membraanpermeatie (bij een hogere pH).
Verblijfstijd (gedefinieerd als tijdsduur die de tablet nodig heeft om volledig te desintegreren na buccale toediening), heeft geen invloed op de vroege systemische blootstelling aan fentanyl.
De effecten van nier- of leverfunctiestoornissen op de farmacokinetiek van Effentora zijn niet bestudeerd.
Absorptie:
Na oromucosale toediening van Effentora wordt fentanyl snel geabsorbeerd met een absolute biologische beschikbaarheid van 65%.
Het absorptieprofiel van Effentora is grotendeels het gevolg van een snelle initiële absorptie vanuit de buccale mucosa, met piekplasmaconcentraties na veneuze monsterneming die gewoonlijk binnen een uur na oromuccosal toediening werden verkregen.
Ongeveer 50% van de totale toegediende dosis wordt transmucosaal snel geabsorbeerd en komt systemisch beschikbaar.
De resterende helft van de totale dosis wordt ingeslikt en langzaam vanuit het maagdarmkanaal geabsorbeerd.
Ongeveer 30% van de ingeslikte hoeveelheid (50% van de totale dosis) ontsnapt aan de first-pass eliminatie door de lever en de darmen en komt systemisch beschikbaar.
De belangrijkste farmacokinetische parameters worden in de tabel hieronder aangegeven.
Farmacokinetische parameters * bij volwassenen proefpersonen die Effentora ontvangen
Farmacokinetische parameter (gemiddeld)
Effentora 400 microgram
Absolute biologische beschikbaarheid
65% (±20%)
Transmucosaal geabsorbeerde fractie
48% (±31,8%)
Tmax (minuut) * *
46,8 (20-240)
Cmax (ng/ml)
1,02 (± 0,42)
AUC0-tmax (ng.uur/ml)
0,40 (± 0,18)
AUC0-inf (ng.uur/ml)
6,48 (± 2,98)
54 * Op basis van veneuze bloedmonsters (plasma).
Fentanylcitraatconcentraties in serum waren hoger dan die in plasma: de AUC en Cmax in serum waren respectievelijk circa 20% en 30% hoger dan de AUC en Cmax in plasma.
De oorzaak van dit verschil is niet bekend. * * Gegevens voor Tmax gepresenteerd als mediaan (bereik).
In farmacokinetisch onderzoek waarin de absolute en relatieve biologische beschikbaarheid van Effentora en orale transmucosale fentanyl (OTFC) met elkaar werden vergeleken, vertoonde de snelheid en mate van absorptie van fentanyl in Effentora een blootstelling die 30% tot 50% hoger was dan die voor orale transmucosale fentanylcitraat.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Gemiddelde plasmaconcentratie versus tijd Profielen na enkele doses van EFFENTORA en OTFC bij gezonde proefpersonen 400 mcg EFFENTORA
OTFC (genormaliseerd tot 400 mcg)
0.8 0.8
0.6
0.2 0.4
0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Tijd na toediening dosis (in uren) OTFC-gegevens werden aangepast (800 mcg tot 400 mcg)
Verschillen in blootstelling met Effentora werden waargenomen in een klinisch onderzoek bij patiënten met graad-1-mucositis.
De Cmax en AUC0-8 waren respectievelijk 1% en 25% hoger bij patiënten met mucositis ten opzichte van patiënten zonder mucositis.
De waargenomen veranderingen waren niet klinisch significant.
Verdeling Fentanyl is in hoge mate lipofiel en wordt goed verdeeld voorbij het vasculaire systeem, met een groot klaarblijkelijk verdelingsvolume.
Na buccale toediening van Effentora ondergaat fentanyl een snelle initiële distributie die een evenwichtige verdeling van fentanyl aangeeft tussen het plasma en de in hoge mate doorbloede weefsels (hersenen, hart en longen).
Als gevolg hiervan wordt fentanyl opnieuw gedistribueerd tussen de diepe weefselcompartimenten (spieren en vet) en het plasma.
De plasma-eiwitbinding van fentanyl is 80% tot 85%.
Het belangrijkste bindende eiwit is alfa-1-zuur glycoproteïne, maar zowel albumine als lipoproteïnen dragen hier in zekere mate aan bij.
Bij acidose neemt de vrije fractie van fentanyl toe.
55 Biotransformatie De metabole route na buccale toediening van Effentora is niet in klinisch onderzoek gekarakteriseerd.
Fentanyl wordt door het CYP3A4-isoform in de lever en in het darmslijmvlies gemetaboliseerd tot norfentanyl.
In experimenteel onderzoek bij dieren is norfentanyl niet farmacologisch actief.
Meer dan 90% van de toegediende doses fentanyl wordt geëlimineerd via biotransformatie van N- gedealkyleerde en gehydroxyleerde inactieve metabolieten.
Eliminatie Na intraveneuze toediening van fentanyl wordt minder dan 7% van de toegediende dosis ongewijzigd in de urine uitgescheiden, en slechts ongeveer 1% wordt ongewijzigd in de feces uitgescheiden.
De metabolieten worden voornamelijk in de urine uitgescheiden, terwijl de fecale excretie minder belangrijk is.
Na toediening van Effentora is de terminale eliminatiefase van fentanyl het gevolg van de redistributie tussen plasma en een diep weefselcompartiment.
Deze fase van de eliminatie gaat langzaam, en resulteert in een mediane terminale halfwaardetijd t1/2 van ongeveer 22 uur na buccale toediening van de schuimvormende samenstelling en ongeveer 18 uur na intraveneuze toediening.
De totale plasmaklaring van fentanyl na intraveneuze toediening is ongeveer 42 l/uur.
Lineariteit/niet-lineariteit Dosisproportionaliteit van 100 microgram naar 1000 microgram is aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Uit onderzoek met vrouwtjesratten bleek een verminderde fertiliteit en een hogere embryonale mortaliteit.
Uit meer recent onderzoek is gebleken dat de effecten op de embryo het gevolg waren van maternale toxiciteit en niet van directe effecten van de stof op de zich ontwikkelende embryo.
In een onderzoek naar de pre- en postnatale ontwikkeling bij ratten was het overlevingspercentage van de nakomelingen significant lager bij doses die het maternale gewicht enigszins verminderen.
Dit effect kon het gevolg zijn van een gewijzigde maternale zorg of een direct effect van fentanyl op de pups.
Effecten op de somatische ontwikkeling en het gedrag van de nakomelingen werden niet waargenomen.
Teratogene effecten zijn niet aangetoond.
Er is geen onderzoek op lange termijn naar carcinogeniciteit uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumzetmeelglycolaat type A Natriumwaterstofcarbonaat Natriumcarbonaat, watervrij Citroenzuur, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
56 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Met aluminium gelamineerde blisterverpakking van PVC/Al-folie/polyamide/PVC met papieren/polyester afsluitfolie.
De blisterverpakkingen worden geleverd in dozen van 4 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aan patiënten en verzorgers moet worden geadviseerd ongeopende tabletten die van een recept zijn overgebleven af te voeren zodra ze niet meer nodig zijn.
Alle gebruikte of ongebruikte maar niet langer noodzakelijke producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000-000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
57 1.
NAAM VAN HET GENEESMIDDEL
Effentora 800 microgram buccale tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk buccaal tablet bevat 800 microgram fentanyl (als citraat).
Hulpstof(fen): elk tablet bevat 16 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Buccaal tablet.
Platte, witte, ronde tablet met schuine randen, met aan de ene kant een 'C' ingestanst en aan de andere kant een' 8 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Effentora is geïndiceerd voor de behandeling van doorbraakpijn bij volwassenen met kanker die voor chronische kankerpijn al onderhoudstherapie met opioïden ontvangen.
Doorbraakpijn is een tijdelijke exacerbatie van pijn die optreedt bij overigens gecontroleerde persisterende pijn.
Patiënten die onderhoudstherapie met opioïden ontvangen, zijn diegenen die gedurende een week of langer minimaal 60 mg morfine per dag oraal gebruiken, of minimaal 25 microgram fentanyl per uur transdermaal, of minimaal 30 mg oxycodon per dag, of minimaal 8 mg hydromorfon per dag oraal of een equivalent analgetische dosis van een ander opioïd.
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door en onder toezicht te blijven van een arts met ervaring in de behandeling van kankerpatiënten met opioïden.
Artsen dienen rekening te houden met de mogelijkheid van misbruik van fentanyl.
Dosistitratie
Effentora moet individueel worden getitreerd tot een 'effectieve' dosis die adequate analgesie biedt en waarmee de bijwerkingen tot een minimum worden beperkt.
In klinisch onderzoek was de effectieve dosis Effentora voor doorbraakpijn niet voorspelbaar aan de hand van de dagelijkse onderhoudsdosis opioïd.
Totdat een effectieve dosis is bereikt, moet de patiënt zorgvuldig worden bewaakt.
Titratie bij patiënten die niet overstappen vanaf andere fentanylbevattende producten De initiële dosis Effentora moet 100 microgram zijn, en wordt naar behoefte naar boven toe getitreerd via de reeks beschikbare tabletsterktes (100, 200, 400, 600, 800 microgram).
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product
58 aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Titratiemethode Als tijdens de titratie niet binnen 30 minuten na aanvang van de toediening van een enkele tablet een adequate analgesie is bereikt, mag een tweede tablet Effentora van dezelfde sterkte worden gebruikt.
Als voor de behandeling van een episode van doorbraakpijn meer dan één tablet noodzakelijk is, kan voor het behandelen van de volgende episode van doorbraakpijn een verhoging van de dosis naar de volgende hogere beschikbare sterkte worden overwogen.
Tijdens titratie kunnen meerdere tabletten worden gebruikt: tijdens de dosistitratie kunnen overeenkomstig het volgende schema voor de behandeling van een enkele episode van doorbraakpijn maximaal vier tabletten van 100 microgram of maximaal vier tabletten van 200 microgram worden gebruikt: • Als het aanvankelijke tablet van 100 mg niet afdoende is, kan de patiënt worden geïnstrueerd de volgende episode van doorbraakpijn te behandelen met twee tabletten van 100 mg.
Het verdient aanbeveling aan elke kant van de mond één tablet te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes van doorbraakpijn worden voortgezet met een enkele tablet Effentora van 200 microgram. • Als een enkele tablet van 200 microgram Effentora (of twee tabletten van 100 microgram) niet als afdoende wordt beschouwd, kan de patiënt worden geïnstrueerd om voor de behandeling van de volgende episode van doorbraakpijn twee tabletten van 200 microgram te gebruiken (of vier tabletten van 100 microgram).
Het verdient aanbeveling aan elke kant van de mond twee tabletten te plaatsen.
Als deze dosis als effectieve dosis wordt beschouwd, kan de behandeling van volgende episodes doorbraakpijn worden voortgezet met een enkel tablet Effentora van 400 microgram. • Voor titratie naar 600 microgram en 800 microgram moeten tabletten van 200 microgram worden gebruikt.
Doses hoger dan 800 microgram werden in klinisch onderzoek niet onderzocht.
Voor de behandeling van een individuele episode van doorbraakpijn mogen niet meer dan twee tabletten worden gebruikt, behalve bij titratie met gebruik van maximaal vier tabletten zoals hierboven is beschreven.
De patiënt moet minimaal 4 uur wachten voordat tijdens titratie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Onderhoudstherapie
Zodra tijdens de titratie een effectieve dosis is vastgesteld, moet de patiënt doorgaan met het gebruik van deze dosis in de vorm van één tablet van die bepaalde sterkte.
De patiënt dient ten minste 4 uur te wachten voordat tijdens onderhoudstherapie een volgende episode van doorbraakpijn met Effentora wordt behandeld.
Dosisaanpassing
Over het algemeen moet de onderhoudsdosis van Effentora worden verhoogd wanneer een patiënt per episode van doorbraakpijn meer dan een dosis nodig heeft voor verscheidene opeenvolgende episodes van doorbraakpijn.
Het opnieuw aanpassen van de dosis Effentora en/of van de onderhoudstherapie met opioïden kan noodzakelijk zijn als de patiënt zich consistent presenteert met meer dan vier episodes van doorbraakpijn per 24 uur.
Staken van de behandeling
59 Gebruik bij kinderen en adolescenten:
Effentora wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij oudere patiënten (ouder dan 65 jaar):
In klinisch onderzoek bleek dat bij patiënten die ouder waren dan 65 jaar over het algemeen werd getitreerd naar een lagere effectieve dosis dan bij jongere patiënten.
Het verdient aanbeveling om bij het titreren van de dosis Effentora bij oudere patiënten extra voorzichtig te zijn.
Lever- en nierfunctiestoornissen:
Bij patiënten met een matige of ernstige lever- of nierfunctiestoornis moet voorzichtigheid worden betracht bij het toedienen van Effentora (zie rubriek 4.4).
Patiënten met xerostomie:
Aan patiënten die xerostomie ervaren, wordt geadviseerd water te drinken om voorafgaand aan toediening van Effentora de buccale holte te bevochtigen.
Als deze aanbeveling niet resulteert in een goede schuimvorming, dan kan een verandering in therapie worden geadviseerd.
Wijze van toediening:
Een Effentora-tablet dat eenmaal aan vocht is blootgesteld, maakt gebruik van een schuimvormende reactie voor het afgeven van de werkzame stof.
Daarom moet de patiënt worden geïnstrueerd het blistervakje pas te openen als hij/zij klaar is voor plaatsing van de tablet in de buccale holte.
Openen van de blisterverpakking Aan patiënten moet worden geïnstrueerd dat zij NIET proberen de tablet door het blistervakje heen naar buiten te duwen, omdat hierdoor het buccale tablet beschadigd kan raken.
De juiste methode om de tablet uit de blisterverpakking te halen is:
Een van de blistervakjes moet van de blisterverpakking worden losgehaald door deze bij de perforaties los te scheuren.
Het blistervakje moet dan op de lijn die op de folie aan de onderkant is afgedrukt op de aangegeven plaats worden omgebogen.
De folie aan de onderkant moet worden losgetrokken zodat de tablet vrijkomt.
De patiënt moet worden geïnstrueerd dat de tablet niet mag worden verkruimeld of gebroken.
Nadat de tablet uit de blisterverpakking is verwijderd, mag de tablet niet worden bewaard omdat de integriteit van de tablet niet kan worden gegarandeerd en vanwege het risico van accidentele blootstelling aan een tablet.
Toediening van de tablet De patiënt moet de tablet uit het blistervakje verwijderen en het Effentora-tablet onmiddellijk in zijn geheel in het bovenste deel van de buccale holte plaatsen (boven een bovenste achterste molaar tussen de wang en het tandvlees).
Effentora moet in de buccale holte worden geplaatst en daar net zo lang worden gehouden totdat de tablet uiteenvalt, wat gewoonlijk ongeveer 14-25 minuten duurt.
Op de tablet Effentora mag niet worden gezogen, niet worden gekauwd en het mag niet worden doorgeslikt, omdat dit resulteert in lagere plasmaconcentraties dan wanneer het op de voorgeschreven wijze wordt gebruikt.
Indien na 30 minuten restanten van de tablet Effentora achterblijven, mogen deze met een glas water worden doorgeslikt.
60 De tijdsduur die na oromucosale toediening nodig is voor het volledig uiteenvallen van de tablet lijkt geen invloed hebben op de vroege systemische blootstelling aan fentanyl.
Patiënten mogen niets eten of drinken terwijl er een tablet in de buccale holte zit.
In geval van buccale slijmvliesirritatie verdient het aanbeveling binnen de buccale holte een andere plaats voor de tablet te kiezen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten zonder opioïdenonderhoudstherapie (zie rubriek 4.1) omdat er een verhoogd risico is van een ademhalingsdepressie.
Een ernstige ademhalingsdepressie of ernstige obstructieve longaandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten en degenen die hen verzorgen moeten worden geïnstrueerd dat Effentora een werkzaam bestanddeel bevat in een hoeveelheid die dodelijk kan zijn voor kinderen en dat alle tabletten daarom buiten het bereik en zicht van kinderen moeten worden gehouden.
Om de risico's van opioïdgerelateerde bijwerkingen te minimaliseren en om de effectieve dosis vast te stellen is het van belang dat de patiënt tijdens het titratieproces nauwkeurig wordt gecontroleerd.
Het is belangrijk dat de behandeling met langwerkende opioïden, die voor de aanhoudende pijn worden gebruikt, is gestabiliseerd voordat met de behandeling met Effentora wordt begonnen.
Net als bij andere opioïden bestaat het risico van een klinisch significante ademhalingsdepressie die samenhangt met het gebruik van fentanyl.
Extra voorzichtigheid moet worden betracht bij het titreren van Effentora bij patiënten met niet-ernstige COPD (chronic obstructive pulmonary disease) of een andere medische aandoening waardoor zij gepredisponeerd kunnen zijn voor een ademhalingsdepressie, omdat zelfs bij normale therapeutische doses Effentora de aansturing van de ademhaling nog meer kan afnemen, zelfs tot aan ademhalingsinsufficiëntie.
Effentora mag alleen met uiterste voorzichtigheid worden toegediend aan patiënten die bijzonder gevoelig zijn voor de intracraniële effecten van CO2-retentie, zoals patiënten bij wie aanwijzingen bestaan voor een verhoogde intracraniële druk of bewustzijnsstoornissen.
Opioïden kunnen het klinisch verloop van een patiënt met hoofdletsel maskeren en mogen alleen worden gebruikt als dit klinisch gerechtvaardigd is.
Intraveneus fentanyl kan bradycardie veroorzaken.
Tijdens klinisch onderzoek met Effentora werd geen duidelijk bewijs voor bradycardie waargenomen.
Bij het gebruik van Effentora bij patiënten met reeds bestaande bradyaritmieën is echter uiterste voorzichtigheid geboden.
Bovendien moet voorzichtigheid worden betracht bij de toediening van Effentora bij patiënten met een lever- of nierfunctiestoornis.
Bij intraveneuze toediening is echter aangetoond dat de klaring van fentanyl door lever- en nierinsufficiëntie als gevolg van veranderingen in de metabole klaring en plasma-eiwitten wordt gewijzigd.
Na toediening van Effentora kunnen een gestoorde lever- en nierfunctie allebei de biologische beschikbaarheid van ingeslikte fentanyl verhogen en de systemische klaring verlagen, wat kan leiden tot sterkere en langere opioïde effecten.
Daarom is bijzondere voorzichtigheid geboden tijdens het titratieproces bij patiënten met een matige of ernstige lever- of nierfunctiestoornis.
Bij patiënten met hypovolemie en hypotensie is een zorgvuldige afweging op zijn plaats.
61 Tolerantie en fysieke en/of psychische afhankelijkheid kan zich ontwikkelen bij herhaalde toediening van opioïden zoals fentanyl.
Iatrogene verslaving na therapeutisch gebruik van opioïden is echter zeldzaam.
Dit geneesmiddel bevat 16 mg natrium per tablet.
Hiermee moet rekening worden gehouden bij patiënten die een natriumarm dieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fentanyl wordt voornamelijk gemetaboliseerd via het humane cytochroom P450 3A4-iso- enzymsysteem (CYP3A4), daarom kunnen mogelijk interacties optreden wanneer Effentora gelijktijdig wordt gegeven met geneesmiddelen die de CYP3A4-activiteit beïnvloeden.
Gelijktijdige toediening van geneesmiddelen die de 3A4-activiteit induceren, kunnen de werkzaamheid van Effentora reduceren.
Het gelijktijdig gebruik van Effentora met sterke CYP3A4-remmers (zoals ritonavir, ketoconazol, itraconazol, troleandomycine, claritromycine en nelfinavir) of matig sterke CYP3A4-remmers (zoals amprenavir, aprepitant, diltiazem, erytromycine, fluconazol, fosamprenavir, grapefruitsap en verapamil) kan resulteren in een verhoogde plasmaconcentratie van fentanyl, die een mogelijk ernstige geneesmiddelreactie kan veroorzaken, inclusief een fatale ademhalingsdepressie.
Patiënten die Effentora gelijktijdig met matig sterke of sterke CYP3A4-remmers ontvangen, moeten gedurende langere tijd zorgvuldig worden gecontroleerd.
Bij een verhoging van de dosis moet de benodigde voorzichtigheid worden betracht.
Het gelijktijdig gebruik van andere depressoren van het centrale zenuwstelsel, inclusief andere opioïden, sedativa of hypnotica, algemene anesthetica, fenothiazines, kalmerende middelen, relaxantia van de skeletmusculatuur, sederende antihistaminen en alcohol kunnen een extra dempende werking hebben.
Effentora wordt niet aanbevolen voor gebruik bij patiënten die in de afgelopen 14 dagen monoamineoxidaseremmers (MAO-remmers) hebben gebruikt omdat bij gebruik van opioïde analgetica ernstige en onvoorspelbare potentiëring door MAO-remmers is gemeld.
Het gelijktijdig gebruik met partiële opiaat agonisten/antagonisten (bijv. buprenorfine, nalbufine, pentazocine) wordt niet aanbevolen.Deze stoffen hebben een hoge affiniteit voor opiaatreceptoren met een relatief lage intrinsieke activiteit waardoor ten dele het analgetisch effect van fentanyl geantagoneerd wordt en dat kan leiden tot ontwenningsverschijnselen in opiaat afhankelijke patiënten.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van fentanyl bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Effentora dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Na langdurige behandeling kan fentanyl bij de pasgeboren baby ontwenningsverschijnselen veroorzaken.
Het verdient aanbeveling fentanyl niet te gebruiken tijdens de bevalling (ook niet bij een keizersnede) omdat fentanyl de placenta passeert en bij de foetus een ademhalingsdepressie kan veroorzaken.
Indien Effentora wordt toegediend, moet voor het kind een antidotum voorhanden zijn.
Fentanyl komt in de moedermelk terecht en kan bij het kind dat borstvoeding krijgt sedatie en een ademhalingsdepressie veroorzaken.
Fentanyl mag door vrouwen die borstvoeding geven alleen worden gebruikt als de verwachte voordelen opwegen tegen de mogelijke risico's voor zowel moeder als kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
62 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Opioïde analgetica verstoren echter het mentale en/of fysieke vermogen dat nodig is voor het uitvoeren van potentieel gevaarlijke taken (zoals het besturen van een voertuig en het bedienen van machines).
Aan patiënten moet worden geadviseerd geen voertuigen te besturen of machines te bedienen als zij bij het gebruik van Effentora last hebben van slaperigheid, duizeligheid of visusstoornissen en zij mogen geen voertuigen besturen of machines bedienen totdat ze weten hoe ze op het middel reageren.
4.8 Bijwerkingen
De voor opioïden typerende bijwerkingen kunnen bij gebruik van Effentora worden verwacht.
In veel gevallen zullen deze stoppen of in intensiteit afnemen bij voortgezet gebruik van het geneesmiddel, naarmate de patiënt naar de best passende dosis wordt getitreerd.
De ernstigste bijwerkingen zijn echter ademhalingsdepressie (wat potentieel kan leiden tot apnoe of tot ademhalingsstilstand), circulatoire depressie, hypotensie en shock en alle patiënten moeten hierop nauwkeurig worden gecontroleerd.
De klinische onderzoeken met Effentora werden opgezet om de veiligheid en werkzaamheid bij de behandeling van doorbraakpijn te evalueren en alle patiënten gebruikten gelijktijdig opioïden, zoals morfine met vertraagde afgifte of transdermale fentanyl, voor hun persisterende pijn.
Daarom is het niet mogelijk om de bijwerkingen van alleen Effentora duidelijk te scheiden van de bijwerkingen van de andere middelen.
De bijwerkingen waarvan het in klinisch onderzoek ten minste mogelijk werd geacht dat zij aan de behandeling waren gerelateerd, waren als volgt (de frequenties werden gedefinieerd als: zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10, soms ≥ 1/1.000 tot < 1/100, binnen elke frequentiegroep worden de bijwerkingen naar afnemende ernst gerangschikt):
Onderzoeken
Zeer vaak
Vaak
Soms Verlaagd aantal trombocyten Snellere hartslag Lagere hematokrietwaarde Lagere hemoglobinewaarde
Hartaandoeningen Bloed- en lymfestelselaandoen ingen
Tachycardie, bradycardie Anemie Neutropenie Trombocytopenie
Zenuwstelselaandoe ningen
Duizeligheid
Dysgeusie Slaperigheid Lethargie Hoofdpijn Tremor Sedatie
Verlaagd bewustzijnsniveau Aandachtsstoornis Cognitieve aandoening Hypo-asthenie Evenwichtsstoornis Migraine Motorische functiestoornis Dysartrie
63 Oogaandoeningen
Zeer vaak
Vaak
Soms Visusstoornis Oculaire hyperemie Abnormaal gevoel in het oog Fotopsie Wazig zien Verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
Vertigo Tinnitus Oorklachten
Ademhalingsstelsel-, borstkas- en mediastinumaandoe ningen
Dyspneu Faryngolaryngeale pijn
Maagdarmstelselaan doeningen
Misselijkheid
Braken Obstipatie Stomatitis Droge mond Diarree
Mondzweren Orale hypo-esthesie Oraal ongemak Blaarvorming van de orale slijmvliezen Verkleuring van de orale slijmvliezen Stoornis van de orale weke delen Glossodynie Blaarvorming van de tong Pijn aan het tandvlees Last van mijn maag Ulceratie van de tong Tongaandoening Dyspepsie Buikpijn Oesofagitis Gastro-oesofageale refluxziekte Kloofjes in de lippen Droge lip Aandoening van de tanden Kiespijn
Nier- en urinewegaandoening en
Urineretentie
Huid- en onderhuidaandoenin gen
Jeuk Hyperhydrose
Angstzweet Zwelling in het gezicht Uitslag Gegeneraliseerde pruritus Alopecia Onychorrhexis
Skeletspierstelsel- en bindweefselaandoen ingen Voedings- en stofwisselings- stoornissen
Myalgie Spiertrekkingen Spierzwakte Rugpijn Anorexie
64
Zeer vaak
Vaak
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Algemene aandoeningen en toedieningsplaats- stoornissen
Bijwerkingen op de plaats van toediening, inclusief pijn, ulcus, irritatie, paresthesie, anesthesie, erytheem oedeem, zwelling en vesikels
Vermoeidheid
Asthenie Malaise Traagheid Last van de borst Zich abnormaal voelen Zich zenuwachtig voelen Dorst Het koud hebben Rillingen Het heet hebben Ontwenningsverschijnsele n
Psychische stoornissen
Desoriëntatie Euforische stemming
Angst Nervositeit Hallucinatie Visusstoornissen Slapeloosheid Toestand van verwarring
4.9 Overdosering
Naar verwachting zijn de symptomen van een overdosis fentanyl in aard gelijk aan die van intraveneus fentanyl en ander opioïden, en zijn deze een uitbreiding van de farmacologische werking, met als ernstigste significante bijwerking ademhalingsdepressie.
Onmiddellijke behandeling van een overdosis opioïden omvat onder meer het verwijderen van de buccale tablet Effentora, als dit zich nog steeds in de mond bevindt, waarbij ervoor wordt gezorgd dat de luchtwegen open zijn, fysieke en verbale stimulatie van de patiënt, beoordeling van het bewustzijnsniveau, van de status van de ademhaling en van de bloedsomloop, en indien nodig ondersteuning van de ademhaling.
Voor behandeling van een overdosis (accidentele ingestie) bij een persoon die niet eerder met opioïden is behandeld, moet intraveneuze toegang worden verkregen en moet indien klinisch geïndiceerd naloxon of een andere opioïdantagonist worden toegediend.
De duur van de ademhalingsdepressie na een overdosis kan langer zijn dan de effecten van de werking van de opioïdantagonist (de halfwaardetijd van naloxon varieert bijvoorbeeld van 30 tot 81 minuten) en herhaalde toediening kan noodzakelijk zijn.
Raadpleeg voor gegevens over de betreffende opioïdantagonist de daarbij horende samenvatting van de productkenmerken.
65 Voor behandeling van een overdosis bij patiënten die een onderhoudsbehandeling met opioïden ondergaan, moet intraveneuze toegang worden verkregen.
Een verstandig gebruik van naloxon of van een andere opioïdantagonist kan in sommige gevallen gerechtvaardigd zijn, maar dit gaat gepaard met het risico van het versnellen van een acuut onthoudingssyndroom.
Hoewel na het gebruik van Effentora geen spierrigiditeit is waargenomen die de ademhaling belemmert, is dit bij het gebruik van fentanyl en andere opioïden wel mogelijk.
Als dit optreedt, moet dit worden behandeld door ondersteuning van de ademhaling, door toediening van een opioïdantagonist, en als laatste alternatief door gebruik van een neuromusculaire blokker.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: analgetica; opioïden; fenylpiperidinederivaten; ATC-code N02AB03.
Fentanyl is een opioïde analgeticum waarbij voornamelijk een interactie plaatsvindt met de µ-receptor van het opioïd.
De primaire therapeutische werking is analgesie en sedatie.
De secundaire farmacologische effecten zijn ademhalingsdepressie, bradycardie, hypothermie, obstipatie, miosis, fysieke afhankelijkheid en euforie.
Het analgetische effect van fentanyl is gerelateerd aan de plasmaspiegel.
Over het algemeen nemen de effectieve concentratie en de concentratie waarbij toxiciteit optreedt toe bij het toenemen van de tolerantie voor opioïden.
De snelheid waarmee de tolerantie ontstaat, is van persoon tot persoon zeer verschillend.
Als gevolg hiervan moet de dosis Effentora per persoon worden getitreerd om het gewenste effect te bereiken (zie rubriek 4.2).
Alle opioïde µ-receptoragonisten, inclusief fentanyl, veroorzaken een dosisafhankelijke ademhalingsdepressie.
Het risico van ademhalingsdepressie neemt af bij patiënten die chronisch met opioïden worden behandeld, omdat deze patiënten een tolerantie ontwikkelen voor ademhalingsdepressie-effecten.
De veiligheid en werkzaamheid van Effentora zijn beoordeeld bij patiënten die het geneesmiddel gebruiken bij de aanvang van de episode van doorbraakpijn.
Preventief gebruik van Effentora voor voorspelbare pijnepisodes in niet in de klinische trials onderzocht.
Er zijn twee dubbelblinde, gerandomiseerde, placebogecontroleerde, cross-over-onderzoeken verricht waarbij in totaal 248 patiënten met doorbraakpijn en kanker werden opgenomen die gemiddeld 1 tot 4 episodes doorbraakpijn per dag ervoeren, terwijl zij onderhoudstherapie met opioïden ontvingen.
Tijdens een initiële open-label-fase werden patiënten getitreerd naar een effectieve dosis Effentora.
Patiënten bij wie een effectieve dosis werd vastgesteld mochten aan de dubbelblinde fase van het onderzoek deelnemen.
De primaire variabele voor werkzaamheid was de beoordeling van de pijnintensiteit door de patiënt.
De patiënten beoordeelden de pijnintensiteit op een 11-puntsschaal.
Voor elke episode van doorbraakpijn werd de pijnintensiteit voorafgaand aan en op verschillende tijdstippen na de behandeling beoordeeld.
Bij 67 procent van de patiënten was titratie naar een effectieve dosis mogelijk.
In het pivotale klinische onderzoek (onderzoek 1) was het primaire eindpunt de gemiddelde som van de verschillen in pijnintensiteitsscores vanaf het moment van dosering tot 60 minuten later, inclusief (SPID60), wat statistisch significant was in vergelijking met een placebo (p < 0,0001).
66 Onderzoek 1:
Gemiddeld (+/- SEM) verschil in pijnintensiteit bij elk tijdpunt
SPID60 gemiddelde (+/- SD) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
+ p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, door een variantie-analyse PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
Onderzoek 2:
Gemiddeld (+/- SEM)) verschil in pijnintensiteit bij elk tijdpunt (set voor volledige analyse) Gemiddelde (SEM) verschillen in pijnintensiteit
SPID30 gemiddelde (+/- SD) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tijd na toediening onderzoeksgeneesmiddel (minuten)
Behandelgroep
EFFENTORA
Placebo
* p < 0,01 EFFENTORA versus placebo, ten gunste van EFFENTORA,, via de Wilcoxon signed rank test met één groep + p < 0.0001 EFFENTORA versus placebo, ten gunste van EFFENTORA, via de Wilcoxon signed rank test test met één groep PID= verschil in pijnintensiteit; SEM=standaardfout van het gemiddelde
In het tweede pivotale onderzoek (onderzoek 2) was het primaire eindpunt SPID30, dat ook statistisch significant was in vergelijking met een placebo (p < 0,0001).
67 Statistisch significante verbetering in het verschil in de pijnintensiteit werd in onderzoek 1 al binnen 10 minuten en in onderzoek 2 al binnen 15 minuten (vroegste gemeten tijdpunt) waargenomen bij Effentora versus placebo.
In elk van de onderzoeken bleven de verschillen op elk volgend tijdpunt significant.
5.2 Farmacokinetische eigenschappen
Algemene introductie Fentanyl is in hoge mate lipofiel en kan zeer snel worden geabsorbeerd via de orale mucosa en langzamer via de conventionele gastrointestinale route.
Het ondergaat first-pass metabolisering in de lever en de darmen en de metabolieten dragen niet bij aan de therapeutische werking van fentanyl.
Voor Effentora is gebruik gemaakt van een andere technologie voor levering van het geneesmiddel waarbij gebruik wordt gemaakt van een schuimvormende reactie die de snelheid waarmee en de mate waarin fentanyl via de buccale mucosa wordt geabsorbeerd vergroot.
Veranderingen in de pH van voorbijgaande aard die de schuimvormende reactie vergezellen, kunnen de oplossing optimaliseren (bij een lagere pH) en membraanpermeatie (bij een hogere pH).
Verblijfstijd (gedefinieerd als tijdsduur die de tablet nodig heeft om volledig te desintegreren na buccale toediening), heeft geen invloed op de vroege systemische blootstelling aan fentanyl.
De effecten van nier- of leverfunctiestoornissen op de farmacokinetiek van Effentora zijn niet bestudeerd.
Absorptie:
Na oromucosale toediening van Effentora wordt fentanyl snel geabsorbeerd met een absolute biologische beschikbaarheid van 65%.
Het absorptieprofiel van Effentora is grotendeels het gevolg van een snelle initiële absorptie vanuit de buccale mucosa, met piekplasmaconcentraties na veneuze monsterneming die gewoonlijk binnen een uur na oromuccosal toediening werden verkregen.
Ongeveer 50% van de totale toegediende dosis wordt transmucosaal snel geabsorbeerd en komt systemisch beschikbaar.
De resterende helft van de totale dosis wordt ingeslikt en langzaam vanuit het maagdarmkanaal geabsorbeerd.
Ongeveer 30% van de ingeslikte hoeveelheid (50% van de totale dosis) ontsnapt aan de first-pass eliminatie door de lever en de darmen en komt systemisch beschikbaar.
De belangrijkste farmacokinetische parameters worden in de tabel hieronder aangegeven.
Farmacokinetische parameters * bij volwassenen proefpersonen die Effentora ontvangen
Farmacokinetische parameter (gemiddeld)
Effentora 400 microgram
Absolute biologische beschikbaarheid
65% (±20%)
Transmucosaal geabsorbeerde fractie
48% (±31,8%)
Tmax (minuut) * *
46,8 (20-240)
Cmax (ng/ml)
1,02 (± 0,42)
AUC0-tmax (ng.uur/ml)
0,40 (± 0,18)
AUC0-inf (ng.uur/ml)
6,48 (± 2,98)
68 * Op basis van veneuze bloedmonsters (plasma).
Fentanylcitraatconcentraties in serum waren hoger dan die in plasma: de AUC en Cmax in serum waren respectievelijk circa 20% en 30% hoger dan de AUC en Cmax in plasma.
De oorzaak van dit verschil is niet bekend. * * Gegevens voor Tmax gepresenteerd als mediaan (bereik).
In farmacokinetisch onderzoek waarin de absolute en relatieve biologische beschikbaarheid van Effentora en orale transmucosale fentanyl (OTFC) met elkaar werden vergeleken, vertoonde de snelheid en mate van absorptie van fentanyl in Effentora een blootstelling die 30% tot 50% hoger was dan die voor orale transmucosale fentanylcitraat.
Als wordt overgestapt van een ander oraal product met fentanylcitraat dan is onafhankelijke dosistitratie met Effentora nodig omdat de biologische beschikbaarheid van product tot product aanzienlijk verschilt.
Bij deze patiënten kan een aanvangsdosis hoger dan 100 microgram worden overwogen.
Gemiddelde plasmaconcentratie versus tijd Profielen na enkele doses van EFFENTORA en OTFC bij gezonde proefpersonen 400 mcg EFFENTORA
OTFC (genormaliseerd tot 400 mcg)
0.8 0.8
0.6
0.2 0.4
0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Tijd na toediening dosis (in uren) OTFC-gegevens werden aangepast (800 mcg tot 400 mcg)
Verschillen in blootstelling met Effentora werden waargenomen in een klinisch onderzoek bij patiënten met graad-1-mucositis.
De Cmax en AUC0-8 waren respectievelijk 1% en 25% hoger bij patiënten met mucositis ten opzichte van patiënten zonder mucositis.
De waargenomen veranderingen waren niet klinisch significant.
Verdeling Fentanyl is in hoge mate lipofiel en wordt goed verdeeld voorbij het vasculaire systeem, met een groot klaarblijkelijk verdelingsvolume.
Na buccale toediening van Effentora ondergaat fentanyl een snelle initiële distributie die een evenwichtige verdeling van fentanyl aangeeft tussen het plasma en de in hoge mate doorbloede weefsels (hersenen, hart en longen).
Als gevolg hiervan wordt fentanyl opnieuw gedistribueerd tussen de diepe weefselcompartimenten (spieren en vet) en het plasma.
De plasma-eiwitbinding van fentanyl is 80% tot 85%.
Het belangrijkste bindende eiwit is alfa-1-zuur glycoproteïne, maar zowel albumine als lipoproteïnen dragen hier in zekere mate aan bij.
Bij acidose neemt de vrije fractie van fentanyl toe.
69 Biotransformatie De metabole route na buccale toediening van Effentora is niet in klinisch onderzoek gekarakteriseerd.
Fentanyl wordt door het CYP3A4-isoform in de lever en in het darmslijmvlies gemetaboliseerd tot norfentanyl.
In experimenteel onderzoek bij dieren is norfentanyl niet farmacologisch actief.
Meer dan 90% van de toegediende doses fentanyl wordt geëlimineerd via biotransformatie van N- gedealkyleerde en gehydroxyleerde inactieve metabolieten.
Eliminatie Na intraveneuze toediening van fentanyl wordt minder dan 7% van de toegediende dosis ongewijzigd in de urine uitgescheiden, en slechts ongeveer 1% wordt ongewijzigd in de feces uitgescheiden.
De metabolieten worden voornamelijk in de urine uitgescheiden, terwijl de fecale excretie minder belangrijk is.
Na toediening van Effentora is de terminale eliminatiefase van fentanyl het gevolg van de redistributie tussen plasma en een diep weefselcompartiment.
Deze fase van de eliminatie gaat langzaam, en resulteert in een mediane terminale halfwaardetijd t1/2 van ongeveer 22 uur na buccale toediening van de schuimvormende samenstelling en ongeveer 18 uur na intraveneuze toediening.
De totale plasmaklaring van fentanyl na intraveneuze toediening is ongeveer 42 l/uur.
Lineariteit/niet-lineariteit Dosisproportionaliteit van 100 microgram naar 1000 microgram is aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Uit onderzoek met vrouwtjesratten bleek een verminderde fertiliteit en een hogere embryonale mortaliteit.
Uit meer recent onderzoek is gebleken dat de effecten op de embryo het gevolg waren van maternale toxiciteit en niet van directe effecten van de stof op de zich ontwikkelende embryo.
In een onderzoek naar de pre- en postnatale ontwikkeling bij ratten was het overlevingspercentage van de nakomelingen significant lager bij doses die het maternale gewicht enigszins verminderen.
Dit effect kon het gevolg zijn van een gewijzigde maternale zorg of een direct effect van fentanyl op de pups.
Effecten op de somatische ontwikkeling en het gedrag van de nakomelingen werden niet waargenomen.
Teratogene effecten zijn niet aangetoond.
Er is geen onderzoek op lange termijn naar carcinogeniciteit uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumzetmeelglycolaat type A Natriumwaterstofcarbonaat Natriumcarbonaat, watervrij Citroenzuur, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
70 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Met aluminium gelamineerde blisterverpakking van PVC/Al-folie/polyamide/PVC met papieren/polyester afsluitfolie.
De blisterverpakkingen worden geleverd in dozen van 4 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aan patiënten en verzorgers moet worden geadviseerd ongeopende tabletten die van een recept zijn overgebleven af te voeren zodra ze niet meer nodig zijn.
Alle gebruikte of ongebruikte maar niet langer noodzakelijke producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000-000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
71 BIJLAGE II
A.
FABRIKANT(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
72 A.
FABRIKANT(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Almac Pharma Services Ltd Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5UA Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen en op bijzonder medisch voorschrift verkrijgbaar geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder ven de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, als beschreven in 1.2 weergegeven in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, opgezet is en functioneert voordat en terwijl dit product op de markt is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen is gehouden de studies en aanvullende farmacovigilantieactiviteiten uit te voer die uiteengezet zijn in het farmacovigilantieplan, als overeengekomen in versie 1.2 van het plan voor risicobeheersing weergegeven in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen en alle volgende met de CHMP overeengekomen herzieningen van het risicobeheersingsplan.
Conform de richtlijn van de CHMP voor risicobeheersingssystemen voor geneesmiddelen voor menselijk gebruik dient het herzien risicobeheersingsplan tegelijk met het volgende periodieke veiligheidsrapport te worden ingediend.
Voorts dien een herzien risicobeheersingsplan te worden ingediend • Wanneer nieuwe informatie ontvangen is dat van invloed kan zijn op de actuele veiligheidsspecificatie, het farmacovigilantieplan of activiteiten ter minimalisering van risico's • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op het gebied van farmacovigilantie of risicominimalisering) • Op veerzoek van de EMEA
73 BIJLAGE III
ETIKETTERING EN BIJSLUITER
74 A.
ETIKETTERING
75 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Effentora 100 microgram buccale tabletten Fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk buccaal tablet bevat 100 microgram fentanyl (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat natrium
4.
FARMACEUTISCHE VORM EN INHOUD
4 buccale tabletten 28 buccale tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oromucosaal gebruik.
In de buccale holte plaatsen.
Niet op zuigen, kauwen of in zijn geheel doorslikken.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit product mag alleen worden gebruikt door patiënten die reeds andere opioïden gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
76 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Effentora 100
77 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Effentora 100 microgram buccale tabletten Fentanyl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
PN:
5.
OVERIGE
1.
Afscheuren 2.
Ombuigen 3.
Lostrekken
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Effentora 200 microgram buccale tabletten Fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk buccaal tablet bevat 200 microgram fentanyl (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat natrium
4.
FARMACEUTISCHE VORM EN INHOUD
4 buccale tabletten 28 buccale tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oromucosaal gebruik.
In de buccale holte plaatsen.
Niet op zuigen, kauwen of in zijn geheel doorslikken.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit product mag alleen worden gebruikt door patiënten die reeds andere opioïden gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
79 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Effentora 200
80 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Effentora 200 microgram buccale tabletten Fentanyl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
PN:
5.
OVERIGE
1.
Afscheuren 2.
Ombuigen 3.
Lostrekken
81 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Effentora 400 microgram buccale tabletten Fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk buccaal tablet bevat 400 microgram fentanyl (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat natrium
4.
FARMACEUTISCHE VORM EN INHOUD
4 buccale tabletten 28 buccale tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oromucosaal gebruik.
In de buccale holte plaatsen.
Niet op zuigen, kauwen of in zijn geheel doorslikken.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit product mag alleen worden gebruikt door patiënten die reeds andere opioïden gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
82 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Effentora 400
83 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Effentora 400 microgram buccale tabletten Fentanyl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
PN:
5.
OVERIGE
1.
Afscheuren 2.
Ombuigen 3.
Lostrekken
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Effentora 600 microgram buccale tabletten Fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk buccaal tablet bevat 600 microgram fentanyl (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat natrium
4.
FARMACEUTISCHE VORM EN INHOUD
4 buccale tabletten 28 buccale tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oromucosaal gebruik.
In de buccale holte plaatsen.
Niet op zuigen, kauwen of in zijn geheel doorslikken.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit product mag alleen worden gebruikt door patiënten die reeds andere opioïden gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
85 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Effentora 600
86 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Effentora 600 microgram buccale tabletten Fentanyl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
PN:
5.
OVERIGE
1.
Afscheuren 2.
Ombuigen 3.
Lostrekken
87 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Effentora 800 microgram buccale tabletten Fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk buccaal tablet bevat 800 microgram fentanyl (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat natrium
4.
FARMACEUTISCHE VORM EN INHOUD
4 buccale tabletten 28 buccale tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oromucosaal gebruik.
In de buccale holte plaatsen.
Niet op zuigen, kauwen of in zijn geheel doorslikken.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit product mag alleen worden gebruikt door patiënten die reeds andere opioïden gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
88 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Effentora 800
89 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Effentora 800 microgram buccale tabletten Fentanyl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
PN:
5.
OVERIGE
1.
Afscheuren 2.
Ombuigen 3.
Lostrekken
90 B.
BIJSLUITER
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Effentora 100 microgram buccale tabletten Effentora 200 microgram buccale tabletten Effentora 400 microgram buccale tabletten Effentora 600 microgram buccale tabletten Effentora 800 microgram buccale tabletten Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Effentora en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Effentora gebruikt 3.
Hoe wordt Effentora gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Effentora 6.
Aanvullende informatie
1.
WAT IS EFFENTORA EN WAARVOOR WORDT HET GEBRUIKT
Effentora is een geneesmiddel voor pijnverlichting dat ook wel een opioïd wordt genoemd, en dat wordt gebruikt voor de behandeling van doorbraakpijn bij volwassen patiënten met kanker die al andere opioïden gebruiken voor hun continue kankerpijn (24 uur per dag).
Doorbraakpijn is extra, plotselinge pijn die optreedt ook al hebt u uw gebruikelijke pijnverlichtende opioïd -geneesmiddelen ingenomen.
2.
WAT U MOET WETEN VOORDAT U EFFENTORA GEBRUIKT
Gebruik Effentora niet als: • u niet elke dag in een regelmatig schema, gedurende minimaal een week, een aan u voorgeschreven opioïde geneesmiddel tegen pijn hebt gebruikt voor het beheersen van uw aanhoudende pijn.
Als u deze geneesmiddelen niet hebt gebruikt, mag u Effentora niet gebruiken, omdat het het risico dat uw ademhaling gevaarlijk langzaam en/of oppervlakkig wordt, of zelfs stopt, kan vergroten. • u allergisch (overgevoelig) bent voor fentanyl of voor één van de andere bestanddelen van Effentora. • u lijdt aan ernstige ademhalingsproblemen of ernstige obstructieve longaandoeningen.
Wees extra voorzichtig met Effentora Als een van de hierna volgende situaties op u van toepassing is, licht dan uw arts of apotheker in voordat u begint met het gebruik van Effentora. • Uw andere opioïde pijnmedicatie die u voor uw constante kankerpijn gebruikt is nog niet gestabiliseerd. • U lijdt aan een aandoening die een effect heeft op uw ademhaling (zoals astma, een piepende ademhaling of kortademigheid). • U hebt hoofdletsel.
92 • U hebt een uitzonderlijk langzame hartslag of andere hartproblemen. • U hebt lever- of nierproblemen, omdat deze organen invloed hebben op de manier waarop uw lichaam het geneesmiddel afbreekt. • U hebt weinig vloeistof in de bloedsomloop of een lage bloeddruk.
Inname/Gebruik met andere geneesmiddelen Vertel uw arts of apotheker voordat u met Effentora begint, of u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, met name de volgende middelen: • Elk geneesmiddel dat u normaal gesproken slaperig kan maken (een sederend effect kan hebben) zoals slaappillen, geneesmiddelen die angst behandelen, antihistaminen of kalmeringsmiddelen. • Elk geneesmiddel dat een effect kan hebben op de manier waarop uw lichaam Effentora afbreekt, zoals ritonavir, nelfinavir, amprenavir en fosamprenavir (geneesmiddelen die helpen bij het onder controle houden van een hiv-infectie) of andere zogenaamde CYP3A4-remmers zoals ketoconazol, itraconazol of fluconazol (worden gebruikt bij de behandeling van schimmelinfecties), troleandomycine, claritromycine of erytromycine (geneesmiddelen voor de behandeling van bacteriële infecties), aprepitant (wordt gebruikt bij ernstige misselijkheid) en diltiazem en verapamil (geneesmiddelen voor de behandeling van hoge bloeddruk of hartziekten). • Geneesmiddelen die monoamineoxidaseremmers (MAO-remmers) worden genoemd (worden gebruikt bij een ernstige depressie) of wanneer u deze in de afgelopen twee weken hebt gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Effentora met voedsel en drank • Effentora mag voor of na, maar niet tijdens de maaltijden worden gebruikt.
U mag wat water drinken voordat u Effentora gebruikt om uw mond wat vochtiger te maken, maar u mag niet eten of drinken zolang u dit geneesmiddel in uw mond hebt. • U mag geen grapefruitsap drinken terwijl u Effentora gebruikt, omdat dit de manier waarop uw lichaam Effentora afbreekt, kan beïnvloeden. • Drink geen alcohol terwijl u Effentora gebruikt.
Dit kan het risico op het doormaken van gevaarlijke bijwerkingen verhogen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Effentora mag niet tijdens de zwangerschap worden gebruikt, tenzij u dit met uw arts hebt besproken.
U mag Effentora niet gebruiken tijdens de bevalling, omdat fentanyl een ademhalingsdepressie bij de pasgeboren baby kan veroorzaken.
Fentanyl kan in de moedermelk terechtkomen en kan bij de baby die borstvoeding krijgt bijwerkingen veroorzaken.
Gebruik Effentora niet als u borstvoeding geeft, tenzij u dit met uw arts hebt besproken.
Rijvaardigheid en het gebruik van machines U moet met uw arts bespreken of het voor u na het gebruik van Effentora veilig is om voertuigen te besturen of machines te bedienen.
Bestuur geen voertuigen en bedien geen machines als u: zich slaperig of duizelig voelt; wazig of dubbel ziet; of problemen hebt om u te concentreren.
Het is belangrijk dat u weet hoe u op Effentora reageert voordat u voertuigen bestuurt of machines bedient.
Belangrijke informatie over enkele bestanddelen van Effentora Elke tablet Effentora 100 microgram bevat 8 mg natrium.
Elke tablet Effentora 200 microgram, Effentora 400 microgram, Effentora 600 microgram en Effentora 800 microgram bevat 16 mg natrium.
U moet hier rekening mee houden als u een natriumbeperkt dieet gebruikt en hierover advies vragen aan uw arts.
3.
HOE WORDT EFFENTORA GEBRUIKT
93 Wanneer u een tablet in uw mond plaatst, dan lost het zich op en het geneesmiddel wordt via de bekleding van uw mond, de slijmvliezen, in uw bloed opgenomen.
Door het geneesmiddel op deze manier in te nemen, kan het snel worden geabsorbeerd, waardoor uw doorbraakpijn snel kan worden verlicht.
Dosering en frequentie Wanneer u voor het eerst begint met het gebruik van Effentora, dan zal uw arts samen met u zoeken naar de dosis die uw doorbraakpijn verlicht.
Het is heel belangrijk dat u Effentora nauwkeurig volgens de instructies van uw arts gebruikt.
De aanvangsdosis is 100 microgram.
Bij het bepalen van wat de juiste dosis voor u is, kan uw arts u instrueren meer dan één tablet per episode in te nemen.
Nadat de arts samen met u de juiste dosis heeft vastgesteld, neemt u bij een episode van doorbraakpijn 1 tablet.
Als uw doorbraakpijn na 30 minuten niet verbeterd is, gebruik dan op dat moment niet meer dan 1 tablet Effentora extra.
Neem contact op met uw arts als de vastgestelde dosis Effentora uw doorbraakpijn niet verlicht.
Uw arts beslist of uw dosering moet worden veranderd.
Wacht minimaal 4 uur voordat u een nieuwe episode van doorbraakpijn met Effentora behandelt.
U moet het uw arts onmiddellijk laten weten als u Effentora meer dan viermaal per dag gebruikt, omdat hij dan de behandeling van uw aanhoudende pijn misschien moet veranderen.
Wanneer uw aanhoudende pijn weer onder controle is, kan het zijn dat uw arts uw dosis Effentora moet aanpassen.
Voor de meest effectieve verlichting is het belangrijk dat u uw arts informeert over uw pijn en hoe Effentora voor u werkt, zodat de dosis zonodig kan worden aangepast.
Verander niet zelf de dosis Effentora of de dosis van andere geneesmiddelen tegen de pijn.
Elke verandering in de dosering moet wel door uw arts worden voorgeschreven en worden bewaakt.
Als u niet zeker bent van de juiste dosis, of als u vragen hebt over het gebruik van dit geneesmiddel, neem dan contact op met uw arts.
Inname van het geneesmiddel • Open het blistervakje wanneer u klaar bent voor het gebruik van de tablet.
De tablet moet onmiddellijk worden gebruikt zodra het uit het blistervakje is verwijderd. • Haal een van de blistervakjes los van de blisterstrip door deze bij de perforaties los te scheuren. • Buig het blistervakje op de aangegeven lijn om. • Haal de achterkant van de blisterverpakking los zodat de tablet vrij komt.
Probeer NIET om de tablet door het blistervakje heen te duwen, omdat hierdoor de tablet beschadigd kan raken.
• Verwijder de tablet uit het blistervakje en plaats de tablet onmiddellijk in zijn geheel boven een molaar (een van de achterste grote kiezen) tussen de wang en het tandvlees (zoals op de foto is aangegeven).
Probeer de tabletten niet te verkruimelen of te splijten.
94 • U mag niet op de tablet bijten, zuigen of kauwen en de tablet niet inslikken, omdat dit minder pijnverlichting tot gevolg heeft dan wanneer u de tablet gebruikt zoals is aangegeven. • De tablet moet tussen de wang en het tandvlees worden gehouden totdat het is opgelost, wat gewoonlijk ongeveer 14 tot 25 minuten duurt. • Het kan zijn dat u een licht bubbelend gevoel tussen uw wang en tandvlees ervaart terwijl de tablet zich oplost. • Indien er na 30 minuten nog stukjes van de tablet achterblijven, mogen deze met een glas water worden doorgeslikt.
Wat u moet doen als u meer van Effentora heeft gebruikt dan u zou mogen • De meest voorkomende bijwerkingen zijn slaperigheid, misselijkheid en duizeligheid.
Als u zich erg duizelig, of erg slaperig gaat voelen voordat de tablet volledig is opgelost, spoel dan uw mond met water en spuug de overblijvende stukjes van de tablet meteen uit in een wastafel of toilet. • Een ernstige bijwerking van Effentora is een langzame en/of oppervlakkige ademhaling.
Dit kan optreden als uw dosis Effentora te hoog is of als u te veel Effentora gebruikt.
Als dit zich voordoet, roep dan onmiddellijk medische hulp in.
Wat u moet doen als iemand per ongeluk Effentora heeft gebruikt Als u denkt dat iemand per ongeluk Effentora heeft gebruikt, roep dan onmiddellijk medische hulp in.
Probeer de persoon wakker te houden totdat de arts of een ambulance is gearriveerd.
Als iemand per ongeluk Effentora heeft gebruikt, kan deze persoon dezelfde bijwerkingen ervaren als in de rubriek 'Wat u moet doen als u meer van Effentora heeft gebruikt dan u zou mogen' staat beschreven.
Wat u moet doen wanneer u bent vergeten Effentora te gebruiken Als de doorbraakpijn er nog steeds is, kunt u Effentora gebruiken zoals door uw arts is voorgeschreven.
Als de doorbraakpijn is gestopt, neem dan geen Effentora meer in tot aan de volgende episode met doorbraakpijn.
Als u stopt met het gebruik van Effentora U moet met Effentora stoppen wanneer u het niet langer nodig hebt.
U moet doorgaan met het gebruik van uw normale opioïde medicatie voor de behandeling van uw aanhoudende pijn en u kunt contact opnemen met uw arts om na te gaan of u de juiste dosis daarvan gebruikt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Effentora bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u een van deze dingen opmerkt, neem dan contact op met uw arts.
De ernstigste bijwerkingen van Effentora zijn een oppervlakkige ademhaling, een lage bloeddruk en shock.
Als u erg slaperig wordt of als u een langzame en/of oppervlakkige ademhaling hebt, dan moeten u of uw verzorger onmiddellijk contact opnemen met uw arts en om noodhulp vragen.
95 Zeer vaak voorkomende bijwerkingen (treffen meer dan 1 op de 10 gebruikers): • duizeligheid • zich misselijk voelen • op de plaats waar de tablet wordt aangebracht: pijn, zweren, irritatie, een doof gevoel, gevoelsverlies, roodheid, zwelling of vlekken
Vaak voorkomende bijwerkingen (treffen 1 tot 10 op de 100 gebruikers): • desoriëntatie, zich opgetogen voelen • abnormale smaak • slaperigheid, verdoving, overmatige vermoeidheid, hoofdpijn, beven • braken, obstipatie, ontsteking in de mond, droge mond, diarree • jeuk, overmatig transpireren
Soms voorkomende bijwerkingen (treffen 1 tot 10 op de 1000 gebruikers) • pijnlijke keel, ophoping van pus onder de huid in de mond • abnormale witte cellen in het bloed, daling van het aantal witte cellen in het bloed, daling van het aantal cellen die helpen bij het stollen van het bloed, daling van het aantal rode bloedcellen • gevoelens: zich angstig, nerveus, verward, abnormaal, schrikachtig of traag voelen; dingen zien of horen die niet echt zijn, niet kunnen slapen, verminderd bewustzijn, concentratieproblemen, denkproblemen, een doof gevoel, verlies van balans, migraine, bewegingsstoornis, duizeligheid, spraakproblemen, oorsuizen, last van het oor • visusstoornis of wazig zien, rood oog, een abnormaal gevoel in het oog, lichtflitsen zien • ongebruikelijk snelle of langzame hartslag, opvliegers, verhoogde bloeddruk • kortademigheid • een of meer van de volgende problemen in de mond: zweren, gevoelsverlies, ongemak, blaren, ongebruikelijke kleur, aandoening van de weke delen, aandoening van de tong, pijnlijke tong of blaren of zweren op de tong, pijn aan het tandvlees, gebarsten of droge lippen, spruw in de mond, tandaandoening, kiespijn • brandend maagzuur, verlies van eetlust, last van de maag, indigestie, maagpijn, ontsteking van de slokdarm • koud zweet, gezwollen gezicht, uitslag, jeuk over het hele lichaam, haarverlies, broze nagels, spierpijn, spiertrekkingen, spierzwakte, rugpijn, zwakte, zich niet goed voelen, last van de borst, dorst, koude rillingen, het koud hebben, het warm hebben, vallen, problemen met plassen • onthoudingssyndroom
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EFFENTORA
Het pijnverlichtende geneesmiddel in Effentora is zeer sterk en kan levensbedreigend zijn als dit per ongeluk door een kind wordt ingenomen.
Effentora moet buiten het bereik en zicht van kinderen worden gehouden. • Gebruik Effentora niet na de uiterste op de blisterverpakking en op de buitenverpakking vermelde gebruiksdatum. • Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht. • Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
96 De werkzame stof is fentanyl.
Elke tablet bevat: • 100 microgram fentanyl (als citraat) • 200 microgram fentanyl (als citraat) • 400 microgram fentanyl (als citraat) • 600 microgram fentanyl (als citraat) • 800 microgram fentanyl (als citraat) De andere bestanddelen zijn mannitol, natriumzetmeelglycolaat type A, natriumwaterstofcarbonaat, watervrij natriumcarbonaat, watervrijcitroenzuur, magnesiumstearaat.
Hoe ziet Effentora er uit en wat is de inhoud van de verpakking De buccale tabletten zijn plat, met een ronde schuine rand, waarbij bij Effentora 100 microgram aan de ene kant een 'C' in de tablet is gestanst, en aan de andere kant een' 1 ', bij Effentora 200 microgram een' 2 ', bij Effentora 400 microgram een' 4 ', bij Effentora 600 microgram een' 6 ', bij Effentora 800 microgram een' 8 '.
Elke blisterverpakking bevat 4 buccale tabletten, die worden geleverd in dozen van 4 of 28 buccale tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Cephalon Europe 5 rue Charles Martigny 94700 Maisons-Alfort Frankrijk
Almac Pharma Services Ltd.
Almac House 20 Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5QD Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen of bel het volgende nummer:
België/Belgique/Belgien Cephalon B.V.
Tél/Tel: + 31 497 55 10 50 България Cephalon Europe Teл.: + 31 88 00 26 770 Č eská republika Cephalon Europe Tel: + 31 88 00 26 773 Danmark Cephalon Europe Tlf: +31 88 00 26 785 Deutschland Cephalon GmbH Tel: + 49 89 89 55 70 0
Luxembourg/Luxemburg Cephalon B.V.
Tél/Tel: + 31 497 55 10 50 Magyarország Cephalon Europe Tel.: + 31 88 00 26 780 Malta Cephalon (UK) Limited Tel: + 44 1438 765100 Nederland Cephalon B.V.
Tel: + 31 497 55 10 50 Norge Cephalon Europe Tlf: + 31 88 00 26 782
97 Eesti Österreich Cephalon Europe Tel: + 31 88 00 26 775 Ελλάδα Cephalon Europe Τηλ: + 31 88 00 26 771 España Cephalon Pharma, S.L.
Tel: + 34 93 567 78 80 France Cephalon France Tél: + 33 1 49 81 81 81 Ireland Cephalon Pharma (Ireland) Limited Tel: + 44 800 783 4869 Ísland Cephalon Europe Sími: + 31 88 00 26 786 Italia Cephalon S.r.l.
Tel: + 39 06 591935231 Κύπρος Cephalon Europe Τηλ: + 31 88 00 26 772 Latvija Cephalon Europe Tel: + 31 88 00 26 776 Lietuva Cephalon Europe Tel: + 31 88 00 26 777
Cephalon GmbH Tel: + 49 89 89 55 70 0 Polska Cephalon Sp.z.o.o.
Tel.: + 48 22 50 40 890 Portugal Cephalon Europe Tel: + 31 88 00 26 778 România Cephalon Europe Tel: + 31 88 00 26 779 Slovenija Cephalon Europe Tel: + 31 88 00 26 781 Slovenská republika Cephalon Europe Tel: + 31 88 00 26 774 Suomi/Finland Cephalon Europe Puh/Tel: + 31 88 00 26 784 Sverige Cephalon Europe Tel: + 31 88 00 26 783 United Kingdom Cephalon (UK) Limited Tel: + 44 800 783 4869
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
98
European Medicines Agency
EMEA/H/C/896
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EFFICIB
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Efficib?
Efficib is een geneesmiddel dat de twee werkzame stoffen sitagliptine en metforminehydrochloride bevat.
Het is verkrijgbaar als capsulevormige tabletten (roze:
50 mg sitagliptine en 850 mg metforminehydrochloride; rood:
50 mg sitagliptine en 1000 mg metforminehydrochloride).
Wanneer wordt Efficib voorgeschreven?
Efficib wordt gebruikt voor de behandeling van patiënten met type 2-diabetes om de bloedglucosespiegel beter te kunnen reguleren.
Het wordt gebruikt in combinatie met een dieet en lichaamsbeweging: • bij patiënten bij wie de bloedglucosespiegel niet voldoende gereguleerd kan worden op metformine (een middel tegen diabetes) alleen; • bij patiënten die al een combinatie van sitagliptine en metformine nemen als afzonderlijke tabletten; • in combinatie met een sulfonylureumderivaat (een ander soort antidiabeticum) wanneer de combinatie van een sulfonylureumderivaat en metformine niet voldoende is om de diabetes van de patiënt naar tevredenheid te reguleren.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Efficib gebruikt?
Efficib wordt tweemaal daags ingenomen.
De sterkte van de te gebruiken tablet is afhankelijk van de dosis van de andere geneesmiddelen die de patiënten voorheen tegen diabetes innamen.
Patiënten die al metformine nemen, al dan niet in combinatie met een sulfonylureumderivaat, moeten Efficib met dezelfde dosering metformine innemen.
Patiënten die reeds sitagliptine en metformine als afzonderlijke tabletten innemen, moeten omschakelen op Efficib met dezelfde dosering van beide werkzame stoffen.
Als Efficib genomen wordt met een sulfonylureumderivaat moet de dosering van het sulfonylureumderivaat eventueel worden verlaagd om hypoglykemie (een lage bloedglucosespiegel) te vermijden.
De maximale dosis sitagliptine bedraagt 100 mg per dag.
Efficib moet tijdens de maaltijd worden ingenomen om te voorkomen dat eventuele door metformine veroorzaakte maagproblemen ontstaan.
Efficib wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18, omdat er onvoldoende informatie beschikbaar is over de veiligheid en werkzaamheid in deze leeftijdsgroep.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Efficib?
Type 2-diabetes is een aandoening waarbij de alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel (het gehalte aan suiker) onder controle te houden of waarbij het lichaam niet in staat is insuline effectief te gebruiken.
De werkzame stoffen van Efficib, sitagliptine and metforminhydrochloride, werken elk op een verschillende manier.
Sitagliptine is een dipeptidylpeptidase 4 (DPP-4) - remmer.
De werking berust op blokkering van de afbraak van zogeheten incretinehormonen in het lichaam.
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Doordat sitagliptine de incretinehormoonspiegels in het bloed verhoogt, stimuleert het de alvleesklier om meer insuline te produceren wanneer de bloedglucosewaarden hoog zijn.
Sitagliptine werkt niet wanneer de bloedglucosespiegel laag is.
Sitagliptine verlaagt ook de hoeveelheid glucose die door de lever wordt gemaakt, doordat het de insulinespiegels doet stijgen en de concentraties van het hormoon glucagon verlaagt.
Metformine werkt voornamelijk door de glucoseproductie te remmen en de opname ervan in de darm te verminderen.
Door de werking van beide bestanddelen wordt de bloedglucosespiegel verlaagd, waardoor type 2-diabetes beter gereguleerd kan worden.
Hoe is Efficib onderzocht?
Sitagliptine alleen is sinds 2007 door de Europese Unie (EU) toegelaten onder de naam Januvia.
Januvia mag worden gebruikt met metformine en in combinatie met metformine en een sulfonylureumderivaat bij patiënten met type 2-diabetes.
Ter onderbouwing van het gebruik van Efficib voor dezelfde indicaties werden drie studies naar Januvia bij patiënten bij wie de bloedglucosespiegel met metformine alleen niet adequaat gereguleerd kon worden, aangevoerd.
In twee van de studies werd sitagliptine als ‘ add-on’ -behandeling naast metformine vergeleken met placebo (een schijnbehandeling) (bij 701 patiënten) en met glipizide (een sulfonylureumderivaat) (bij 1 172 patiënten).
In de derde studie onder 441 patiënten werd sitagliptine vergeleken met placebo, als ‘ add-on’ -behandeling naast glimepiride (een ander sulfonylureumderivaat), al dan niet met metformine.
De resultaten van een nieuwe studie onder patiënten die voorheen geen middelen tegen diabetes innamen, werden eveneens voorgelegd; daarin werd de werkzaamheid van sitagliptine plus metformine vergeleken met die van metformine alleen of van sitagliptine alleen.
In al deze studies werd na 24 weken behandeling de verandering in het gehalte van een bepaalde substantie, geglycosileerd hemoglobine, (HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
Voorts werden twee ‘ bio-equivalentie’ -studies uitgevoerd waaruit bleek dat de werkzame stoffen in de twee sterkten van Efficib op dezelfde wijze door het lichaam werden opgenomen als wanneer ingenomen als afzonderlijke tabletten.
Welke voordelen bleek Efficib tijdens de studies te hebben?
Sitagliptine in combinatie met metformine was werkzamer dan metformine alleen.
De toevoeging van 100 mg sitagliptine aan metformine verlaagde de HbA1c-spiegels na 24 weken met 0,67% (van ongeveer 8,0%), vergeleken met een daling van 0,02% bij patiënten bij wie placedo was toegevoegd.
De werkzaamheid van het toevoegen van sitagliptine aan metformine was wat betreft het verlagen van de HbA1c-spiegel vergelijkbaar met die van glipizide.
In de studie waarin sitagliptine werd toegevoegd aan glimepiride en metformine waren de HbA1c- spiegels na 24 weken 0,59% lager, in vergelijking met een toename van 0,30% bij patiënten bij wie placebo was toegevoegd.
In de nieuwe studie was de combinatie van sitagliptine en metformine werkzamer dan metformine of sitagliptine alleen.
Welke risico’ s houdt het gebruik van Efficib in?
De meest voorkomende bijwerking van Efficib (waargenomen bij 1 tot 10 van de 100 patiënten) is misselijkheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Efficib.
Efficib mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sitagliptine, metformine of voor enig ander bestanddeel van het middel.
Het middel mag ook niet worden gebruikt in het geval van diabetische ketoacidose (hoge keton- en zuurspiegels in het bloed), 2/3 diabetisch precoma, nier- of leverproblemen, aandoeningen die effect kunnen hebben op de nieren, of een ziekte die een zuurstofgebrek in weefsels veroorzaakt, zoals hart- of longfalen of een recente hartaanval.
Het middel mag ook niet worden gebruikt bij patiënten met alcoholvergiftiging (overmatig alcoholgebruik) of bij alcoholisme, noch door vrouwen die borstvoeding geven.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Efficib goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Efficib groter zijn dan de risico’ s voor de behandeling van type 2-diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Efficib.
Overige informatie over Efficib:
De Europese Commissie heeft op 16 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Efficib verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Efficib.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/457/001 EU/1/08/457/002 EU/1/08/457/003 EU/1/08/457/004 EU/1/08/457/005 EU/1/08/457/006 EU/1/08/457/007 EU/1/08/457/008 EU/1/08/457/009 EU/1/08/457/010 EU/1/08/457/011 EU/1/08/457/012 EU/1/08/457/013 EU/1/08/457/014
Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib
50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu)
14 tabletten 28 tabletten 56 tabletten 112 tabletten 168 tabletten 196 tabletten 50x1 tabletten 14 tabletten 28 tabletten 56 tabletten 112 tabletten 168 tabletten 196 tabletten 50x1 tabletten
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/850 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Capsulevormige, roze, filmomhulde tablet met aan één zijde “ 515”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor patiënten met type 2-diabetes mellitus:
Efficib is geïndiceerd, als aanvulling op dieet en lichaamsbeweging, voor verbetering van de bloedglucoseregulatie bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine alleen of patiënten die al behandeld worden met een combinatie van sitagliptine en metformine.
Efficib is ook geïndiceerd in combinatie met een sulfonylureumderivaat (een zogenaamde drievoudige combinatiebehandeling), als aanvulling op dieet en lichaamsbeweging, bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat.
4.2 Dosering en wijze van toediening
De dosering van de bloedglucoseverlagende therapie met Efficib moet individueel worden ingesteld op geleide van het huidige medicatieschema, de werkzaamheid en de verdraagbaarheid, waarbij de maximale aanbevolen dagelijkse dosis van 100 mg sitagliptine niet overschreden mag worden.
Voor patiënten die onvoldoende gereguleerd zijn met de maximale verdraagbare dosis van metformine als monotherapie Voor patiënten die onvoldoende gereguleerd zijn met metformine alleen, is de gebruikelijke aanvangsdosering tweemaal daags Efficib met 50 mg sitagliptine (totaal 100 mg per dag) plus de dosis metformine die de patiënt al gebruikt.
Voor patiënten die overstappen van sitagliptine en metformine als aparte tabletten Bij patiënten die overstappen van sitagliptine en metformine als aparte tabletten, wordt aangeraden om als aanvangsdosering dezelfde doses sitagliptine en metformine te kiezen die de patiënt al gebruikt.
2 Voor patiënten die onvoldoende gereguleerd zijn op een combinatiebehandeling met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat De dosering van Efficib moet sitagliptine leveren in een dosis van 50 mg tweemaal daags (totaal 100 mg per dag) en een dosis metformine die ongeveer gelijk is aan de dosis die al wordt gebruikt.
Als Efficib wordt gebruikt in combinatie met een sulfonylureumderivaat, kan het nodig zijn om de dosering van het sulfonylureumderivaat te verlagen om de kans op hypoglykemie te verminderen (zie rubriek 4.4).
Efficib is verkrijgbaar in sterkten van 50 mg sitagliptine met 850 mg metforminehydrochloride of 1000 mg metforminehydrochloride, zodat de dosering van metformine gevarieerd kan worden.
De patiënten moeten hun dieet met een goed over de dag verdeelde koolhydraatopname voortzetten.
Patiënten met overgewicht moeten doorgaan met een energiebeperkt dieet.
Efficib wordt tweemaal per dag bij de maaltijd ingenomen om de gastro-intestinale bijwerkingen van metformine te verminderen.
Patiënten met nierinsufficiëntie Efficib mag niet worden gebruikt bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met leverinsufficiëntie Efficib mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
Ouderen Bij oudere patiënten moet Efficib voorzichtig worden gebruikt omdat metformine en sitagliptine door de nieren worden uitgescheiden.
Met name in deze groep is controle van de nierfunctie noodzakelijk om metforminegerelateerde lactaatacidose te voorkomen (zie rubrieken 4.3 en 4.4).
Er zijn slechts beperkte veiligheidsgegevens beschikbaar over sitagliptine bij patiënten ouder dan 75 jaar, zodat sitagliptine in deze groep met voorzichtigheid gebruikt moet worden.
Kinderen Efficib wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid in deze populatie.
4.3 Contra-indicaties
Efficib is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie
rubrieken 4.4 en 4.8);
- diabetische ketoacidose, diabetisch precoma;
- matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3
en 4.4);
- acute aandoeningen waarbij een risico van verandering van de nierfunctie bestaat, zoals:
- - - -
dehydratie, ernstige infectie, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4);
-
acute - - -
of chronische aandoeningen die weefselhypoxie kunnen veroorzaken, zoals: hartfalen of respiratoire insufficiëntie recent myocardinfarct, shock;
- leverfunctiestoornis;
- acute alcoholvergiftiging, alcoholisme;
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Efficib mag niet worden gebruikt bij patiënten met type 1-diabetes en moet niet worden gebruikt voor de behandeling van diabetische ketoacidose.
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige stofwisselingscomplicatie (hoge mortaliteit indien niet vroegtijdig behandeld) die zich kan voordoen bij accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen zoals: slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden met hypoxie.
Diagnostiek Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie, gevolgd door een comateuze toestand.
De laboratoriumdiagnostiek steunt op: een verlaagde bloed-pH, een plasmalactaatspiegel van meer dan 5 mmol/l, een verhoogde anion gap en lactaat/pyruvaat ratio.
Bij verdenking op metabole acidose moet de toediening van het geneesmiddel gestopt worden en dient de patiënt onmiddellijk in het ziekenhuis te worden opgenomen (zie rubriek 4.9).
Nierfunctie Van metformine en sitagliptine is bekend dat zij voor een belangrijk deel door de nieren worden uitgescheiden.
De kans op metforminegerelateerde lactaatacidose neemt toe met de mate van nierinsufficiëntie; daarom moeten de serumcreatininespiegels regelmatig bepaald worden:
- minstens een keer per jaar bij patiënten met een normale nierfunctie
- minstens twee- tot vier keer per jaar bij patiënten met serumcreatininespiegels op of boven de
bovengrens van normaal en bij oudere patiënten.
Bij oudere patiënten komt een verminderde nierfunctie vaak voor en is deze asymptomatisch.
Bijzondere voorzichtigheid is geboden in situaties waarin kans op een vermindering van de nierfunctie bestaat, bijvoorbeeld aan het begin van een antihypertensieve behandeling, een behandeling met diuretica of bij aanvang van een behandeling met niet-steroïde ontstekingsremmers (NSAIDs).
Hypoglykemie Bij combinatie van Efficib en een sulfonylureumderivaat is de kans op hypoglykemie verhoogd.
Het kan daarom nodig zijn om de dosering van het sulfonylureumderivaat te verlagen.
Gebruik van Efficib in combinatie met insuline is niet afdoende onderzocht.
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met sitagliptine behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met sitagliptine, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van Efficib, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
4 Chirurgische ingrepen Omdat Efficib metforminehydrochloride bevat, moet de behandeling 48 uur voor een electieve chirurgische ingreep onder algehele, spinale of epidurale anesthesie onderbroken worden.
Efficib mag als regel niet eerder hervat worden dan 48 uur na de operatie en alleen als de nierfunctie gecontroleerd en normaal bevonden is.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudend contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen dat in verband is gebracht met lactaatacidose bij patiënten die met metformine behandeld worden.
Daarom moet de behandeling met Efficib voor of op het moment van het onderzoek onderbroken worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.5).
Verandering van de klinische status bij patiënten met eerder goed gereguleerde type 2-diabetes Een patiënt met type 2-diabetes die eerder goed gereguleerd was met Efficib en die afwijkende laboratoriumwaarden of klinische ziekteverschijnselen krijgt (vooral vage, weinig gedefinieerde klachten) moet direct worden onderzocht op aanwijzingen voor ketoacidose of lactaatacidose.
Bij dit onderzoek moeten de volgende waarden worden bepaald: serumelektrolyten en ketonen, bloedglucose en op indicatie de pH van het bloed, lactaat-, pyruvaat- en metforminespiegels.
Bij elke vorm van acidose moet de behandeling met Efficib direct gestaakt worden en moet de patiënt gericht behandeld worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een combinatie van multipele doses sitagliptine (50 mg 2 dd) en metformine (1000 mg 2 dd) gaf bij patiënten met type 2-diabetes geen duidelijke verandering van de farmacokinetiek van sitagliptine of metformine.
Er is geen farmacokinetisch onderzoek naar geneesmiddelinteracties met Efficib verricht maar wel met de werkzame bestanddelen van Efficib, sitagliptine en metformine, apart.
Bij acute alcoholintoxicatie is er door het werkzame bestanddeel metformine van Efficib een verhoogde kans op lactaatacidose (vooral na vasten, ondervoeding of leverinsufficiëntie) (zie rubriek 4.4).
Het gebruik van alcohol in combinatie met alcoholhoudende geneesmiddelen moet vermeden worden.
Kationische middelen die worden geëlimineerd via renale tubulaire secretie (bijv. cimetidine), kunnen de werking van metformine beïnvloeden door competitie voor de gemeenschappelijke renale tubulaire transportsystemen.
In een onderzoek bij zeven normale gezonde vrijwilligers werd aangetoond dat cimetidine 400 mg 2 dd een verhoging gaf van de systemische blootstelling aan metformine (AUC) met 50% en van de Cmax met 81%.
Daarom moeten nauwkeurige controle van de bloedglucoseregulatie, aanpassing van de dosering binnen de aanbevolen grenzen en veranderingen in de diabetesbehandeling worden overwogen bij combinatiebehandeling met kationische middelen die geëlimineerd worden via renale tubulaire secretie.
Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen met accumulatie van metformine en een verhoogde kans op lactaatacidose.
Daarom moet de behandeling met Efficib voor of op het moment van het onderzoek stopgezet worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.4).
Combinaties die bijzondere voorzorgsmaatregelen vereisen Glucocorticoïden (systemische en lokale behandeling), bèta-2-agonisten en diuretica hebben een intrinsieke bloedglucoseverhogende werking.
De patiënt moet hierover worden geïnformeerd en de bloedglucosespiegel moet regelmatig gecontroleerd worden, vooral bij het begin van de behandeling
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
ACE-remmers kunnen de bloedglucosespiegels verlagen.
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
Effecten van andere geneesmiddelen op sitagliptine In hieronder beschreven klinisch onderzoek is aangetoond dat de kans op klinisch significante interacties bij combinatie met andere geneesmiddelen laag is.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg sitagliptine gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van sitagliptine bij zwangere vrouwen.
Uit onderzoek bij dieren is bij hoge doses sitagliptine reproductietoxiciteit gebleken (zie rubriek 5.3).
6 Er zijn beperkte gegevens die doen vermoeden dat gebruik van metformine bij zwangere vrouwen niet gepaard gaat met een verhoogd risico op congenitale misvormingen.
Uit dieronderzoek met metformine is geen schadelijk effect gebleken tijdens de zwangerschap, de embryonale en foetale ontwikkeling, de bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Efficib dient niet tijdens de zwangerschap te worden gebruikt.
Als een patiënte zwanger wil worden of als zij zwanger wordt, moet de behandeling met Efficib worden gestaakt; in dat geval moet zo spoedig mogelijk worden overgegaan op insuline.
Er is geen onderzoek verricht met een combinatie van de werkzame bestanddelen van Efficib bij zogende dieren.
In onderzoek met de werkzame bestanddelen apart bleken zowel sitagliptine als metformine uitgescheiden te worden in de melk van zogende ratten.
Metformine wordt bij mensen in kleine hoeveelheden in de moedermelk uitgescheiden.
Het is niet bekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Efficib dient daarom niet te worden gebruikt bij vrouwen die borstvoeding geven (zie rubriek 4 3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met Efficib naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat er bij het gebruik van sitagliptine duizeligheid en slaperigheid gemeld zijn.
Bij het gebruik van een combinatie van Efficib en een sulfonylureumderivaat moet de patiënt gewaarschuwd worden voor de kans op hypoglykemie.
4.8 Bijwerkingen
Er is geen klinisch onderzoek verricht met tabletten Efficib, maar de bio-equivalentie van Efficib en een combinatie van sitagliptine en metformine is aangetoond (zie rubriek 5.2).
Sitagliptine
Sitagliptine met metformine en een sulfonylureumderivaat2
Onderzoeken
Zenuwstelselaandoeningen Slaperigheid
Bijwerking
Sitagliptine
met metformine1
Sitagliptine met metformine en een sulfonylureumderivaat2
pijn in de bovenbuik
Soms
Voedings- en stofwisselingsstoornissen Hypoglykemie * *
Zeer vaak
Tijdens klinisch onderzoek met sitagliptine als monotherapie en sitagliptine als
onderdeel van een
combinatietherapie met metformine, was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine, was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine toegevoegd aan eerder ingstelde behandeling met metformine versus behandeling met placebo toegevoegd aan eerder ingestelde behandeling met metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine versus sulfonylureum toegevoegd aan eerder ingestelde behandeling met metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine met een sulfonylureumderivaat toegevoegd aan eerder ingestelde behandeling met metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit placebogecontroleerde, 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met glimepiride en metformine, was de algehele incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten behandeld met sitagliptine als toevoeging aan eerder ingestelde behandeling met glimepiride en metformine in vergelijking met toevoeging van placebo aan eerder ingestelde behandeling met glimepiride en metformine 18,1% respectievelijk 7,1%.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
Aanvullende informatie over de individuele werkzame bestanddelen van de vaste dosiscombinatie Sitagliptine In maximaal 24 weken durende studies met sitagliptine 100 mg eenmaal daags als monotherapie in vergelijking met placebo, kwamen de volgende geneesmiddelgerelateerd geachte bijwerkingen vaker voor bij sitagliptine (> 0,2% en verschil > 1 patiënt) dan bij placebo: hoofdpijn, hypoglykemie, obstipatie en duizeligheid.
8 Naast de hierboven genoemde geneesmiddelgerelateerd geachte bijwerkingen, werden de volgende bijwerkingen (die niet direct in verband konden worden gebracht met het geneesmiddel) gemeld bij ten minste 5% van de patiënten en vaker bij patiënten die sitagliptine kregen: bovenste luchtweginfecties en nasofaryngitis.
Andere bijwerkingen die vaker voorkwamen bij patiënten die met sitagliptine behandeld werden (onder de 5 %-grens, maar > 0,5% vaker bij sitagliptine dan in de controlegroep): osteoartritis en pijn in de ledematen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (WBC) waargenomen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld uitgangswaarde- WBC ongeveer 6600 cellen / µl) als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met sitagliptine geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketinggegevens
Sinds de introductie van Janemet of sitagliptine, een van de werkzame bestanddelen van Efficib, zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
Metformine
Gegevens uit klinisch onderzoek en postmarketinggegevens
Tabel 2 geeft de bijwerkingen weer naar systeem-/orgaanklasse en frequentiecategorie.
De frequentiecategorieën zijn gebaseerd op gegevens uit de Samenvatting van Productkenmerken van metformine, beschikbaar in de EU.
Tabel 2.
De frequentie van bijwerkingen van metformine, vastgesteld in klinisch onderzoek en uit postmarketinggegevens
Bijwerking
Frequentie
Zenuwstelselaandoeningen
metaalsmaak
Vaak
Maag-darmstelselaandoeningen Maag-darmklachtena
Zeer vaak
Huid- en onderhuidaandoeningen
Urticaria, erytheem, pruritis
Zeer zelden
Voedings- en stofwisselingsstoornissen Lactaatacidose Vitamine B12-deficiëntieb
Zeer zelden Zeer zelden
Lever- en galaandoeningen
leverfunctiestoornissen, hepatitis a
Zeer zelden
Maag-darmklachten als misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen het meest voor in het begin van de behandeling en verdwijnen in de meeste gevallen spontaan.
9 b Langetermijnbehandeling met metformine wordt in verband gebracht met een afname van de absorptie van vitamine B12 die in zeldzame gevallen kan leiden tot klinisch significante vitamine B12- deficiëntie (bijv. megaloblastaire anemie).
Er zijn geen gegevens beschikbaar over overdosering van Efficib.
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In fase I-studies met multipele doses werden geen dosisafhankelijke klinische bijwerkingen waargenomen bij doses sitagliptine van maximaal 600 mg per dag gedurende 10 dagen en 400 mg per dag in periodes van maximaal 28 dagen.
Een grote overdosering metformine (of bij reeds bestaande verhoogde kans op lactaatacidose) kan leiden tot lactaatacidose, een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
De meest effectieve methode om lactaat en metformine uit het bloed te verwijderen is hemodialyse.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD07
Efficib combineert twee bloedglucoseverlagende middelen met complementaire werkingsmechanismen om de bloedglucoseregulatie van patiënten met type 2-diabetes te verbeteren: sitagliptinefosfaat, een dipeptidylpeptidase 4 (DPP-4) - remmer en metforminehydrochloride, een middel uit de biguanideklasse.
10 Sitagliptine Sitagliptinefosfaat is een oraal actieve, potente en sterk selectieve remmer van het dipeptidylpeptidase 4 (DPP-4) - enzym en wordt gebruikt voor de behandeling van type 2-diabetes.
DPP-4-remmers versterken het incretine-effect.
Door remming van het DPP-4-enzym verhoogt sitagliptine de concentraties van twee bekende, actieve incretinehormonen, namelijk glucagon-like peptide-1 (GLP-1) en glucose-dependent insulinotropic polypeptide (GIP).
De incretinen maken deel uit van een endogeen systeem dat een rol speelt bij de fysiologische regulering van de glucosehomeostase.
Bij normale of verhoogde bloedglucosespiegels stimuleren GLP-1 en GIP de insulinesynthese en – afgifte door de bètacellen in de pancreas.
GLP-1 onderdrukt ook de afscheiding van glucagon uit de alfacellen van de pancreas en daarmee de glucoseproductie in de lever.
Bij lage bloedglucosespiegels wordt de afgifte van insuline niet gestimuleerd en de afgifte van glucagon niet onderdrukt.
Sitagliptine is een potente en sterk selectieve remmer van het enzym DPP-4, maar bij therapeutische concentraties worden de nauwverwante enzymen DPP-8 of DPP-9 niet geremd.
Sitagliptine verschilt in chemische structuur en farmacologische werking van GLP-1-analogen, insuline, sulfonylureumderivaten of meglitiniden, biguaniden, peroxisome proliferator-activated receptor gamma (PPARγ) -agonisten, alfaglucosidaseremmers en amyline-analogen.
In het algemeen, verbeterde sitagliptine de bloedglucoseregulatie bij gebruik in combinatie met metformine (als initiële of aanvullende behandeling) en in combinatie met een sulfonylureumderivaat en metformine; dit is vastgesteld op grond van klinisch relevante verlagingen van HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie tabel 3).
In klinisch onderzoek gaf sitagliptine als monotherapie een verbetering van de bloedglucoseregulatie met significante verlaging van hemoglobine A1c (HbA1c) en de nuchtere en postprandiale bloedglucosespiegels.
Na 3 weken werd een verlaging van de nuchtere glucosespiegels in het plasma (FPG) waargenomen; dit was het eerste tijdpunt waarop FPG gemeten werd.
De waargenomen incidentie van hypoglykemie was bij behandeling met sitagliptine even hoog als met placebo.
Tijdens behandeling met sitagliptine nam het lichaamsgewicht niet toe ten opzichte van de uitgangswaarde.
Er werd een verbetering waargenomen van de surrogaatmarkers voor de bètacelfunctie, zoals HOMA-β (Homeostasis Model Assessment-β), de pro-insuline/insulineratio en parameters van de bètacelreactiviteit in de frequently-sampled meal tolerance test.
Studies over sitagliptine in combinatie met metformine In een 24 weken durende, placebogecontroleerde klinische studie naar de werkzaamheid en veiligheid van toevoeging van sitagliptine 100 mg 1 dd aan de lopende metforminebehandeling, gaf sitagliptine een duidelijke verbetering van de bloedglucoseparameters ten opzichte van placebo.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie.
In een 24 weken durend, placebogecontroleerd, factorieel onderzoek naar initiële behandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) significant meer verbetering van de bloedglucoseparameters dan beide middelen als monotherapie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was in de behandelgroepen gelijk.
11 Onderzoek van sitagliptine in combinatie met metformine en een sulfonylureumderivaat Een 24 weken durend, placebogecontroleerd onderzoek werd opgezet voor beoordeling van de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) als aanvulling op glimepiride (alleen of in combinatie met metformine).
De toevoeging van sitagliptine aan glimepiride en metformine gaf significantie verbeteringen van de bloedglucoseparameters.
Met sitagliptine behandelde patiënten hadden in vergelijking met de patiënten die placebo kregen een bescheiden toename van het lichaamsgewicht (+1,1 kg).
Tabel 3:
HbA1c resultaten in placebogecontroleerd onderzoek naar combinatiebehandeling met sitagliptine en metformine *
Placebo gecorrigeerde gem.
Studie
baseline-
verandering t.o.v.
verander ing in HbA1c (%) at
HbA1c (%)
baseline-HbA1c (%)
24†
(95
toegevoegd aan lopende metforminebehandeling (N=453) Sitagliptine 100 mg 1 dd toegevoegd aan lopende
8,0
-0,7
-0,7‡ (-0,8, -0,5) -0,9‡
metformine- en glimepiridebehandeling (N=115) Initiële behandeling (2 dd):
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Initiële behandeling (2 dd):
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling.
In een 52-weken durend onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van sitagliptine 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c (-0,7% gemiddelde verandering ten opzichte van de uitgangswaarde in week 52, met een baseline HbA1c van ongeveer 7,5% in beide groepen).
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht (- 1,5 kg) versus een significante gewichtstoename bij patiënten die glipizide kregen (+ 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doeltreffendheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
12 Metformine Metformine is een biguanide met bloedglucoseverlagende effecten en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulineafscheiding niet en veroorzaakt dus geen hypoglykemie.
Metformine kan volgens drie mechanismen werken:
1. vermindering van de productie van glucose in de lever door remming van de gluconeogenese en glycogenolyse; 2. in de spieren, door matige verhoging van de insulinegevoeligheid, verbetering van de perifere glucoseopname en het glucosegebruik; 3. vertraging van de absorptie van glucose in de darmen.
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van bepaalde typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDL-cholesterol en triglyceridenspiegels.
De prospectieve, gerandomiseerde (UKPDS) studie heeft het langetermijnvoordeel van intensieve bloedglucoseregulatie bij type 2-diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na falen van alleen dieet toonde:
- een significante afname van het absolute risico van elke diabetesgerelateerde complicatie in de
metforminegroep (29,8 voorvallen/1000 patiëntjaren) vergeleken met dieet alleen (43,3 voorvallen/1000 patiëntjaren), p=0,0023, en vergeleken met de groepen behandeld met sulfonylureumderivaten en insulinemonotherapie (40,1 voorvallen/1000 patiëntjaren), p=0,0034;
- een significante afname van het absolute risico van diabetesgerelateerde mortaliteit: metformine
7,5 voorvallen/1000 patiëntjaren, alleen dieet 12,7 voorvallen/1000 patiëntjaren, p=0,0017;
- een significante afname van het absolute risico van totale mortaliteit: metformine
13,5 voorvallen/1000 patiëntjaren vergeleken met alleen dieet 20,6 voorvallen/1000 patiëntjaren (p=0,011), en vergeleken met de gecombineerde sulfonylureumderivaten- en insulinemonotherapiegroepen 18,9 voorvallen/1000 patiëntjaren (p=0,021);
- een significante afname van het absolute risico van myocardinfarct: metformine
11 voorvallen/1000 patiëntjaren, alleen dieet 18 voorvallen/1000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Efficib Een bio-equivalentiestudie bij gezonde proefpersonen heeft aangetoond dat de combinatietabletten Efficib (sitagliptine/metforminehydrochloride) bio-equivalent zijn aan combinatiebehandeling met sitagliptinefosfaat en metforminehydrochloride als aparte tabletten.
Hieronder worden de farmacokinetische eigenschappen van de individuele werkzame bestanddelen van Efficib beschreven.
13 Sitagliptine Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van sitagliptine met een vetrijke maaltijd geen effect had op de farmacokinetiek kan sitagliptine met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isoenzymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T½ na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
14 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Sitagliptine wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matig-ernstige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering sitagliptine niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met sitagliptine verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
Metformine Absorptie Na orale toediening heeft metformine een tmax van 2,5 uur.
De absolute biologische beschikbaarheid van metformine na toediening van een tablet van 500 mg is ongeveer 50 à 60% bij gezonde proefpersonen.
Na orale toediening was de niet-geabsorbeerde fractie teruggevonden in de feces 20 tot 30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformineabsorptie niet-lineair is.
Bij de gebruikelijke dosering en doseringsschema van metformine worden de steady state plasmaconcentraties binnen 24 tot 48 uur bereikt, deze zijn over het algemeen minder dan 1 µg/ml.
Bij gecontroleerde klinische studies kwamen de maximale plasmaconcentraties van metformine (Cmax) niet boven 4 µg/ml, zelfs niet bij de maximale dosering.
15 Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40% geconstateerd, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Verdeling De plasma-eiwitbinding is te verwaarlozen.
Metformine verdeelt zich in de erytrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erytrocyten lijken een secundair distributiecompartiment te vertegenwoordigen.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is > 400 ml/min, dit geeft aan dat metformine wordt geëlimineerd door glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager evenredig met de creatinineklaring, zo wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen dieronderzoek verricht met Efficib.
In 16 weken durende onderzoeken waarbij honden werden behandeld met metformine alleen of een combinatie van metformine en sitagliptine, gaf de combinatie geen verhoging van de toxiciteit te zien.
De NOEL (geen-effectniveau) in dit onderzoek werd gezien bij een blootstelling aan sitagliptine die ongeveer 6 maal hoger was dan de blootstelling bij mensen en aan metformine die ongeveer 2,5 maal maal hoger was dan de blootstelling bij mensen.
De volgende gegevens zijn afkomstig uit studies met sitagliptine of metformine alleen.
Sitagliptine Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen-
16 effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
Metformine Uit preklinisch conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosistoxiciteit, genotoxiciteit, carcinogeenpotentieel, reproductietoxiciteit blijken geen bijzondere risico's voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose (E460) povidon K29/32 (E1201) natriumlaurylsulfaat natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaniumdioxide (E171) rood ijzeroxide (E172) zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
17 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking met 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/457/001 EU/1/08/457/002 EU/1/08/457/003 EU/1/08/457/004 EU/1/08/457/005 EU/1/08/457/006 EU/1/08/457/007 EU/1/08/457/015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
18 1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Rode, capsulevormige, filmomhulde tablet met aan één zijde de inscriptie “ 577”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor patiënten met type 2-diabetes mellitus:
Efficib is geïndiceerd, als aanvulling op dieet en lichaamsbeweging, voor verbetering van de bloedglucoseregulatie bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine alleen of patiënten die al behandeld worden met een combinatie van sitagliptine en metformine.
Efficib is ook geïndiceerd in combinatie met een sulfonylureumderivaat (een zogenaamde drievoudige combinatiebehandeling), als aanvulling op dieet en lichaamsbeweging, bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat.
4.2 Dosering en wijze van toediening
De dosering van de bloedglucoseverlagende therapie met Efficib moet individueel worden ingesteld op geleide van het huidige medicatieschema, de werkzaamheid en de verdraagbaarheid, waarbij de maximale aanbevolen dagelijkse dosis van 100 mg sitagliptine niet overschreden mag worden.
Voor patiënten die onvoldoende gereguleerd zijn met de maximale verdraagbare dosis van metformine als monotherapie Voor patiënten die onvoldoende gereguleerd zijn met metformine alleen, is de gebruikelijke aanvangsdosering tweemaal daags Efficib met 50 mg sitagliptine (totaal 100 mg per dag) plus de dosis metformine die de patiënt al gebruikt.
Voor patiënten die overstappen van sitagliptine en metformine als aparte tabletten Bij patiënten die overstappen van sitagliptine en metformine als aparte tabletten, wordt aangeraden om als aanvangsdosering dezelfde doses sitagliptine en metformine te kiezen die de patiënt al gebruikt.
19 Voor patiënten die onvoldoende gereguleerd zijn op een combinatiebehandeling met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat De dosering van Efficib moet sitagliptine leveren in een dosis van 50 mg tweemaal daags (totaal 100 mg per dag) en een dosis metformine die ongeveer gelijk is aan de dosis die al wordt gebruikt.
Als Efficib wordt gebruikt in combinatie met een sulfonylureumderivaat, kan het nodig zijn om de dosering van het sulfonylureumderivaat te verlagen om de kans op hypoglykemie te verminderen (zie rubriek 4.4).
Efficib is verkrijgbaar in sterkten van 50 mg sitagliptine met 850 mg metforminehydrochloride of 1000 mg metforminehydrochloride, zodat de dosering van metformine gevarieerd kan worden.
De patiënten moeten hun dieet met een goed over de dag verdeelde koolhydraatopname voortzetten.
Patiënten met overgewicht moeten doorgaan met een energiebeperkt dieet.
Efficib wordt tweemaal per dag bij de maaltijd ingenomen om de gastro-intestinale bijwerkingen van metformine te verminderen.
Patiënten met nierinsufficiëntie Efficib mag niet worden gebruikt bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met leverinsufficiëntie Efficib mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
Ouderen Bij oudere patiënten moet Efficib voorzichtig worden gebruikt omdat metformine en sitagliptine door de nieren worden uitgescheiden.
Met name in deze groep is controle van de nierfunctie noodzakelijk om metforminegerelateerde lactaatacidose te voorkomen (zie rubrieken 4.3 en 4.4).
Er zijn slechts beperkte veiligheidsgegevens beschikbaar over sitagliptine bij patiënten ouder dan 75 jaar, zodat sitagliptine in deze groep met voorzichtigheid gebruikt moet worden.
Kinderen Efficib wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid in deze populatie.
4.3 Contra-indicaties
Efficib is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie
rubrieken 4.4 en 4.8);
- diabetische ketoacidose, diabetisch precoma;
- matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3
en 4.4);
- acute aandoeningen waarbij een risico van verandering van de nierfunctie bestaat, zoals:
- - - -
dehydratie, ernstige infectie, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4);
-
acute - - -
of chronische aandoeningen die weefselhypoxie kunnen veroorzaken, zoals: hartfalen of respiratoire insufficiëntie recent myocardinfarct, shock;
- leverfunctiestoornis;
- acute alcoholvergiftiging, alcoholisme;
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Efficib mag niet worden gebruikt bij patiënten met type 1-diabetes en moet niet worden gebruikt voor de behandeling van diabetische ketoacidose.
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige stofwisselingscomplicatie (hoge mortaliteit indien niet vroegtijdig behandeld) die zich kan voordoen bij accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen zoals: slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden met hypoxie.
Diagnostiek Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie, gevolgd door een comateuze toestand.
De laboratoriumdiagnostiek steunt op: een verlaagde bloed-pH, een plasmalactaatspiegel van meer dan 5 mmol/l, een verhoogde anion gap en lactaat/pyruvaat ratio.
Bij verdenking op metabole acidose moet de toediening van het geneesmiddel gestopt worden en dient de patiënt onmiddellijk in het ziekenhuis te worden opgenomen (zie rubriek 4.9).
Nierfunctie Van metformine en sitagliptine is bekend dat zij voor een belangrijk deel door de nieren worden uitgescheiden.
De kans op metforminegerelateerde lactaatacidose neemt toe met de mate van nierinsufficiëntie; daarom moeten de serumcreatininespiegels regelmatig bepaald worden:
- minstens een keer per jaar bij patiënten met een normale nierfunctie
- minstens twee- tot vier keer per jaar bij patiënten met serumcreatininespiegels op of boven de
bovengrens van normaal en bij oudere patiënten.
Bij oudere patiënten komt een verminderde nierfunctie vaak voor en is deze asymptomatisch.
Bijzondere voorzichtigheid is geboden in situaties waarin kans op een vermindering van de nierfunctie bestaat, bijvoorbeeld aan het begin van een antihypertensieve behandeling, een behandeling met diuretica of bij aanvang van een behandeling met niet-steroïde ontstekingsremmers (NSAIDs).
Hypoglykemie Bij combinatie van Efficib en een sulfonylureumderivaat is de kans op hypoglykemie verhoogd.
Het kan daarom nodig zijn om de dosering van het sulfonylureumderivaat te verlagen.
Gebruik van Efficib in combinatie met insuline is niet afdoende onderzocht.
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met sitagliptine behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met sitagliptine, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van Efficib, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
21 Chirurgische ingrepen Omdat Efficib metforminehydrochloride bevat, moet de behandeling 48 uur voor een electieve chirurgische ingreep onder algehele, spinale of epidurale anesthesie onderbroken worden.
Efficib mag als regel niet eerder hervat worden dan 48 uur na de operatie en alleen als de nierfunctie gecontroleerd en normaal bevonden is.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudend contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen dat in verband is gebracht met lactaatacidose bij patiënten die met metformine behandeld worden.
Daarom moet de behandeling met Efficib voor of op het moment van het onderzoek onderbroken worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.5).
Verandering van de klinische status bij patiënten met eerder goed gereguleerde type 2-diabetes Een patiënt met type 2-diabetes die eerder goed gereguleerd was met Efficib en die afwijkende laboratoriumwaarden of klinische ziekteverschijnselen krijgt (vooral vage, weinig gedefinieerde klachten) moet direct worden onderzocht op aanwijzingen voor ketoacidose of lactaatacidose.
Bij dit onderzoek moeten de volgende waarden worden bepaald: serumelektrolyten en ketonen, bloedglucose en op indicatie de pH van het bloed, lactaat-, pyruvaat- en metforminespiegels.
Bij elke vorm van acidose moet de behandeling met Efficib direct gestaakt worden en moet de patiënt gericht behandeld worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een combinatie van multipele doses sitagliptine (50 mg 2 dd) en metformine (1000 mg 2 dd) gaf bij patiënten met type 2-diabetes geen duidelijke verandering van de farmacokinetiek van sitagliptine of metformine.
Er is geen farmacokinetisch onderzoek naar geneesmiddelinteracties met Efficib verricht maar wel met de werkzame bestanddelen van Efficib, sitagliptine en metformine, apart.
Bij acute alcoholintoxicatie is er door het werkzame bestanddeel metformine van Efficib een verhoogde kans op lactaatacidose (vooral na vasten, ondervoeding of leverinsufficiëntie) (zie rubriek 4.4).
Het gebruik van alcohol in combinatie met alcoholhoudende geneesmiddelen moet vermeden worden.
Kationische middelen die worden geëlimineerd via renale tubulaire secretie (bijv. cimetidine), kunnen de werking van metformine beïnvloeden door competitie voor de gemeenschappelijke renale tubulaire transportsystemen.
In een onderzoek bij zeven normale gezonde vrijwilligers werd aangetoond dat cimetidine 400 mg 2 dd een verhoging gaf van de systemische blootstelling aan metformine (AUC) met 50% en van de Cmax met 81%.
Daarom moeten nauwkeurige controle van de bloedglucoseregulatie, aanpassing van de dosering binnen de aanbevolen grenzen en veranderingen in de diabetesbehandeling worden overwogen bij combinatiebehandeling met kationische middelen die geëlimineerd worden via renale tubulaire secretie.
Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen met accumulatie van metformine en een verhoogde kans op lactaatacidose.
Daarom moet de behandeling met Efficib voor of op het moment van het onderzoek stopgezet worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.4).
Combinaties die bijzondere voorzorgsmaatregelen vereisen Glucocorticoïden (systemische en lokale behandeling), bèta-2-agonisten en diuretica hebben een intrinsieke bloedglucoseverhogende werking.
De patiënt moet hierover worden geïnformeerd en de bloedglucosespiegel moet regelmatig gecontroleerd worden, vooral bij het begin van de behandeling
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
ACE-remmers kunnen de bloedglucosespiegels verlagen.
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
Effecten van andere geneesmiddelen op sitagliptine In hieronder beschreven klinisch onderzoek is aangetoond dat de kans op klinisch significante interacties bij combinatie met andere geneesmiddelen laag is.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg sitagliptine gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van sitagliptine bij zwangere vrouwen.
Uit onderzoek bij dieren is bij hoge doses sitagliptine reproductietoxiciteit gebleken (zie rubriek 5.3).
23 Er zijn beperkte gegevens die doen vermoeden dat gebruik van metformine bij zwangere vrouwen niet gepaard gaat met een verhoogd risico op congenitale misvormingen.
Uit dieronderzoek met metformine is geen schadelijk effect gebleken tijdens de zwangerschap, de embryonale en foetale ontwikkeling, de bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Efficib dient niet tijdens de zwangerschap te worden gebruikt.
Als een patiënte zwanger wil worden of als zij zwanger wordt, moet de behandeling met Efficib worden gestaakt; in dat geval moet zo spoedig mogelijk worden overgegaan op insuline.
Er is geen onderzoek verricht met een combinatie van de werkzame bestanddelen van Efficib bij zogende dieren.
In onderzoek met de werkzame bestanddelen apart bleken zowel sitagliptine als metformine uitgescheiden te worden in de melk van zogende ratten.
Metformine wordt bij mensen in kleine hoeveelheden in de moedermelk uitgescheiden.
Het is niet bekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Efficib dient daarom niet te worden gebruikt bij vrouwen die borstvoeding geven (zie rubriek 4 3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met Efficib naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat er bij het gebruik van sitagliptine duizeligheid en slaperigheid gemeld zijn.
Bij het gebruik van een combinatie van Efficib en een sulfonylureumderivaat moet de patiënt gewaarschuwd worden voor de kans op hypoglykemie.
4.8 Bijwerkingen
Er is geen klinisch onderzoek verricht met tabletten Efficib, maar de bio-equivalentie van Efficib en een combinatie van sitagliptine en metformine is aangetoond (zie rubriek 5.2).
Sitagliptine
Sitagliptine met metformine en een sulfonylureumderivaat2
Onderzoeken
Zenuwstelselaandoeningen Slaperigheid
Bijwerking
Sitagliptine
met metformine1
Sitagliptine met metformine en een sulfonylureumderivaat2
pijn in de bovenbuik
Soms
Voedings- en stofwisselingsstoornissen Hypoglykemie * *
Zeer vaak
Tijdens klinisch onderzoek met sitagliptine als monotherapie en sitagliptine als
onderdeel van een
combinatietherapie met metformine, was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine, was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine toegevoegd aan eerder ingstelde behandeling met metformine versus behandeling met placebo toegevoegd aan eerder ingestelde behandeling met metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine versus sulfonylureum toegevoegd aan eerder ingestelde behandeling met metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine met een sulfonylureumderivaat toegevoegd aan eerder ingestelde behandeling met metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit placebogecontroleerde, 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met glimepiride en metformine, was de algehele incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten behandeld met sitagliptine als toevoeging aan eerder ingestelde behandeling met glimepiride en metformine in vergelijking met toevoeging van placebo aan eerder ingestelde behandeling met glimepiride en metformine 18,1% respectievelijk 7,1%.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
Aanvullende informatie over de individuele werkzame bestanddelen van de vaste dosiscombinatie Sitagliptine In maximaal 24 weken durende studies met sitagliptine 100 mg eenmaal daags als monotherapie in vergelijking met placebo, kwamen de volgende geneesmiddelgerelateerd geachte bijwerkingen vaker voor bij sitagliptine (> 0,2% en verschil > 1 patiënt) dan bij placebo: hoofdpijn, hypoglykemie, obstipatie en duizeligheid.
25 Naast de hierboven genoemde geneesmiddelgerelateerd geachte bijwerkingen, werden de volgende bijwerkingen (die niet direct in verband konden worden gebracht met het geneesmiddel) gemeld bij ten minste 5% van de patiënten en vaker bij patiënten die sitagliptine kregen: bovenste luchtweginfecties en nasofaryngitis.
Andere bijwerkingen die vaker voorkwamen bij patiënten die met sitagliptine behandeld werden (onder de 5 %-grens, maar > 0,5% vaker bij sitagliptine dan in de controlegroep): osteoartritis en pijn in de ledematen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (WBC) waargenomen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld uitgangswaarde- WBC ongeveer 6600 cellen / µl) als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met sitagliptine geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketinggegevens
Sinds de introductie van Efficib of sitagliptine, een van de werkzame bestanddelen van Efficib, zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
Metformine
Gegevens uit klinisch onderzoek en postmarketinggegevens
Tabel 2 geeft de bijwerkingen weer naar systeem-/orgaanklasse en frequentiecategorie.
De frequentiecategorieën zijn gebaseerd op gegevens uit de Samenvatting van Productkenmerken van metformine, beschikbaar in de EU.
Tabel 2.
De frequentie van bijwerkingen van metformine, vastgesteld in klinisch onderzoek en uit postmarketinggegevens
Bijwerking
Frequentie
Zenuwstelselaandoeningen
metaalsmaak
Vaak
Maag-darmstelselaandoeningen Maag-darmklachtena
Zeer vaak
Huid- en onderhuidaandoeningen
Urticaria, erytheem, pruritis
Zeer zelden
Voedings- en stofwisselingsstoornissen Lactaatacidose Vitamine B12-deficiëntieb
Zeer zelden Zeer zelden
Lever- en galaandoeningen
leverfunctiestoornissen, hepatitis a
Zeer zelden
26 b Langetermijnbehandeling met metformine wordt in verband gebracht met een afname van de absorptie van vitamine B12 die in zeldzame gevallen kan leiden tot klinisch significante vitamine B12- deficiëntie (bijv. megaloblastaire anemie).
4.9 Overdosering
Er zijn geen gegevens beschikbaar over overdosering van Efficib.
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In fase I-studies met multipele doses werden geen dosisafhankelijke klinische bijwerkingen waargenomen bij doses sitagliptine van maximaal 600 mg per dag gedurende 10 dagen en 400 mg per dag in periodes van maximaal 28 dagen.
Een grote overdosering metformine (of bij reeds bestaande verhoogde kans op lactaatacidose) kan leiden tot lactaatacidose, een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
De meest effectieve methode om lactaat en metformine uit het bloed te verwijderen is hemodialyse.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD07
Efficib combineert twee bloedglucoseverlagende middelen met complementaire werkingsmechanismen om de bloedglucoseregulatie van patiënten met type 2-diabetes te verbeteren: sitagliptinefosfaat, een dipeptidylpeptidase 4 (DPP-4) - remmer en metforminehydrochloride, een middel uit de biguanideklasse.
27 Sitagliptine Sitagliptinefosfaat is een oraal actieve, potente en sterk selectieve remmer van het dipeptidylpeptidase 4 (DPP-4) - enzym en wordt gebruikt voor de behandeling van type 2-diabetes.
DPP-4-remmers versterken het incretine-effect.
Door remming van het DPP-4-enzym verhoogt sitagliptine de concentraties van twee bekende, actieve incretinehormonen, namelijk glucagon-like peptide-1 (GLP-1) en glucose-dependent insulinotropic polypeptide (GIP).
De incretinen maken deel uit van een endogeen systeem dat een rol speelt bij de fysiologische regulering van de glucosehomeostase.
Bij normale of verhoogde bloedglucosespiegels stimuleren GLP-1 en GIP de insulinesynthese en – afgifte door de bètacellen in de pancreas.
GLP-1 onderdrukt ook de afscheiding van glucagon uit de alfacellen van de pancreas en daarmee de glucoseproductie in de lever.
Bij lage bloedglucosespiegels wordt de afgifte van insuline niet gestimuleerd en de afgifte van glucagon niet onderdrukt.
Sitagliptine is een potente en sterk selectieve remmer van het enzym DPP-4, maar bij therapeutische concentraties worden de nauwverwante enzymen DPP-8 of DPP-9 niet geremd.
Sitagliptine verschilt in chemische structuur en farmacologische werking van GLP-1-analogen, insuline, sulfonylureumderivaten of meglitiniden, biguaniden, peroxisome proliferator-activated receptor gamma (PPARγ) -agonisten, alfaglucosidaseremmers en amyline-analogen.
In het algemeen, verbeterde sitagliptine de bloedglucoseregulatie bij gebruik in combinatie met metformine (als initiële of aanvullende behandeling) en in combinatie met een sulfonylureumderivaat en metformine; dit is vastgesteld op grond van klinisch relevante verlagingen van HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie tabel 3).
In klinisch onderzoek gaf sitagliptine als monotherapie een verbetering van de bloedglucoseregulatie met significante verlaging van hemoglobine A1c (HbA1c) en de nuchtere en postprandiale bloedglucosespiegels.
Na 3 weken werd een verlaging van de nuchtere glucosespiegels in het plasma (FPG) waargenomen; dit was het eerste tijdpunt waarop FPG gemeten werd.
De waargenomen incidentie van hypoglykemie was bij behandeling met sitagliptine even hoog als met placebo.
Tijdens behandeling met sitagliptine nam het lichaamsgewicht niet toe ten opzichte van de uitgangswaarde.
Er werd een verbetering waargenomen van de surrogaatmarkers voor de bètacelfunctie, zoals HOMA-β (Homeostasis Model Assessment-β), de pro-insuline/insulineratio en parameters van de bètacelreactiviteit in de frequently-sampled meal tolerance test.
Studies over sitagliptine in combinatie met metformine In een 24 weken durende, placebogecontroleerde klinische studie naar de werkzaamheid en veiligheid van toevoeging van sitagliptine 100 mg 1 dd aan de lopende metforminebehandeling, gaf sitagliptine een duidelijke verbetering van de bloedglucoseparameters ten opzichte van placebo.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie.
In een 24 weken durend, placebogecontroleerd, factorieel onderzoek naar initiële behandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) significant meer verbetering van de bloedglucoseparameters dan beide middelen als monotherapie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was in de behandelgroepen gelijk.
28 Onderzoek van sitagliptine in combinatie met metformine en een sulfonylureumderivaat Een 24 weken durend, placebogecontroleerd onderzoek werd opgezet voor beoordeling van de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) als aanvulling op glimepiride (alleen of in combinatie met metformine).
De toevoeging van sitagliptine aan glimepiride en metformine gaf significantie verbeteringen van de bloedglucoseparameters.
Met sitagliptine behandelde patiënten hadden in vergelijking met de patiënten die placebo kregen een bescheiden toename van het lichaamsgewicht (+1,1 kg).
Tabel 3:
HbA1c resultaten in placebogecontroleerd onderzoek naar combinatiebehandeling met sitagliptine en metformine *
Placebo gecorrigeerde gem.
Studie
baseline-
verandering t.o.v.
verander ing in HbA1c (%) at
HbA1c (%)
baseline-HbA1c (%)
24†
(95
toegevoegd aan lopende metforminebehandeling (N=453) Sitagliptine 100 mg 1 dd toegevoegd aan lopende
8,0
-0,7
-0,7‡ (-0,8, -0,5) -0,9‡
metformine- en glimepiridebehandeling (N=115) Initiële behandeling (2 dd):
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Initiële behandeling (2 dd):
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling.
In een 52-weken durend onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van sitagliptine 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c (-0,7% gemiddelde verandering ten opzichte van de uitgangswaarde in week 52, met een baseline HbA1c van ongeveer 7,5% in beide groepen).
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht (- 1,5 kg) versus een significante gewichtstoename bij patiënten die glipizide kregen (+ 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doeltreffendheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
29 Metformine Metformine is een biguanide met bloedglucoseverlagende effecten en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulineafscheiding niet en veroorzaakt dus geen hypoglykemie.
Metformine kan volgens drie mechanismen werken:
1. vermindering van de productie van glucose in de lever door remming van de gluconeogenese en glycogenolyse; 2. in de spieren, door matige verhoging van de insulinegevoeligheid, verbetering van de perifere glucoseopname en het glucosegebruik; 3. vertraging van de absorptie van glucose in de darmen.
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van bepaalde typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDL-cholesterol en triglyceridenspiegels.
De prospectieve, gerandomiseerde (UKPDS) studie heeft het langetermijnvoordeel van intensieve bloedglucoseregulatie bij type 2-diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na falen van alleen dieet toonde:
- een significante afname van het absolute risico van elke diabetesgerelateerde complicatie in de
metforminegroep (29,8 voorvallen/1000 patiëntjaren) vergeleken met dieet alleen (43,3 voorvallen/1000 patiëntjaren), p=0,0023, en vergeleken met de groepen behandeld met sulfonylureumderivaten en insulinemonotherapie (40,1 voorvallen/1000 patiëntjaren), p=0,0034;
- een significante afname van het absolute risico van diabetesgerelateerde mortaliteit: metformine
7,5 voorvallen/1000 patiëntjaren, alleen dieet 12,7 voorvallen/1000 patiëntjaren, p=0,0017;
- een significante afname van het absolute risico van totale mortaliteit: metformine
13,5 voorvallen/1000 patiëntjaren vergeleken met alleen dieet 20,6 voorvallen/1000 patiëntjaren (p=0,011), en vergeleken met de gecombineerde sulfonylureumderivaten- en insulinemonotherapiegroepen 18,9 voorvallen/1000 patiëntjaren (p=0,021);
- een significante afname van het absolute risico van myocardinfarct: metformine
11 voorvallen/1000 patiëntjaren, alleen dieet 18 voorvallen/1000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Efficib Een bio-equivalentiestudie bij gezonde proefpersonen heeft aangetoond dat de combinatietabletten Efficib (sitagliptine/metforminehydrochloride) bio-equivalent zijn aan combinatiebehandeling met sitagliptinefosfaat en metforminehydrochloride als aparte tabletten.
Hieronder worden de farmacokinetische eigenschappen van de individuele werkzame bestanddelen van Efficib beschreven.
30 Sitagliptine Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van sitagliptine met een vetrijke maaltijd geen effect had op de farmacokinetiek kan sitagliptine met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isoenzymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T½ na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
31 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Sitagliptine wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matig-ernstige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering sitagliptine niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met sitagliptine verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
Metformine Absorptie Na orale toediening heeft metformine een tmax van 2,5 uur.
De absolute biologische beschikbaarheid van metformine na toediening van een tablet van 500 mg is ongeveer 50 à 60% bij gezonde proefpersonen.
Na orale toediening was de niet-geabsorbeerde fractie teruggevonden in de feces 20 tot 30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformineabsorptie niet-lineair is.
Bij de gebruikelijke dosering en doseringsschema van metformine worden de steady state plasmaconcentraties binnen 24 tot 48 uur bereikt, deze zijn over het algemeen minder dan 1 µg/ml.
Bij gecontroleerde klinische studies kwamen de maximale plasmaconcentraties van metformine (Cmax) niet boven 4 µg/ml, zelfs niet bij de maximale dosering.
32 Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40% geconstateerd, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Verdeling De plasma-eiwitbinding is te verwaarlozen.
Metformine verdeelt zich in de erytrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erytrocyten lijken een secundair distributiecompartiment te vertegenwoordigen.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is > 400 ml/min, dit geeft aan dat metformine wordt geëlimineerd door glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager evenredig met de creatinineklaring, zo wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen dieronderzoek verricht met Efficib.
In 16 weken durende onderzoeken waarbij honden werden behandeld met metformine alleen of een combinatie van metformine en sitagliptine, gaf de combinatie geen verhoging van de toxiciteit te zien.
De NOEL (geen-effectniveau) in dit onderzoek werd gezien bij een blootstelling aan sitagliptine die ongeveer 6 maal hoger was dan de blootstelling bij mensen en aan metformine die ongeveer 2,5 maal maal hoger was dan de blootstelling bij mensen.
De volgende gegevens zijn afkomstig uit studies met sitagliptine of metformine alleen.
Sitagliptine Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen-
33 effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
Metformine Uit preklinisch conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosistoxiciteit, genotoxiciteit, carcinogeenpotentieel, reproductietoxiciteit blijken geen bijzondere risico's voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose (E460) povidon K29/32 (E1201) natriumlaurylsulfaat natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaniumdioxide (E171) rood ijzeroxide (E172) zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
34 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking met 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/457/008 EU/1/08/457/009 EU/1/08/457/010 EU/1/08/457/011 EU/1/08/457/012 EU/1/08/457/013 EU/1/08/457/014 EU/1/08/457/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
35 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
Frosst Iberica S.A.
Via Complutense 140 ES-28805 Alcala de Henares – Madrid Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 4 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen en.
Risicomanagement De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.1. van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal Als de EMEA daarom verzoekt.
37 BIJLAGE III
ETIKETTERING EN BIJSLUITER
38 A.
ETIKETTERING
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Efficib 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 x 1 filmomhulde tablet.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/457/001 14 filmomhulde tabletten EU/1/08/457/002 28 filmomhulde tabletten EU/1/08/457/003 56 filmomhulde tabletten EU/1/08/457/004112 filmomhulde tabletten EU/1/08/457/005 168 filmomhulde tabletten EU/1/08/457/006 196 filmomhulde tabletten EU/1/08/457/007 50 x 1 filmomhulde tablet EU/1/08/457/015 196 (2 x 98) filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Efficib 50 mg 850 mg
41 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten – zonder blue box 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een grootverpakking bestaande uit 2 verpakkingen, elk met 98 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/457/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
Blisterverpakking voor Efficib 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/850 mg tabletten sitagliptine/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Efficib 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 x 1 filmomhulde tablet.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/457/008 14 filmomhulde tabletten EU/1/08/457/009 28 filmomhulde tabletten EU/1/08/457/010 56 filmomhulde tabletten EU/1/08/457/011 112 filmomhulde tabletten EU/1/08/457/012 168 filmomhulde tabletten EU/1/08/457/013 196 filmomhulde tabletten EU/1/08/457/014 50 x 1 filmomhulde tablet EU/1/08/457/016 196 (2 x 98) filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Efficib 50 mg 1000 mg
46 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten – zonder blue box 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een grootverpakking bestaande uit 2 verpakkingen, elk met 98 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/457/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
Blisterverpakking voor Efficib 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Efficib 50 mg/1000 mg tabletten sitagliptine/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
49 B.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Efficib 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Efficib en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Efficib gebruikt 3.
Hoe wordt Efficib ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Efficib 6.
Aanvullende informatie
1.
WAT IS EFFICIB EN WAARVOOR WORDT HET GEBRUIKT
De naam van uw tablet is Efficib.
Efficib bevat twee verschillende geneesmiddelen: sitagliptine en metformine. • sitagliptine behoort tot een klasse geneesmiddelen die DPP-4-remmers (dipeptidylpeptidase-4- remmers) worden genoemd • metformine behoort tot een klasse geneesmiddelen, die biguaniden worden genoemd.
Zij werken samen om de bloedglucose van patiënten met een vorm van diabetes, ‘ type 2-diabetes mellitus’ genoemd, te verlagen.
Efficib helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Samen met dieet en lichaamsbeweging helpt dit geneesmiddel om uw bloedglucose te verlagen.
Efficib kan alleen of in combinatie met een sulfonylureumderivaat (een ander geneesmiddel voor diabetes) worden gebruikt.
Wat is type 2-diabetes?
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze suiker (glucose) zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U EFFICIB GEBRUIKT
Gebruik Efficib niet
- als u allergisch (overgevoelig) bent voor sitagliptine of metformine of voor één van de andere
bestanddelen van Efficib (zie rubriek 6)
- als u diabetische ketoacidose heeft (een complicatie van diabetes met snel gewichtsverlies,
misselijkheid of braken) of als u een diabetisch coma heeft gehad
51
- als u problemen met uw nieren heeft
- als u een ernstige infectie heeft of uitgedroogd bent
Op de dag
van het röntgenonderzoek en enkele dagen daarna mag u Efficib niet innemen
- als u kortgeleden een hartaanval heeft gehad, als u ernstige problemen heeft met de
bloedsomloop (zoals ‘ shock’) of problemen met de ademhaling
- als u problemen met uw lever heeft
- als u te veel alcohol gebruikt (iedere dag of alleen soms)
- als u borstvoeding geeft.
Neem Efficib niet in als een van de bovenstaande punten op u van toepassing is.
Raadpleeg bij twijfel uw arts of apotheker voordat u Efficib gaat innemen.
Wees extra voorzichtig met Efficib Overleg, voordat u Efficib gaat innemen, met uw arts of apotheker:
- als u type 1-diabetes heeft.
Dit wordt ook wel insulineafhankelijke diabetes genoemd
- als u een van de volgende symptomen heeft: u voelt zich niet lekker of koud, u bent erg
misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies, spierkramp of versnelde ademhaling.
Melkzuurvergiftiging kan dodelijk zijn.
Melkzuurvergiftiging is een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
Als u symptomen van melkzuurvergiftiging opmerkt, stop dan met het gebruik van Efficib en neem direct contact op met een arts
- Tijdens behandeling met Efficib zal uw arts ten minste eenmaal per jaar uw nierfunctie
controleren; bij ouderen en bij personen met (dreigende) verminderde nierfunctie moet deze controle vaker plaatsvinden
- als u een allergische reactie op sitagliptine, metformine of Efficib heeft of heeft gehad
- als u Efficib samen met een sulfonylureumderivaat (middel tegen diabetes) gebruikt, omdat u
dan last kunt krijgen van een lage bloedglucose (hypoglykemie).
Misschien zal uw arts de dosis van uw sulfonylureumderivaat verminderen
- als u een operatie onder algehele, spinale of epidurale (ruggenprik) verdoving moet ondergaan.
Misschien krijgt u het advies om van enkele dagen voor tot enkele dagen na de operatie te stoppen met Efficib
- als u jonger bent dan 18 jaar
Als u twijfelt of een van de bovenstaande punten op u van toepassing is, neem dan voordat u Efficib gaat gebruiken contact op met uw arts of apotheker.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, zoals kruidengeneesmiddelen.
De volgende geneesmiddelen zijn hierbij extra belangrijk: • geneesmiddelen voor ontstekingsziekten zoals astma of gewrichtsontsteking (corticosteroïden) • bepaalde geneesmiddelen voor de behandeling van hoge bloeddruk (ACE-remmers) • geneesmiddelen die u meer laten plassen (diuretica) • bepaalde geneesmiddelen voor de behandeling van astma (β -sympaticomimetica) • jodiumhoudende contrastmiddelen of geneesmiddelen die alcohol bevatten
Inname van Efficib met voedsel en drank Neem Efficib in bij de maaltijd om de kans op maagklachten te verkleinen.
52 Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Efficib innemen.
U mag Efficib niet tijdens de zwangerschap gebruiken.
Metformine komt bij de mens in kleine hoeveelheden in de moedermelk.
Het is onbekend of sitagliptine bij de mens in de moedermelk komt.
Het is onbekend of Efficib bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Efficib niet gebruiken.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten van Efficib op het vermogen om auto te rijden of machines te bedienen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
Het gebruik van Efficib samen met een sulfonylureumderivaat kan hypoglykemie veroorzaken; hypoglykemie kan invloed hebben op uw vermogen om een auto te besturen, machines te bedienen of te werken op een plaats waar u niet stabiel staat.
3.
HOE WORDT EFFICIB INGENOMEN
Volg bij het gebruik van Efficib nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Neem Efficib:
• •
Twee keer per dag via de mond Bij de maaltijd om de kans op maagklachten te verkleinen.
• Mogelijk moet uw arts de dosis verhogen om uw bloedglucose goed te verlagen.
• Blijf Efficib gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Ga door met uw dieet tijdens behandeling met Efficib en zorg ervoor dat u de opname van koolhydraten goed over de dag verdeelt.
Als u overgewicht heeft, ga dan door met het voorgeschreven energiebeperkte dieet.
Het is niet waarschijnlijk dat u bij gebruik van alleen Efficib een te laag bloedsuiker (hypoglykemie) krijgt.
Als u Efficib samen met een sulfonylureumderivaat gebruikt, kunt u een laag bloedsuiker krijgen en kan uw arts de dosis van het sulfonylureumderivaat verlagen.
Soms moet u voor enige tijd met het geneesmiddel stoppen.
Vraag uw arts om advies als u:
Dit kan gebeuren als u erg misselijk bent en veel moet braken, diarree of koorts heeft of als u veel minder drinkt dan normaal • een operatie moet ondergaan • een röntgenonderzoek moet ondergaan waarbij u een injectie krijgt met kleurstof of contrastmiddel
Wat u moet doen als u meer van Efficib heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Efficib heeft ingenomen, neem dan direct contact op met uw arts.
53 Wat u moet doen wanneer u bent vergeten Efficib in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Efficib in.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Efficib bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeer zeldzame gevallen hebben patiënten die metformine (een van de werkzame bestanddelen van Efficib) gebruikten een ernstige aandoening gekregen die melkzuurvergiftiging wordt genoemd (te veel melkzuur in het bloed).
Als dat gebeurt, is dat vaker bij mensen bij wie de nieren niet goed werken.
Als u een van de volgende verschijnselen krijgt, stop dan met het gebruik van Efficib en raadpleeg direct een arts: • misselijkheid of overgeven, buikpijn, spierkramp, onverklaarbaar gewichtsverlies, snelle ademhaling, en koud of onprettig gevoel.
Zeer vaak voorkomende bijwerkingen (zullen waarschijnlijk bij meer dan 1 op 10 patiënten optreden).
Vaak voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10 maar meer dan 1 op 100 patiënten optreden).
Soms voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 100 maar meer dan 1 op 1000 patiënten optreden).
Zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 1000 maar meer dan 1 op 10.000 patiënten optreden).
Zeer zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10.000 patiënten optreden).
Sommige patiënten die metformine gebruikten kregen de volgende bijwerkingen toen ze met sitagliptine begonnen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Efficib in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van alleen sitagliptine de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping
Daarnaast hebben sommige patiënten bij gebruik van sitagliptine de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds Efficib of sitagliptine, een van de bestanddelen van Efficib, op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken
Als u een allergische reactie krijgt, stop dan met het gebruik van Efficib en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Sommige patiënten hebben de volgende bijwerkingen gekregen bij gebruik van metformine alleen:
Zeer vaak: misselijkheid, braken, diarree, buikpijn en gebrek aan eetlust Vaak: een metaalsmaak in de mond Zeer zelden: tekort aan vitamine B12, hepatitis (een leveraandoening), huiduitslag met jeuk of roodheid van de huid, melkzuurvergiftiging (te veel melkzuur in het bloed), vooral bij patiënten bij wie de nieren minder goed werken.
De symptomen van melkzuurvergiftiging zijn onder andere: u heeft het koud of u voelt zich niet lekker, u bent erg misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies of een versnelde ademhaling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EFFICIB
Buiten het bereik en zicht van kinderen houden.
Gebruik Efficib niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Efficib
- De werkzame bestanddelen zijn sitagliptine en metformine.
Elke filmomhulde tablet bevat
50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), povidon K 29/32 (E1201),
natriumlaurylsulfaat en natriumstearylfumaraat.
Daarnaast bevat de filmomhulling de volgende, onwerkzame bestanddelen: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
Hoe ziet Efficib er uit en wat is de inhoud van de verpakking
Capsulevormige, roze filmomhulde tabletten met aan één zijde “ 515”.
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking van 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
55 Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Efficib@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
56 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: +4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: +386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Addenda Pharma S.r.l. tel.: +39 06 91393303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Efficib 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Efficib en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Efficib gebruikt 3.
Hoe wordt Efficib ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Efficib 6.
Aanvullende informatie
1.
WAT IS EFFICIB EN WAARVOOR WORDT HET GEBRUIKT
De naam van uw tablet is Efficib.
Efficib bevat twee verschillende geneesmiddelen: sitagliptine en metformine. • sitagliptine behoort tot een klasse geneesmiddelen die DPP-4-remmers (dipeptidylpeptidase-4- remmers) worden genoemd • metformine behoort tot een klasse geneesmiddelen, die biguaniden worden genoemd.
Zij werken samen om de bloedglucose van patiënten met een vorm van diabetes, ‘ type 2-diabetes mellitus’ genoemd, te verlagen.
Efficib helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Samen met dieet en lichaamsbeweging helpt dit geneesmiddel om uw bloedglucose te verlagen.
Efficib kan alleen of in combinatie met een sulfonylureumderivaat (een ander geneesmiddel voor diabetes) worden gebruikt.
Wat is type 2-diabetes?
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze suiker (glucose) zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U EFFICIB GEBRUIKT
Gebruik Efficib niet
- als u allergisch (overgevoelig) bent voor sitagliptine of metformine of voor één van de andere
bestanddelen van Efficib (zie rubriek 6)
- als u diabetische ketoacidose heeft (een complicatie van diabetes met snel gewichtsverlies,
misselijkheid of braken) of als u een diabetisch coma heeft gehad
58
- als u problemen met uw nieren heeft
- als u een ernstige infectie heeft of uitgedroogd bent
Op de dag
van het röntgenonderzoek en enkele dagen daarna mag u Efficib niet innemen
- als u kortgeleden een hartaanval heeft gehad, als u ernstige problemen heeft met de
bloedsomloop (zoals ‘ shock’) of problemen met de ademhaling
- als u problemen met uw lever heeft
- als u te veel alcohol gebruikt (iedere dag of alleen soms)
- als u borstvoeding geeft.
Neem Efficib niet in als een van de bovenstaande punten op u van toepassing is.
Raadpleeg bij twijfel uw arts of apotheker voordat u Efficib gaat innemen.
Wees extra voorzichtig met Efficib Overleg, voordat u Efficib gaat innemen, met uw arts of apotheker:
- als u type 1-diabetes heeft.
Dit wordt ook wel insulineafhankelijke diabetes genoemd
- als u een van de volgende symptomen heeft: u voelt zich niet lekker of koud, u bent erg
misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies, spierkramp of versnelde ademhaling.
Melkzuurvergiftiging kan dodelijk zijn.
Melkzuurvergiftiging is een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
Als u symptomen van melkzuurvergiftiging opmerkt, stop dan met het gebruik van Efficib en neem direct contact op met een arts
- Tijdens behandeling met Efficib zal uw arts ten minste eenmaal per jaar uw nierfunctie
controleren; bij ouderen en bij personen met (dreigende) verminderde nierfunctie moet deze controle vaker plaatsvinden
- als u een allergische reactie op sitagliptine, metformine of Efficib heeft of heeft gehad
- als u Efficib samen met een sulfonylureumderivaat (middel tegen diabetes) gebruikt, omdat u
dan last kunt krijgen van een lage bloedglucose (hypoglykemie).
Misschien zal uw arts de dosis van uw sulfonylureumderivaat verminderen
- als u een operatie onder algehele, spinale of epidurale (ruggenprik) verdoving moet ondergaan.
Misschien krijgt u het advies om van enkele dagen voor tot enkele dagen na de operatie te stoppen met Efficib
- als u jonger bent dan 18 jaar
Als u twijfelt of een van de bovenstaande punten op u van toepassing is, neem dan voordat u Efficib gaat gebruiken contact op met uw arts of apotheker.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, zoals kruidengeneesmiddelen.
De volgende geneesmiddelen zijn hierbij extra belangrijk: • geneesmiddelen voor ontstekingsziekten zoals astma of gewrichtsontsteking (corticosteroïden) • bepaalde geneesmiddelen voor de behandeling van hoge bloeddruk (ACE-remmers) • geneesmiddelen die u meer laten plassen (diuretica) • bepaalde geneesmiddelen voor de behandeling van astma (β -sympaticomimetica) • jodiumhoudende contrastmiddelen of geneesmiddelen die alcohol bevatten
Inname van Efficib met voedsel en drank Neem Efficib in bij de maaltijd om de kans op maagklachten te verkleinen.
59 Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Efficib innemen.
U mag Efficib niet tijdens de zwangerschap gebruiken.
Metformine komt bij de mens in kleine hoeveelheden in de moedermelk.
Het is onbekend of sitagliptine bij de mens in de moedermelk komt.
Het is onbekend of Efficib bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Efficib niet gebruiken.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten van Efficib op het vermogen om auto te rijden of machines te bedienen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
Het gebruik van Efficib samen met een sulfonylureumderivaat kan hypoglykemie veroorzaken; hypoglykemie kan invloed hebben op uw vermogen om een auto te besturen, machines te bedienen of te werken op een plaats waar u niet stabiel staat.
3.
HOE WORDT EFFICIB INGENOMEN
Volg bij het gebruik van Efficib nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Neem Efficib:
• •
twee keer per dag via de mond bij de maaltijd om de kans op maagklachten te verkleinen.
• Mogelijk moet uw arts de dosis verhogen om uw bloedglucose goed te verlagen.
• Blijf Efficib gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Ga door met uw dieet tijdens behandeling met Efficib en zorg ervoor dat u de opname van koolhydraten goed over de dag verdeelt.
Als u overgewicht heeft, ga dan door met het voorgeschreven energiebeperkte dieet.
Het is niet waarschijnlijk dat u bij gebruik van alleen Efficib een te laag bloedsuiker (hypoglykemie) krijgt.
Als u Efficib samen met een sulfonylureumderivaat gebruikt, kunt u een laag bloedsuiker krijgen en kan uw arts de dosis van het sulfonylureumderivaat verlagen.
Soms moet u voor enige tijd met het geneesmiddel stoppen.
Vraag uw arts om advies als u:
Dit kan gebeuren als u erg misselijk bent en veel moet braken, diarree of koorts heeft of als u veel minder drinkt dan normaal • een operatie moet ondergaan • een röntgenonderzoek moet ondergaan waarbij u een injectie krijgt met kleurstof of contrastmiddel
Wat u moet doen als u meer van Efficib heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Efficib heeft ingenomen, neem dan direct contact op met uw arts.
60 Wat u moet doen wanneer u bent vergeten Efficib in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Efficib in.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Efficib bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeer zeldzame gevallen hebben patiënten die metformine (een van de werkzame bestanddelen van Efficib) gebruikten een ernstige aandoening gekregen die melkzuurvergiftiging wordt genoemd (te veel melkzuur in het bloed).
Als dat gebeurt, is dat vaker bij mensen bij wie de nieren niet goed werken.
Als u een van de volgende verschijnselen krijgt, stop dan met het gebruik van Efficib en raadpleeg direct een arts: • misselijkheid of overgeven, buikpijn, spierkramp, onverklaarbaar gewichtsverlies, snelle ademhaling, en koud of onprettig gevoel.
Zeer vaak voorkomende bijwerkingen (zullen waarschijnlijk bij meer dan 1 op 10 patiënten optreden).
Vaak voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10 maar meer dan 1 op 100 patiënten optreden).
Soms voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 100 maar meer dan 1 op 1000 patiënten optreden).
Zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 1000 maar meer dan 1 op 10.000 patiënten optreden).
Zeer zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10.000 patiënten optreden).
Sommige patiënten die metformine gebruikten kregen de volgende bijwerkingen toen ze met sitagliptine begonnen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Efficib in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van alleen sitagliptine de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping
Daarnaast hebben sommige patiënten bij gebruik van sitagliptine de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds Efficib of sitagliptine, een van de bestanddelen van Efficib, op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken
Als u een allergische reactie krijgt, stop dan met het gebruik van Efficib en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Sommige patiënten hebben de volgende bijwerkingen gekregen bij gebruik van metformine alleen:
Zeer vaak: misselijkheid, braken, diarree, buikpijn en gebrek aan eetlust Vaak: een metaalsmaak in de mond Zeer zelden: tekort aan vitamine B12, hepatitis (een leveraandoening), huiduitslag met jeuk of roodheid van de huid, melkzuurvergiftiging (te veel melkzuur in het bloed), vooral bij patiënten bij wie de nieren minder goed werken.
De symptomen van melkzuurvergiftiging zijn onder andere: u heeft het koud of u voelt zich niet lekker, u bent erg misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies of een versnelde ademhaling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EFFICIB
Buiten het bereik en zicht van kinderen houden.
Gebruik Efficib niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Efficib
- De werkzame bestanddelen zijn sitagliptine en metformine.
Elke filmomhulde tablet bevat
50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), povidon K 29/32 (E1201),
natriumlaurylsulfaat en natriumstearylfumaraat.
Daarnaast bevat de filmomhulling de volgende, onwerkzame bestanddelen: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
Hoe ziet Efficib er uit en wat is de inhoud van de verpakking
Capsulevormige, roze filmomhulde tabletten met aan één zijde “ 577”.
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking van 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
62 Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Efficib@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
63 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: +4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: +386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Addenda Pharma S.r.l. tel.: +39 06 91393303 info@addenda.it Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
64
BIJLAGE
VOORWAARDEN EN BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN EEN GENEESMIDDEL DIE DIENENT TE WORDEN GEIMPLEMENTEERD VOOR DE LIDSTATEN.
1 VOORWAARDEN EN BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN EEN GENEESMIDDEL DIE DIENENT TE WORDEN GEIMPLEMENTEERD VOOR DE LIDSTATEN.
De lidstaten moeten ervoor zorg dragen dat alle volgende voorwaarden en beperkingen met betrekking tot een veilig en doeltreffend geneesmiddelengebruik zoals als onderstaand beschreven wordt implementeert:
De houder van deze vergunning voorzien aan alle voorschrijvers, die eventueel betrokken zijn bij het behandelen van patiënten met prasugrel, van voorlichtingsmateriaal.
Het samenstellen en de verspreiding van deze informatie zou moeten worden besproken met de wetenschappelijke verenigingen.
De resultaten van deze bespreking, en indien van toepassing het materiaal, moet worden goedgekeurd door Nationale Bevoegde Autoriteiten en beschikbaar zijn voordat het in elke lidstaat op de markt wordt gebracht.
Het voorlichtingsmateriaal moet het volgende bevatten: • Een kopie van de SPC • Met de nadruk op: o Ernstige bloedingscomplicaties komen meer voor bij patiënten ≥ 75 jaar (inclusief fatale voorvallen) of diegene met een gewicht < 60 kg. o Behandeling met prasugrel wordt in het algemeen niet aanbevolen bij patiënten ≥ 75 jaar. o Als na een zorgvuldige en individuele baten-risicobeoordeling door de voorschrijvende arts een behandeling noodzakelijk is bij patiënten in de leeftijdsgroep ≥ 75 jaar, dan behoort na een oplaaddosis van 60 mg, een lagere onderhoudsdosis van 5 mg te worden voorgeschreven. o Patiënten met een gewicht < 60 kg zouden een lagere onderhoudsdosis van 5 mg moeten krijgen. o Het bewijs voor een 5 mg dosis is alleen gebaseerd op PK/PD analyses en er bestaan geen huidige klinische gegevens over de veiligheid van deze dosis bij de risicovolle subgroep.
2
European Medicines Agency
EMEA/H/C/984
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EFIENT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Efient?
Efient is een geneesmiddel dat de werkzame stof prasugrel bevat.
Het is verkrijgbaar als tabletten in de vorm van een dubbele pijl (geel:
5 mg, beige:
10 mg).
Wanneer wordt Efient voorgeschreven?
Efient wordt gelijktijdig gebruikt met aspirine voor de preventie van atherotrombotische complicaties (problemen veroorzaakt door bloedpropjes en verharde slagaders) bij patiënten met acuut coronair syndroom die een percutane coronaire ingreep (dotterbehandeling) ondergaan.
Onder de benaming acuut coronair syndroom valt een groep ziekten waartoe ook onstabiele angina (ernstige pijn op de borst) en een hartaanval behoren.
Een percutane coronaire ingreep is een operatie waarbij vernauwde kransaders (bloedvaten in het hart) worden verwijd.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Efient gebruikt?
De behandeling met Efient begint met een eenmalige dosis van 60 mg.
Deze wordt gevolgd door een dosis van 10 mg eenmaal daags, behalve bij patiënten die minder dan 60 kg wegen: zij nemen 5 mg eenmaal daags.
Het geneesmiddel kan zowel met als zonder voedsel worden ingenomen.
Patiënten die Efient gebruiken, moeten daarnaast aspirine in de door hun arts voorgeschreven dosis innemen.
Aanbevolen wordt een behandelingsduur van maximaal een jaar met Efient en aspirine.
Het gebruik van Efient wordt niet aanbevolen voor patiënten jonger dan 18 jaar, omdat er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze leeftijdsgroep beschikbaar is.
Gebruik wordt evenmin aanbevolen voor patiënten ouder dan 75 jaar, tenzij de arts een zorgvuldige baten- risicobeoordeling uitvoert en een behandeling met Efient noodzakelijk acht.
In dergelijke gevallen dient na een oplaadosis van 60 mg een dagelijkse dosis van 5 mg te worden voorgeschreven.
Hoe werkt Efient?
De werkzame stof in Efient, prasugrel, is een bloedplaatjesaggregatieremmer.
Dat betekent dat het de vorming van bloedklonters helpt voorkomen.
Het stollen van het bloed wordt veroorzaakt door speciale cellen in het bloed, de bloedplaatjes, die samenklonteren (aggregeren).
Prasugrel houdt de samenklontering van de bloedplaatjes tegen door te voorkomen dat de stof ADP zich aan een receptor
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Als gevolg hiervan worden de bloedplaatjes minder ‘ plakkerig’, zodat het risico op vorming van een bloedstolsel kleiner wordt en het middel zo kan helpen een hartaanval of herseninfarct te voorkomen.
Hoe is Efient onderzocht?
De werkzaamheid van Efient werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Beide geneesmiddelen werden in combinatie met aspirine ingenomen.
Bij het onderzoek waren bijna 14 000 volwassenen met acuut coronair syndroom betrokken die een percutane coronaire ingreep zouden ondergaan.
De voornaamste graadmeter voor de werkzaamheid was de verlaging van het totale aantal cardiovasculaire sterfgevallen (overlijden door problemen met het hart of de bloedvaten), hartaanvallen of beroertes.
De patiënten werden gemiddeld gedurende 14,5 maanden gevolgd.
Welke voordelen bleek Efient tijdens de studies te hebben?
Efient bleek werkzamer dan clopidogrel voor de verlaging van het totale aantal cardiovasculaire sterfgevallen, hartaanvallen of beroertes.
Aan het einde van het onderzoek was 9% van de patiënten die met Efient waren behandeld, overleden aan cardiovasculaire oorzaken of had een hartaanval of beroerte gehad (643 van de 6 813), tegen 11% van de patiënten die clopidogrel innamen (781 van de 6 795).
Welke risico’ s houdt het gebruik van Efient in?
De meest voorkomende bijwerkingen van Efient (waargenomen bij 1 tot 10 op de 100 patiënten) zijn anemie (lage concentratie rode bloedcellen), hematoom (een bloedophoping onder de huid of in een spier), neusbloedingen, maag- of darmbloedingen, uitslag, bloed in de urine, bloedingen op de naaldpunctieplaats, hematoom op de punctieplaats en blauwe plekken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Efient.
Efient mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor prasugrel of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten die lijden aan een ziekte die ernstige bloedingen veroorzaakt, die een beroerte of transiënte ischemische aanval (een tijdelijke verminderde bloedtoevoer naar een deel van de hersenen) hebben gehad of lijden aan een ernstige leverfunctiestoornis.
Waarom is Efient goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Efient groter zijn dan de risico’ s, wanneer het gelijktijdig wordt toegediend met aspirine voor de preventie van atherotrombotische complicaties bij patiënten met acuut coronair syndroom die een primaire of uitgestelde percutane coronaire ingreep ondergaan.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Efient.
Welke maatregelen worden er genomen om een veilig gebruik van Efient te waarborgen?
De fabrikant van Efient zorgt ervoor dat in alle lidstaten voorlichtingsmateriaal beschikbaar komt voor artsen die het geneesmiddel zullen voorschrijven.
Bovendien zullen artsen erop worden gewezen dat het middel niet wordt aanbevolen voor patiënten ouder dan 75 jaar.
Overige informatie over Efient:
De Europese Commissie heeft op 25 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Efient verleend aan Eli Lilly Nederland BV.
Klik hier voor het volledige EPAR voor Efient.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/08/503/001 EU/1/08/503/002 EU/1/08/503/003 EU/1/08/503/004 EU/1/08/503/005 EU/1/08/503/006 EU/1/08/503/007 EU/1/08/503/008 EU/1/08/503/009 EU/1/08/503/010 EU/1/08/503/011 EU/1/08/503/012 EU/1/08/503/013 EU/1/08/503/014
Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu) blister (alu)
14 tabletten 28 tabletten 30 x 1 tablet 56 tabletten 84 tabletten 90 x 1 tablet 98 tabletten 14 tabletten 28 tabletten 30 x 1 tablet 56 tabletten 84 tabletten 90 x 1 tablet 98 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Efient 5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg prasugrel (als hydrochloride).
Hulpstof: elke tablet bevat 2,7 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Gele tabletten in de vorm van een dubbele pijl, met de inscriptie "5 mg" aan de ene zijde en "4760" aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Efient, gelijktijdig toegediend met acetylsalicylzuur (ASA), is geïndiceerd voor de preventie van atherotrombotische complicaties bij patiënten met acuut coronair syndroom (d.w.z. instabiele angina pectoris [UA], myocardinfarct zonder ST-elevatie [NSTEMI] of myocardinfarct met ST-elevatie [STEMI]) die primaire of uitgestelde percutane coronaire interventie (PCI) ondergaan.
Zie rubriek 5.1 voor meer informatie.
4.2 Dosering en wijze van toediening
Dosering
Volwassenen Efient moet worden gestart met een eenmalige oplaaddosis van 60 mg en worden voortgezet met 10 mg eenmaal daags.
Patiënten die Efient gebruiken, moeten daarnaast dagelijks ASA gebruiken (75 mg tot 325 mg).
Bij patiënten met acuut coronair syndroom (ACS) die met PCI worden behandeld, kan voortijdige stopzetting van een bloedplaatjesaggregatieremmer, zoals Efient, leiden tot een verhoogd risico op trombose, myocardinfarct of overlijden als gevolg van de onderliggende aandoening van de patiënt.
Een behandeling van minstens 12 maanden is aan te bevelen, tenzij stopzetting van Efient klinisch geïndiceerd is (zie rubrieken 4.4 en 5.1).
Patiënten ≥ 75 jaar Het gebruik van Efient bij patiënten ≥ 75 jaar wordt in het algemeen niet aanbevolen.
Als na een zorgvuldige en individuele baten-risicobeoordeling door de voorschrijvende arts (zie rubriek 4.4) een behandeling noodzakelijk is bij patiënten in de leeftijdsgroep ≥ 75 jaar, dan behoort na een oplaaddosis van 60 mg, een lagere onderhoudsdosis van 5 mg te worden voorgeschreven.
Patiënten ≥ 75 jaar hebben een verhoogde gevoeligheid op bloedingen en een hogere blootstelling aan de actieve metaboliet van prasugrel (zie rubrieken 4.4, 4.8 en 5.2).
Het bewijs voor de 5 mg dosis is enkel gebaseerd op farmacodynamische/farmcokinetische analyses, en er bestaan geen huidige klinische gegevens over de veiligheid van deze dosering bij de patiëntengroep ≥ 75 jaar.
2 Patiënten met een gewicht < 60 kg Efient moet worden gestart met een eenmalige oplaaddosis van 60 mg en worden voortgezet in een dosering van 5 mg eenmaal daags.
De onderhoudsdosis van 10 mg wordt niet aanbevolen.
Reden hiervoor is een verhoogde blootstelling aan de actieve metaboliet van prasugrel en een verhoogd risico op bloedingen bij patiënten met een lichaamsgewicht < 60 kg die eenmaal daags een dosis van 10 mg gebruiken, in vergelijking met patiënten ≥ 60 kg.
Werkzaamheid en veiligheid van de dosis van 5 mg zijn niet prospectief beoordeeld (zie rubrieken 4.4, 4.8 en 5.2).
Nierfunctiestoornis Er is geen dosisaanpassing nodig voor patiënten met een gestoorde nierfunctie, onder wie patiënten met terminale nierinsufficiëntie (zie rubriek 5.2).
De therapeutische ervaring bij patiënten met een gestoorde nierfunctie is beperkt (zie rubriek 4.4).
Leverfunctiestoornis Er is geen dosisaanpassing nodig voor patiënten met een licht tot matig gestoorde leverfunctie (Child Pughklasse A en B) (zie rubriek 5.2).
De therapeutische ervaring bij patiënten met een licht of matig gestoorde leverfunctie is beperkt (zie rubriek 4.4).
Kinderen en adolescenten Efient wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Wijze van toediening Voor oraal gebruik.
Efient kan met of zonder voedsel worden ingenomen.
De werking kan het snelst intreden als de oplaaddosis van 60 mg prasugrel op de nuchtere maag wordt ingenomen (zie rubriek 5.2).
De tablet niet breken of fijnmaken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Actieve pathologische bloedingen.
Voorgeschiedenis van cerebrovasculair accident (CVA) of transient ischaemic attack (TIA).
Ernstige leverfunctiestoornis (Child Pughklasse C).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bloedingsrisico In het klinische fase 3-onderzoek waren de belangrijkste exclusiecriteria onder meer een verhoogd risico op bloedingen, anemie, trombocytopenie en een voorgeschiedenis van pathologische intracraniële bevindingen.
Patiënten met acuut coronair syndroom die PCI ondergingen en met Efient en ASA werden behandeld, vertoonden een verhoogd risico op grote en kleine bloedingen volgens het TIMI-classificatiesysteem.
Daarom dient gebruik van Efient bij patiënten met een verhoogd bloedingsrisico alleen te worden overwogen wanneer de voordelen met betrekking tot de preventie van ischemische complicaties zwaarwegender worden geacht dan het risico op ernstige bloedingen.
Dit punt van zorg geldt in het bijzonder voor patiënten: • ≥ 75 jaar (zie hieronder); • met bloedingsneiging (bv. als gevolg van een recent trauma, recente operatie, recente of recidiverende gastro-intestinale bloeding of actief ulcus pepticum); • met een lichaamsgewicht < 60 kg (zie rubrieken 4.2 en 4.8).
Bij deze patiënten wordt de onderhoudsdosis van 10 mg niet aanbevolen en dient een onderhoudsdosis van 5 mg te worden gebruikt; • aan wie gelijktijdig geneesmiddelen worden toegediend die het bloedingsrisico kunnen verhogen, zoals orale antistollingsmiddelen, clopidogrel, niet-steroïde anti-inflammatoire middelen (NSAID's) en fibrinolytica.
Voor patiënten met een actieve bloeding voor wie een omkeerbaar farmacologisch effect van Efient noodzakelijk is, kan bloedplaatjestransfusie op zijn plaats zijn.
3 Het gebruik van Efient bij patiënten ≥ 75 jaar wordt in het algemeen niet aanbevolen en mag alleen voorzichtig worden gestart nadat een zorgvuldige en individuele baten-risicobeoordeling door de voorschrijvend arts uitwijst dat de voordelen met betrekking tot de preventie van ischemische complicaties zwaarder wegen dan het risico op ernstige bloedingen.
In het klinische fase 3-onderzoek hadden deze patiënten een groter risico op bloedingen, waaronder fatale bloedingen, in vergelijking met patiënten < 75 jaar.
Als Efient wordt voorgeschreven, dient een lagere onderhoudsdosis van 5 mg te worden gebruikt; de onderhoudsdosis van 10 mg wordt niet aanbevolen (zie rubrieken 4.2 en 4.8).
De therapeutische ervaring met prasugrel bij patiënten met een gestoorde nierfunctie (waaronder terminale nierinsufficiëntie) en patiënten met een matig gestoorde leverfunctie is beperkt.
Deze patiënten hebben mogelijk een verhoogd bloedingsrisico.
Daarom is voorzichtigheid geboden wanneer prasugrel bij deze patiënten wordt gebruikt.
De therapeutische ervaring met prasugrel bij Aziatische patiënten is beperkt.
Daarom is voorzichtigheid geboden wanneer prasugrel bij deze patiënten wordt gebruikt.
De patiënten moeten erover worden geïnformeerd dat het bij gebruik van prasugrel (in combinatie met ASA) langer dan normaal kan duren voordat een bloeding stopt en dat ze elke abnormale bloeding (locatie en duur) aan de arts moeten melden.
Operatie Patiënten moet worden geadviseerd artsen en tandartsen te vertellen dat ze prasugrel gebruiken voordat een operatie wordt gepland en voordat een nieuw geneesmiddel wordt gebruikt.
Als een patiënt een electieve operatie moet ondergaan en een plaastjesaggregatieremmend effect niet wenselijk is, moet het gebruik van Efient minimaal 7 dagen voorafgaand aan de operatie worden gestaakt.
Bij patiënten die na stopzetting van prasugrel binnen 7 dagen een CABG-operatie ondergaan, kan de frequentie en ernst van bloedingen verhoogd zijn (zie rubriek 4.8).
De voordelen en risico's van prasugrel dienen zorgvuldig te worden afgewogen bij patiënten bij wie de coronaire anatomie niet is vastgesteld en urgente CABG tot de mogelijkheden behoort.
Trombotische trombocytopenische purpura (TTP) Er zijn gevallen van TTP gemeld bij het gebruik van andere thienopyridinen.
TTP is een ernstige aandoening die direct moet worden behandeld.
Efient is in klinisch onderzoek ten behoeve van registratie niet in verband gebracht met TTP.
Lactose Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, lapp lactase deficiëntie of glucose-galactose malabsorptie mogen Efient niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Warfarine: gelijktijdige toediening van Efient en andere cumarinederivaten dan warfarine is niet onderzocht.
Vanwege de kans op een verhoogd bloedingsrisico is voorzichtigheid geboden wanneer warfarine (of andere cumarinederivaten) en prasugrel gelijktijdig worden toegediend (zie rubriek 4.4).
Niet-steroïde anti-inflammatoire middelen (NSAID's): gelijktijdige toediening met chronisch gebruikte NSAID's is niet onderzocht.
Vanwege de kans op een verhoogd bloedingsrisico is voorzichtigheid geboden wanneer chronisch gebruikte NSAID's (waaronder COX-2-remmers) en EFIENT gelijktijdig worden toegediend (zie rubriek 4.4).
Efient kan wel gelijktijdig worden toegediend met geneesmiddelen die door cytochroom P450- enzymen (waaronder statinen) worden gemetaboliseerd, of met geneesmiddelen die inductoren of remmers van cytochroom P450-enzymen zijn.
Ook kan Efient gelijktijdig worden toegediend met ASA, heparine, digoxine en geneesmiddelen die de pH in de maag verhogen, zoals protonpompremmers en H2-blokkers.
Hoewel dit niet in specifieke interactiestudies is onderzocht, is Efient in het klinische fase 3-onderzoek gelijktijdig toegediend met laagmoleculairgewichtheparine,
4 bivalirudine en GP IIb/IIIa-remmers (geen informatie beschikbaar over het gebruikte type GP IIb/IIIa- remmer) zonder aanwijzingen voor klinisch significante ongewenste interacties.
Acetylsalicylzuur:
Efient dient gelijktijdig met acetylsalicylzuur (ASA) te worden toegediend.
Hoewel er kans is op een farmacodynamische interactie met ASA die leidt tot een verhoogd bloedingsrisico, zijn de werkzaamheid en veiligheid van prasugrel aangetoond bij patiënten die gelijktijdig met ASA werden behandeld.
Heparine: een enkelvoudige intraveneuze bolusdosis van ongefractioneerde heparine (100 E/kg) leidde niet tot een significante verandering in de door prasugrel gemedieerde remming van de bloedplaatjesaggregatie.
Prasugrel leidde evenmin tot een significante verandering in het effect van heparine op stollingsmetingen.
Beide geneesmiddelen kunnen daarom gelijktijdig worden toegediend.
Een verhoogd bloedingsrisico is mogelijk wanneer Efient gelijktijdig met heparine wordt toegediend.
Statinen: atorvastatine (80 mg per dag) leidde niet tot veranderingen in de farmacokinetiek en de bloedplaatjesaggregatieremmende werking van prasugrel.
Daarom is het niet te verwachten dat statinen, die substraten van CYP3A zijn, effect hebben op de farmacokinetiek van prasugrel of de bloedplaatjesaggregatieremmende werking van prasugrel.
Geneesmiddelen die de pH in de maag verhogen: dagelijkse gelijktijdige toediening van ranitidine (een H2-blokker) of lansoprazol (een protonpompremmer) leidde niet tot veranderingen in de AUC en Tmax van de actieve metaboliet van prasugrel, maar verlaagde wel de Cmax met respectievelijk 14% en 29%.
In het klinische fase 3-onderzoek werd Efient toegediend zonder rekening te houden met gelijktijdige toediening van een protonpompremmer of H2-blokker.
De werking van prasugrel kan het snelst intreden als de oplaaddosis van 60 mg prasugrel zonder gelijktijdig gebruik van protonpompremmers wordt toegediend.
Remmers van CYP3A: ketoconazol (400 mg per dag), een selectieve en krachtige remmer van CYP3A4 en CYP3A5, had geen invloed op de door prasugrel gemedieerde remming van de bloedplaatjesaggregatie en de AUC en Tmax van de actieve metaboliet van prasugrel, maar verlaagde wel de Cmax met 34% tot 46%.
Daarom is het niet te verwachten dat CYP3A-remmers als antimycotica uit de groep van de azoolderivaten, hiv-proteaseremmers, claritromycine, telitromycine, verapamil, diltiazem, indinavir, ciprofloxacine en grapefruitsap een significant effect hebben op de farmacokinetiek van de actieve metaboliet.
Inductoren van cytochromen P450: rifampicine (600 mg per dag), een krachtige inductor van CYP3A en CYP2B6 en een inductor van CYP2C9, CYP2C19 en CYP2C8, leidde niet tot een significante verandering in de farmacokinetiek van prasugrel.
Daarom is het niet te verwachten dat bekende CYP3A-inductoren als rifampicine, carbamazepine en andere inductoren van cytochromen P450 een significant effect hebben op de farmacokinetiek van de actieve metaboliet.
Effecten van Efient op andere geneesmiddelen:
Digoxine: prasugrel heeft geen klinisch significant effect op de farmacokinetiek van digoxine.
Door CYP2C9 gemetaboliseerde geneesmiddelen: prasugrel remt CYP2C9 niet, omdat het geen invloed heeft op de farmacokinetiek van S-warfarine.
Vanwege de kans op een verhoogd bloedingsrisico is voorzichtigheid geboden wanneer warfarine en Efient gelijktijdig worden toegediend (zie rubriek 4.4).
Door CYP2B6 gemetaboliseerde geneesmiddelen: prasugrel is een zwakke remmer van CYP2B6.
Bij gezonde proefpersonen verlaagde prasugrel de blootstelling aan hydroxybupropion, een door CYP2B6 gemedieerde metaboliet van bupropion, met 23%.
Klinisch gezien is dit effect waarschijnlijk alleen een punt van zorg wanneer prasugrel gelijktijdig wordt toegediend met geneesmiddelen waarvoor CYP2B6 de enige metabole route is en die een smal therapeutisch bereik hebben (bv. cyclofosfamide,
5 efavirenz).
4.6 Zwangerschap en borstvoeding
Er is geen klinisch onderzoek uitgevoerd onder zwangere vrouwen of vrouwen die borstvoeding geven.
Omdat voortplantingsonderzoek bij dieren niet altijd de respons bij de mens voorspelt, mag Efient tijdens de zwangerschap alleen worden gebruikt als het mogelijke voordeel voor de moeder het mogelijke risico voor de foetus rechtvaardigt.
Het is niet bekend of prasugrel bij de mens overgaat in de moedermelk.
Uit experimenteel onderzoek bij dieren is gebleken dat prasugrel in de moedermelk wordt uitgescheiden.
Het gebruik van prasugrel tijdens het geven van borstvoeding wordt niet aanbevolen.
Prasugrel had geen effect op de vruchtbaarheid van mannetjes- en vrouwtjesratten bij orale doses van maximaal 240 keer de aanbevolen dagelijkse onderhoudsdosis voor de mens (op basis van mg/m2).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Naar verwachting heeft prasugrel geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid bij patiënten met acuut coronair syndroom die PCI ondergaan, is geëvalueerd in één clopidogrel-gecontroleerd onderzoek (TRITON) waarin 6741 patiënten werden behandeld met prasugrel (oplaaddosis 60 mg en onderhoudsdosis 10 mg eenmaal daags) gedurende de mediaan van 14,5 maand (5802 patiënten werden langer dan 6 maanden behandeld, 4136 patiënten langer dan 1 jaar).
Het percentage patiënten bij wie het gebruik van het onderzoeksmiddel vanwege ongewenste voorvallen werd gestaakt, bedroeg 7,2% voor prasugrel en 6,3% voor clopidogrel.
Hiervan waren voor beide geneesmiddelen bloedingen de meest voorkomende ongewenste voorvallen die leidden tot stopzetting van het onderzoeksmiddel (2,5% voor prasugrel en 1,4% voor clopidogrel).
Bloedingen
Bloedingen niet gerelateerd aan een coronaire bypassoperatie (CABG) In tabel 1 wordt aangegeven hoe vaak patiënten in het TRITON-onderzoek een niet aan CABG gerelateerde bloeding hadden.
De incidentie van niet-CABG-gerelateerde ernstige bloedingen volgens de TIMI-criteria, waaronder levensbedreigende en fatale bloedingen, alsmede van kleine bloedingen volgens de TIMI-criteria was statistisch significant hoger bij proefpersonen die met prasugrel werden behandeld in vergelijking met clopidogrel in de populaties UA/NSTEMI en Alle ACS'en.
In de STEMI-populatie werd geen significant verschil gezien.
De meest voorkomende locatie van een spontane bloeding was het maag-darmkanaal (1,7% met prasugrel en 1,3% met clopidogrel); de meest voorkomende locatie van een niet-spontane bloeding was de arteriële punctieplaats (1,3% met prasugrel en 1,2% met clopidogrel).
Tabel 1:
Incidentie van niet-CABG-gerelateerde bloedingena (% van de patiënten)
6 Voorval
UA/NSTEMI
STEMI
Prasugrelb + ASA
Clopidogrel Prasugrelb Clopidogrel Prasugrelb b b + ASA + ASA
Clopidogrel b
(N=6741)
+ ASA
(N=5001) + ASA (N=1740
+ ASA (N=5001) + ASA
(N=1740)
(N=1736)
Grote bloeding volgens TIMI- criteriac
2,2
1,7
2,2
1,6
2,2
2,0
Levensbedreigendd
1,3
0,8
1,3
0,8
1,2
1,0
Fataal Symptomatische ICBe
0,3 0,3
0,1 0,3
0,3 0,3
0,1 0,3
0,4 0,2
0,1 0,2
Inotrope middelen nodig
0,3
0,1
0,3
0,1
0,3
0,2
Chirurgische interventie nodig
0,3
0,3
0,3
0,3
0,1
0,2
Transfusie nodig (≥ 4 eenheden)
0,7
0,5
0,6
0,3
0,8
0,8
Kleine bloeding volgens TIMI- criteriaf
2,4
1,9
2,3
1,6
2,7
2,6
a Centraal beoordeelde voorvallen gedefinieerd volgens de criteria van de onderzoeksgroep Thrombolysis in Myocardial Infarction (TIMI). b Waar nodig werden ook andere standaardtherapieën toegepast. c Elke intracraniële bloeding of elke klinisch manifeste bloeding die gepaard gaat met een hemoglobinedaling van ≥ 3,1 mmol/l. d Levensbedreigende bloeding is een subcategorie van grote bloeding volgens de TIMI-criteria en omvat de eronder vermelde, ingesprongen typen.
Patiënten kunnen in meer dan één rij zijn meegeteld. e ICB=intracraniële bloeding. f Klinisch manifeste bloeding die gepaard gaat met een hemoglobinedaling van ≥ 1,9 mmol/l maar < 3,1 mmol/l.
Patiënten ≥ 75 jaar In het klinische fase 3-onderzoek waren de percentages niet-CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria voor patiënten in twee leeftijdsgroepen als volgt:
Leeftijd
Prasugrel
Clopidogrel
≥ 75 jaar (N=1785) < 75 jaar (N=11672)
9,0% (1,0% fataal) 3,8% (0,2% fataal)
6,9% (0,1% fataal) 2,9% (0,1% fataal)
Patiënten < 60 kg
In het klinische fase 3-onderzoek waren de percentages niet-CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria voor patiënten in twee gewichtsgroepen als volgt:
Gewicht
Prasugrel
Clopidogrel
< 60 kg (N=664) ≥ 60 kg (N=12672)
10,1% (0% fataal) 4,2% (0,3% fataal)
6,5% (0,3% fataal) 3,3% (0,1% fataal)
Bij patiënten ≥ 60 kg en < 75 jaar bedroegen de percentages niet-CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria 3,6% voor prasugrel en 2,8% voor clopidogrel; de percentages voor fatale bloeding waren 0,2% voor prasugrel en 0,1% voor clopidogrel.
Coronair bypassoperatie (CABG) gerelateerde bloedingen In het klinische fase 3-onderzoek ondergingen 437 patiënten in de loop van het onderzoek een CABG.
Bij deze patiënten was het percentage CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria 14,1% in de prasugrelgroep en 4,5% in de clopidogrelgroep.
7 het onderzoeksmiddel.
Bij patiënten die binnen 3 dagen voorafgaand aan de CABG thienopyridine ontvingen, bedroeg de frequentie van grote of kleine bloedingen volgens de TIMI-criteria 26,7% (12 van de 45 patiënten) in de prasugrelgroep tegen 5,0% (3 van de 60 patiënten) in de clopidogrelgroep.
Bij patiënten die hun laatste dosis thienopyridine binnen 4 tot 7 dagen voorafgaand aan de CABG ontvingen, nam de frequentie af tot 11,3% (9 van de 80 patiënten) in de prasugrelgroep en 3,3% (3 van de 90 patiënten) in de clopidogrelgroep.
Wanneer het middel langer dan 7 dagen niet was gebruikt, werd in de percentages CABG-gerelateerde bloedingen geen verschil tussen de behandelgroepen waargenomen (zie rubriek 4.4).
Bijwerkingen Tabel 2 bevat een overzicht van de haemorrhagische en niet-heamorrhagische bijwerkingen in TRITON ingedeeld naar frequentie en systeem/orgaanklasse.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot ≤ 1/100), zelden (≥ 1/10.000 tot ≤ 1/1.000), zeer zelden (≤ 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 2:
Haemorrhagische en niet-haemorrhagische bijwerkingen Systeem/orgaanklasse Bloed- en lymfestelselaandoeninge n
Vaak Anemie
Oogaandoeningen Bloedvataandoeningen
Hematoom
Ademhalingsstelsel-, borstkas- en mediastinumaandoening en
Epistaxis
Hemoptoë
Maagdarmstelselaandoe ningen
Gastro-intestinale bloeding
Retroperitoneale bloeding Rectale bloeding Haematochezia Gingivale bloeding
Huid- en onderhuidaandoeningen Nier- en urinewegaandoeningen
Huiduitslag Ecchymose Hematurie
Algemene aandoeningen en toedieningsplaatsstoorni ssen
Letsels, intoxicaties en verrichtingscomplicaties
Contusie
Postprocedurele bloeding
Subcutaan hematoom
Bij patiënten met of zonder voorgeschiedenis van TIA of CVA was de incidentie van CVA in het klinische fase 3-onderzoek als volgt (zie rubriek 4.4):
Voorgeschiedenis van TIA of CVA
Prasugrel
Clopidogrel
Ja (N=518)
6,5% (2,3% ICB *)
1,2% (0% ICB *)
Nee (N=13090)
0,9% (0,2% ICB *)
1,0% (0,3% ICB *)
* ICB=intracraniële bloeding.
4.9 Overdosering
Overdosering van Efient kan leiden tot een verlengde bloedingstijd en daaropvolgende bloedingscomplicaties.
Er zijn geen gegevens beschikbaar over de omkering van het farmacologische effect van prasugrel; als echter onmiddellijke correctie van een verlengde bloedingstijd nodig is, kan transfusie van bloedplaatjes en/of andere bloedproducten worden overwogen.
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Nog niet toegewezen ATC-code:
Nog niet toegewezen.
Farmacodynamiek Prasugrel is een remmer van bloedplaatjesactivatie en -aggregatie doordat de actieve metaboliet van prasugrel een onomkeerbare binding aangaat met de P2Y12-klasse van ADP-receptoren op bloedplaatjes.
Omdat bloedplaatjes een rol spelen in de initiatie en/of ontwikkeling van trombotische complicaties van atherosclerotische ziekte, kan remming van de bloedplaatjesfunctie leiden tot verlaging van het percentage cardiovasculaire voorvallen als overlijden, myocardinfarct of CVA.
Na toediening van een oplaaddosis van 60 mg prasugrel vindt remming van door ADP geïnduceerde bloedplaatjesaggregatie plaats na 15 minuten met 5 µM ADP en na 30 minuten met 20 µM ADP.
De maximale remming door prasugrel van door ADP geïnduceerde bloedplaatjesaggregatie is 83% met 5 µM ADP en 79% met 20 µM ADP, waarbij in beide gevallen 89% van de gezonde proefpersonen en patiënten met stabiele atherosclerose na 1 uur ten minste 50% remming van de bloedplaatjesaggregatie bereikte.
De door prasugrel gemedieerde remming van de bloedplaatjesaggregatie vertoont zowel met 5 µM als met 20 µM ADP een lage variabiliteit tussen proefpersonen (12%) en binnen proefpersonen (9%).
De gemiddelde steady-state-remming van de bloedplaatjesaggregatie was respectievelijk 74% en 69% voor 5 µM ADP en 20 µM ADP, en werd bereikt na 3 tot 5 dagen toediening van de onderhoudsdosis van 10 mg prasugrel voorafgegaan door een oplaaddosis van 60 mg.
Meer dan 98% van de proefpersonen had tijdens de onderhoudsdosering een aggregatieremming van ≥ 20%.
De bloedplaatjesaggregatie keerde na behandeling geleidelijk terug naar de uitgangswaarden: na toediening van een enkelvoudige oplaaddosis van 60 mg prasugrel in 7 tot 9 dagen en na stopzetting van de onderhoudsdosering bij steady-state in 5 dagen.
Clopidogrel: na toediening van 75 mg clopidogrel eenmaal daags gedurende 10 dagen werden 40 gezonde proefpersonen overgezet op prasugrel 10 mg eenmaal daags met of zonder een oplaaddosis van 60 mg.
Met prasugrel werd een vergelijkbare of hogere remming van de bloedplaatjesaggregatie waargenomen.
Directe overschakeling op een oplaaddosis van 60 mg prasugrel resulteerde in de snelste aanvang van hogere bloedplaatjesremming.
Na toediening van een oplaaddosis van 900 mg clopidogrel (met ASA) werden 56 proefpersonen met ACS gedurende 14 dagen behandeld met ofwel prasugrel 10 mg eenmaal daags of clopidogrel 150 mg eenmaal daags, waarna ze gedurende nog eens 14 dagen werden overgezet op clopidogrel 150 mg of prasugrel 10 mg.
Bij patiënten die overschakelden op prasugrel 10 mg werd een hogere aggregatieremming waargenomen dan bij patiënten die met clopidogrel 150 mg werden behandeld.
Er zijn geen gegevens beschikbaar over patiënten die van een oplaaddosis clopidogrel direct overschakelden op een oplaaddosis prasugrel.
Werkzaamheid en veiligheid bij acuut coronair syndroom (ACS) In het fase 3-TRITON-onderzoek is Efient (prasugrel) vergeleken met clopidogrel, waarbij beide middelen in combinatie met ASA en andere standaardtherapieën werden toegediend.
TRITON was een multicentrisch, internationaal, gerandomiseerd, dubbelblind, in parallelle groepen uitgevoerd onderzoek onder 13.608 patiënten.
De patiënten hadden ACS met matige tot ernstige UA, NSTEMI of STEMI en werden behandeld met PCI.
Patiënten met UA/NSTEMI binnen 72 uur na optreden van symptomen of STEMI tussen 12 uur tot 14 dagen na optreden van symptomen werden gerandomiseerd na vaststelling van de coronaire anatomie.
Voor alle patiënten gold dat de oplaaddosis kon worden toegediend op een willekeurig tijdstip tussen
9 randomisatie en 1 uur nadat de patiënt het katheterisatielab had verlaten.
Patiënten die waren gerandomiseerd om prasugrel (oplaaddosis van 60 mg gevolgd door 10 mg eenmaal daags) of clopidogrel (oplaaddosis 300 mg gevolgd door 75 mg eenmaal daags) te ontvangen, werden gedurende de mediaan van 14,5 maand (maximaal 15 maanden met een follow-up van minimaal 6 maanden) behandeld.
De patiënten ontvingen eveneens ASA (75 mg tot 325 mg eenmaal daags).
Gebruik van een thienopyridine binnen 5 dagen voor werving was een exclusiecriterium.
Andere therapieën, zoals heparine en GP IIb/IIIa-remmers, werden toegediend als de arts dit nodig achtte.
Ongeveer 40% van de patiënten (in elk van beide behandelgroepen) ontving GP IIb/IIIa- remmers ter ondersteuning van PCI (geen informatie beschikbaar over het gebruikte type GP IIb/IIIa- remmer).
Ongeveer 98% van de patiënten (in elk van beide behandelgroepen) ontving rechtstreeks antitrombines (heparine, laagmoleculairgewichtheparine, bivalirudine of een ander middel) ter ondersteuning van PCI.
De primaire uitkomstmaat van het onderzoek was de tijd tot het eerste optreden van cardiovasculair (CV) overlijden, niet-fataal myocardinfarct (MI) of niet-fataal CVA.
Analyse van het samengestelde eindpunt in de Alle ACS'en-populatie (gecombineerde UA/NSTEMI- en STEMI-cohorten) kwam overeen met de aangetoonde statistische superioriteit van prasugrel versus clopidogrel in de UA/NSTEMI-cohort (p < 0,05).
Alle ACS'en-populatie:
Efient vertoonde ten opzichte van clopidogrel een superieure werkzaamheid in de reductie van de primaire samengestelde uitkomst evenals van de vooraf omschreven secundaire uitkomsten, waaronder stenttrombose (zie tabel 3).
Het voordeel van prasugrel bleek binnen de eerste 3 dagen en hield aan tot het einde van het onderzoek.
De superieure werkzaamheid ging gepaard met een toename van ernstige bloedingen (zie rubrieken 4.4 en 4.8).
De patiëntenpopulatie was 92% blank, 26% vrouw en 39% ≥ 65 jaar.
De voordelen van prasugrel waren niet afhankelijk van het gebruik van andere acute en langdurige cardiovasculaire therapieën, zoals heparine/laagmoleculairgewichtheparine, bivalirudine, intraveneuze GPIIb/IIIa-remmers, lipidenverlagende geneesmiddelen, bètablokkers en angiotensineconverterend-enzymremmers.
De werkzaamheid van prasugrel was niet afhankelijk van de ASA -dosis (75 mg tot 325 mg eenmaal daags).
Het gebruik van orale antistollingsmiddelen, andere bloedplaatjesaggregatieremmer s dan het onderzoeksmiddel en chronische NSAID's was in TRITON niet toegestaan.
In de Alle ACS'en- populatie was de incidentie van CV overlijden, niet-fataal MI of niet-fataal CVA bij gebruik van prasugrel lager dan bij gebruik van clopidogrel, ongeacht uitgangskenmerken als leeftijd, geslacht, lichaamsgewicht, geografische regio, gebruik van GPIIb/IIIa-remmers en stenttype.
Het voordeel was voornamelijk toe te schrijven aan een significante afname van niet-fataal MI (zie tabel 3).
Bij proefpersonen met diabetes trad een significante reductie van het primaire samengestelde eindpunt en alle secundaire samengestelde eindpunten op.
Het waargenomen voordeel van prasugrel bij patiënten ≥ 75 jaar was minder groot dan dat waargenomen bij patiënten < 75 jaar.
Patiënten ≥ 75 jaar hebben een verhoogd risico op bloedingen, waaronder fatale (zie rubriek 4.1, 4.4 en 4.8).
Bij patiënten ≥ 75 jaar bij wie de baten van prasugrel meer duidelijk zijn, is de patiënt met diabetes, STEMI, een hoger risico van stent trombose of terugkomende complicaties..
Bij patiënten met een voorgeschiedenis van TIA of een voorgeschiedenis van ischemisch CVA meer dan 3 maanden voor de prasugreltherapie was er geen reductie van het primaire samengestelde eindpunt.
Tabel 3:
Patiënten met uitkomsten in primaire analyse TRITON
Clopidogrel
(N=6813)
(N=6795)
Alle ACS'en
%
%
0,812 (0,732-0,902)
< 0,001
Cardiovasculair (CV) overlijden, niet-fataal MI of niet-fataal CVA Primaire afzonderlijke uitkomst
CV overlijden
2,0
2,2
0,886 (0,701-1,118)
0,307
Niet-fataal MI Niet-fataal CVA
7,0 0,9
9,1 0,9
0,757 (0,672-0,853) 1,016 (0,712-1,451)
< 0,001 0,930
UA/NSTEMI Primaire samengestelde uitkomst
(N= 5044)%
(N=5030)%
CV overlijden, niet-fataal MI of niet-fataal CVA
9,3
11,2
0,820 (0,726-0,927)
0,002
CV overlijden
1,8 1,8
0,979 (0,732-1,309)
0,885
Niet-fataal MI Niet-fataal CVA
7,1 0,8
9,2 0,8
0,761 (0,66- 0,873) 0,979 (0,633-1,513)
< 0,001 0,922
STEMI Primaire samengestelde uitkomst
(N= 1769)%
(N=1765)%
CV overlijden, niet-fataal MI of niet-fataal CVA
9,8
12,2
0,793 (0,649-0,968)
0,019
CV overlijden Niet-fataal MI Niet-fataal CVA
2,4 6,7 1,2
3,3 8,8 1,1
0,738 (0,497-1,094) 0,746 (0,588-0,948) 1,097 (0,590-2,040)
0,129 0,016 0,770
In de Alle ACS'en-populatie liet analyse van elk van de secundaire eindpunten een significant voordeel (p < 0,001) van prasugrel versus clopidogrel zien.
Hiertoe behoorden definitieve of waarschijnlijke stenttrombose aan het einde van het onderzoek (0,9% versus 1,8%; HR 0,498; CI 0,364-0,683); CV overlijden, niet-fataal MI of urgente revascularisatie van het doelvat tot en met 30 dagen (5,9% versus 7,4%; HR 0,784; CI 0,688-0,894); overlijden ongeacht oorzaak, niet-fataal MI of niet-fataal CVA tot onderzoekseinde (10,2% versus 12,1%; HR 0,831; CI 0,751-0,919); CV overlijden, niet-fataal MI, niet-fataal CVA of heropname vanwege cardiaal ischemisch voorval tot onderzoekseinde (11,7% versus 13,8%; HR 0,838; CI 0,762-0,921).
Analyse van alle doodsoorzaken liet geen significant verschil zien tussen prasugrel en clopidrogel in de Alle ACS´en-populatie (2,76% versus 2,90%) in de UA/NSTEMI populatie (2,58% versus 2,41%) en in de STEMI populatie (3,28% versus 4,31%).
Prasugrel ging gepaard met een 50% reductie van stenttrombose gedurende de follow-upperiode van 15 maanden.
De reductie in stenttrombose met Efient werd zowel vroeg als na 30 dagen waargenomen, en zowel bij gewone metalen stents als bij drug-eluting stents.
In een analyse van patiënten die een ischemische voorval overleefden, ging prasugrel gepaard met een reductie van de incidentie van daaropvolgende primaire eindpunten (7,8% voor prasugrel versus 11,9% voor clopidogrel).
Hoewel er met prasugrel een toename van bloedingen was, viel een analyse van het samengestelde eindpunt van overlijden ongeacht oorzaak, niet-fataal myocardinfarct, niet-fataal CVA en niet-CABG- gerelateerde ernstige bloeding volgens TIMI-criteria uit in het voordeel van Efient vergeleken met clopidogrel (hazard ratio 0,87; 95% CI 0,79-0,95; p=0,004).
In TRITON waren er op elke 1000 met Efient behandelde patiënten 22 patiënten minder met een myocardinfarct en 5 meer met niet– CABG- gerelateerde ernstige bloedingen volgens TIMI-criteria, in vergelijking met patiënten die met clopidogrel werden behandeld.
5.2 Farmacokinetische eigenschappen
Prasugrel is een prodrug en wordt in vivo snel gemetaboliseerd tot een actieve metaboliet en inactieve metabolieten.
De blootstelling aan de actieve metaboliet (AUC) vertoont een matige tot lage variabiliteit, zowel tussen proefpersonen (27%) als binnen proefpersonen (19%).
De farmacokinetiek van prasugrel is vergelijkbaar bij gezonde proefpersonen, patiënten met stabiele atherosclerose en patiënten die een percutane coronaire interventie ondergaan.
11 Absorptie De absorptie en het metabolisme van prasugrel verlopen snel en de piekplasmaconcentratie (Cmax) van de actieve metaboliet wordt in ongeveer 30 minuten bereikt.
De blootstelling aan de actieve metaboliet (AUC) neemt binnen het therapeutische doseringsbereik proportioneel toe.
In een onderzoek onder gezonde proefpersonen had een vet- en calorierijke maaltijd geen invloed op de AUC van de actieve metaboliet, maar Cmax daalde met 49% en de tijd totdat Cmax werd bereikt (Tmax) nam toe van 0,5 tot 1,5 uur.
Efient werd in het TRITON-onderzoek toegediend zonder rekening te houden met de voeding.
Daarom kan Efient worden toegediend zonder rekening te houden met de voeding; niettemin kan de werking van prasugrel het snelst intreden als de oplaaddosis op de nuchtere maag wordt ingenomen (zie rubriek 4.2).
Verdeling De binding van de actieve metaboliet aan humaan serumalbumine (4% gebufferde oplossing) bedroeg 98%.
Metabolisme Prasugrel wordt na orale toediening niet in plasma aangetroffen.
Het wordt in de darmen snel gehydrolyseerd tot een thiolacton, dat vervolgens wordt omgezet in de actieve metaboliet door een enkele stap in het cytochroom P450-metabolisme, voornamelijk door CYP3A4 en CYP2B6 en in mindere mate door CYP2C9 en CYP2C19.
De actieve metaboliet wordt door S-methylering of conjugatie aan cysteïne verder gemetaboliseerd tot twee inactieve verbindingen.
Bij gezonde proefpersonen, patiënten met stabiele atherosclerose en patiënten met ACS die Efient ontvingen, had genetische variatie in CYP3A5, CYP2B6, CYP2C9 of CYP2C19 geen relevant effect op de farmacokinetiek van prasugrel of de remming van de bloedplaatjesaggregatie door prasugrel.
Eliminatie Ongeveer 68% van de prasugreldosis wordt in de urine uitgescheiden en 27% in de feces, als inactieve metabolieten.
De actieve metaboliet heeft een eliminatiehalfwaardetijd van ongeveer 7,4 uur (spreiding 2 tot 15 uur).
Speciale populaties:
Ouderen: in een onderzoek onder gezonde proefpersonen tussen de 20 en 80 jaar had leeftijd geen significant effect op de farmacokinetiek van prasugrel of de remming van de bloedplaatjesaggregatie door prasugrel.
In het grote klinische fase 3-onderzoek was de gemiddelde geschatte blootstelling (AUC) aan het actieve metaboliet bij zeer oude patiënten (≥ 75 jaar) 19% hoger dan bij proefpersonen < 75 jaar.
Prasugrel dient voorzichtig te worden gebruikt bij patiënten ≥ 75 jaar vanwege het mogelijke risico op bloedingen bij deze populatie (zie rubrieken 4.2 en 4.4).
Leverfunctiestoornis: er is geen dosisaanpassing nodig voor patiënten met een licht tot matig gestoorde leverfunctie (Child Pughklasse A en B).
De farmacokinetiek van prasugrel en de remming van de bloedplaatjesaggregatie door prasugrel waren bij proefpersonen met een licht tot matig gestoorde leverfunctie vergelijkbaar met die bij gezonde proefpersonen.
De farmacokinetiek en farmacodynamiek van prasugrel zijn niet onderzocht bij patiënten met een ernstig gestoorde leverfunctie.
Prasugrel mag niet worden gebruikt bij patiënten met een ernstig gestoorde leverfunctie (zie rubriek 4.3).
Nierfunctiestoornis: er is geen dosisaanpassing nodig voor patiënten met een gestoorde nierfunctie, onder wie patiënten met terminale nierinsufficiëntie.
De farmacokinetiek van prasugrel en de remming van de bloedplaatjesaggregatie door prasugrel waren bij patiënten met een matig gestoorde nierfunctie (GFR 30-50 ml/min/1,73 m2) en gezonde proefpersonen vergelijkbaar.
Ook bij patiënten met terminale nierinsufficiëntie die hemodialyse nodig hadden, was de door prasugrel gemedieerde remming van de bloedplaatjesaggregatie vergelijkbaar met die bij gezonde proefpersonen, hoewel Cmax en de AUC van de actieve metaboliet bij patiënten met terminale nierinsufficiëntie met respectievelijk 51% en 42% daalden.
12 Lichaamsgewicht: de gemiddelde blootstelling (AUC) aan de actieve metaboliet van prasugrel is bij gezonde proefpersonen en patiënten met een lichaamsgewicht < 60 kg ongeveer 30 tot 40% hoger dan bij gezonde proefpersonen en patiënten ≥ 60 kg.
Prasugrel dient voorzichtig te worden gebruikt bij patiënten met een lichaamsgewicht < 60 kg vanwege het mogelijke risico op bloedingen bij deze populatie (zie rubriek 4.4).
Etniciteit: in klinisch farmacologisch onderzoek was de AUC van de actieve metaboliet na aanpassing voor het lichaamsgewicht bij Chinese, Japanse en Koreaanse proefpersonen ongeveer 19% hoger dan bij blanke proefpersonen, hoofdzakelijk in verband met de hogere blootstelling bij Aziatische proefpersonen < 60 kg.
Er is geen verschil in blootstelling tussen Chinese, Japanse en Koreaanse proefpersonen.
Blootstelling bij proefpersonen van Afrikaanse en Latijns-Amerikaanse afkomst is vergelijkbaar met die bij blanken.
Er wordt geen dosisaanpassing aanbevolen uitsluitend op grond van etniciteit.
Geslacht: de farmacokinetiek van prasugrel is bij mannen en vrouwen (zowel gezonde proefpersonen als patiënten) vergelijkbaar.
Kinderen en adolescenten: de farmacokinetiek en farmacodynamiek van prasugrel zijn niet onderzocht in een pediatrische populatie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Niet-klinische effecten werden uitsluitend waargenomen na blootstelling die geacht wordt beduidend hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze niet relevant zijn voor klinische doeleinden.
Toxicologisch onderzoek naar de embryofoetale ontwikkeling bij ratten en konijnen leverde geen aanwijzingen op voor misvormingen als gevolg van prasugrel.
Bij een zeer hoge dosis (> 240 maal de aanbevolen dagelijkse humane onderhoudsdosis op basis van mg/m2) die effect had op het lichaamsgewicht en/of de voedselconsumptie van het moederdier, was sprake van een lichte daling van het lichaamsgewicht van de jongen (ten opzichte van een controlegroep).
Bij pre- en postnataal onderzoek bij ratten had behandeling van het moederdier geen effect op de ontwikkeling van het gedrag of het voortplantingsstelsel van de jongen bij doses van maximaal 240 maal de aanbevolen dagelijkse humane onderhoudsdosis (op basis van mg/m2).
In een tweejarig onderzoek bij ratten met blootstelling aan prasugrel tot meer dan 75 maal de aanbevolen therapeutische blootstelling bij de mens (op basis van plasmablootstelling aan de actieve en belangrijkste circulerende humane metabolieten) werden geen aan de verbinding gerelateerde tumoren waargenomen.
Er was sprake van een verhoogde incidentie van tumoren (hepatocellulair adenoom) bij muizen die twee jaar waren blootgesteld aan hoge doses (> 75 maal de humane blootstelling), maar dit effect werd ondergeschikt geacht aan de door prasugrel geïnduceerde enzyminductie.
Het verband tussen levertumoren en geneesmiddelgeïnduceerde enzyminductie bij knaagdieren is in de literatuur goed gedocumenteerd.
De toename van het aantal levertumoren bij muizen na toediening van prasugrel wordt niet als een relevant risico voor de mens beschouwd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
13 Croscarmellosenatrium Hypromellose (E464) Magnesiumstearaat
Filmomhulling:
Lactose monohydraat Hypromellose (E464) Titaniumdioxide (E171) Triacetine (E1518) IJzeroxide geel (E172) Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities wat betreft de temperatuur.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen lucht en vocht.
6.5 Aard en inhoud van de verpakking
Blisterverpakking van aluminiumfolie in doosjes met 14, 28, 30 (x1), 56, 84, 90 (x1) of 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
< {DD maand JJJJ} >
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
14 1.
NAAM VAN HET GENEESMIDDEL
Efient 10 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg prasugrel (als hydrochloride).
Hulpstof: elke tablet bevat 2,1 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Beige tabletten in de vorm van een dubbele pijl, met de inscriptie "10 mg" aan de ene zijde en "4759" aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Efient, gelijktijdig toegediend met acetylsalicylzuur (ASA), is geïndiceerd voor de preventie van atherotrombotische complicaties bij patiënten met acuut coronair syndroom (d.w.z. instabiele angina pectoris [UA], myocardinfarct zonder ST-elevatie [NSTEMI] of myocardinfarct met ST-elevatie [STEMI]) die primaire of uitgestelde percutane coronaire interventie (PCI) ondergaan.
Zie rubriek 5.1 voor meer informatie.
4.3 Dosering en wijze van toediening
Dosering
Volwassenen Efient moet worden gestart met een eenmalige oplaaddosis van 60 mg en worden voortgezet met 10 mg eenmaal daags.
Patiënten die Efient gebruiken, moeten daarnaast dagelijks ASA gebruiken (75 mg tot 325 mg).
Bij patiënten met acuut coronair syndroom (ACS) die met PCI worden behandeld, kan voortijdige stopzetting van een bloedplaatjesaggregatieremmer, zoals Efient, leiden tot een verhoogd risico op trombose, myocardinfarct of overlijden als gevolg van de onderliggende aandoening van de patiënt.
Een behandeling van minstens 12 maanden is aan te bevelen, tenzij stopzetting van Efient klinisch geïndiceerd is (zie rubrieken 4.4 en 5.1).
Patiënten ≥ 75 jaar Het gebruik van Efient bij patiënten ≥ 75 jaar wordt in het algemeen niet aanbevolen.
Als na een zorgvuldige en individuele baten-risicobeoordeling door de voorschrijvende arts (zie rubriek 4.4) een behandeling noodzakelijk is bij patiënten in de leeftijdsgroep ≥ 75 jaar, dan behoort na een oplaaddosis van 60 mg, een lagere onderhoudsdosis van 5 mg te worden voorgeschreven.
Patiënten ≥ 75 jaar hebben een verhoogde gevoeligheid op bloedingen en een hogere blootstelling aan de actieve metaboliet van prasugrel (zie rubrieken 4.4, 4.8 en 5.2).
Het bewijs voor de 5 mg dosis is enkel gebaseerd op farmacodynamische/farmcokinetische analyses, en er bestaan geen huidige klinische gegevens over de veiligheid van deze dosering bij de patiëntengroep ≥ 75 jaar.
15 Patiënten met een gewicht < 60 kg Efient moet worden gestart met een eenmalige oplaaddosis van 60 mg en worden voortgezet in een dosering van 5 mg eenmaal daags.
De onderhoudsdosis van 10 mg wordt niet aanbevolen.
Reden hiervoor is een verhoogde blootstelling aan de actieve metaboliet van prasugrel en een verhoogd risico op bloedingen bij patiënten met een lichaamsgewicht < 60 kg die eenmaal daags een dosis van 10 mg gebruiken, in vergelijking met patiënten ≥ 60 kg.
Werkzaamheid en veiligheid van de dosis van 5 mg zijn niet prospectief beoordeeld (zie rubrieken 4.4, 4.8 en 5.2).
Nierfunctiestoornis Er is geen dosisaanpassing nodig voor patiënten met een gestoorde nierfunctie, onder wie patiënten met terminale nierinsufficiëntie (zie rubriek 5.2).
De therapeutische ervaring bij patiënten met een gestoorde nierfunctie is beperkt (zie rubriek 4.4).
Leverfunctiestoornis Er is geen dosisaanpassing nodig voor patiënten met een licht tot matig gestoorde leverfunctie (Child Pughklasse A en B) (zie rubriek 5.2).
De therapeutische ervaring bij patiënten met een licht of matig gestoorde leverfunctie is beperkt (zie rubriek 4.4).
Kinderen en adolescenten Efient wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Wijze van toediening Voor oraal gebruik.
Efient kan met of zonder voedsel worden ingenomen.
De werking kan het snelst intreden als de oplaaddosis van 60 mg prasugrel op de nuchtere maag wordt ingenomen (zie rubriek 5.2).
De tablet niet breken of fijnmaken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Actieve pathologische bloedingen.
Voorgeschiedenis van cerebrovasculair accident (CVA) of transient ischaemic attack (TIA).
Ernstige leverfunctiestoornis (Child Pughklasse C).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bloedingsrisico In het klinische fase 3-onderzoek waren de belangrijkste exclusiecriteria onder meer een verhoogd risico op bloedingen, anemie, trombocytopenie en een voorgeschiedenis van pathologische intracraniële bevindingen.
Patiënten met acuut coronair syndroom die PCI ondergingen en met Efient en ASA werden behandeld, vertoonden een verhoogd risico op grote en kleine bloedingen volgens het TIMI-classificatiesysteem.
Daarom dient gebruik van Efient bij patiënten met een verhoogd bloedingsrisico alleen te worden overwogen wanneer de voordelen met betrekking tot de preventie van ischemische complicaties zwaarwegender worden geacht dan het risico op ernstige bloedingen.
Dit punt van zorg geldt in het bijzonder voor patiënten: • ≥ 75 jaar (zie hieronder); • met bloedingsneiging (bv. als gevolg van een recent trauma, recente operatie, recente of recidiverende gastro-intestinale bloeding of actief ulcus pepticum); • met een lichaamsgewicht < 60 kg (zie rubrieken 4.2 en 4.8).
Bij deze patiënten wordt de onderhoudsdosis van 10 mg niet aanbevolen en dient een onderhoudsdosis van 5 mg te worden gebruikt; • aan wie gelijktijdig geneesmiddelen worden toegediend die het bloedingsrisico kunnen verhogen, zoals orale antistollingsmiddelen, clopidogrel, niet-steroïde anti-inflammatoire middelen (NSAID's) en fibrinolytica.
Voor patiënten met een actieve bloeding voor wie een omkeerbaar farmacologisch effect van Efient noodzakelijk is, kan bloedplaatjestransfusie op zijn plaats zijn.
16 Het gebruik van Efient bij patiënten ≥ 75 jaar wordt in het algemeen niet aanbevolen en mag alleen voorzichtig worden gestart nadat een zorgvuldige en individuele baten-risicobeoordeling door de voorschrijvend arts uitwijst dat de voordelen met betrekking tot de preventie van ischemische complicaties zwaarder wegen dan het risico op ernstige bloedingen.
In het klinische fase 3-onderzoek hadden deze patiënten een groter risico op bloedingen, waaronder fatale bloedingen, in vergelijking met patiënten < 75 jaar.
Als Efient wordt voorgeschreven, dient een lagere onderhoudsdosis van 5 mg te worden gebruikt; de onderhoudsdosis van 10 mg wordt niet aanbevolen (zie rubrieken 4.2 en 4.8).
De therapeutische ervaring met prasugrel bij patiënten met een gestoorde nierfunctie (waaronder terminale nierinsufficiëntie) en patiënten met een matig gestoorde leverfunctie is beperkt.
Deze patiënten hebben mogelijk een verhoogd bloedingsrisico.
Daarom is voorzichtigheid geboden wanneer prasugrel bij deze patiënten wordt gebruikt.
De therapeutische ervaring met prasugrel bij Aziatische patiënten is beperkt.
Daarom is voorzichtigheid geboden wanneer prasugrel bij deze patiënten wordt gebruikt.
De patiënten moeten erover worden geïnformeerd dat het bij gebruik van prasugrel (in combinatie met ASA) langer dan normaal kan duren voordat een bloeding stopt en dat ze elke abnormale bloeding (locatie en duur) aan de arts moeten melden.
Operatie Patiënten moet worden geadviseerd artsen en tandartsen te vertellen dat ze prasugrel gebruiken voordat een operatie wordt gepland en voordat een nieuw geneesmiddel wordt gebruikt.
Als een patiënt een electieve operatie moet ondergaan en een plaastjesaggregatieremmend effect niet wenselijk is, moet het gebruik van Efient minimaal 7 dagen voorafgaand aan de operatie worden gestaakt.
Bij patiënten die na stopzetting van prasugrel binnen 7 dagen een CABG-operatie ondergaan, kan de frequentie en ernst van bloedingen verhoogd zijn (zie rubriek 4.8).
De voordelen en risico's van prasugrel dienen zorgvuldig te worden afgewogen bij patiënten bij wie de coronaire anatomie niet is vastgesteld en urgente CABG tot de mogelijkheden behoort.
Trombotische trombocytopenische purpura (TTP) Er zijn gevallen van TTP gemeld bij het gebruik van andere thienopyridinen.
TTP is een ernstige aandoening die direct moet worden behandeld.
Efient is in klinisch onderzoek ten behoeve van registratie niet in verband gebracht met TTP.
Lactose Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, lapp lactase deficiëntie of glucose-galactose malabsorptie mogen Efient niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Warfarine: gelijktijdige toediening van Efient en andere cumarinederivaten dan warfarine is niet onderzocht.
Vanwege de kans op een verhoogd bloedingsrisico is voorzichtigheid geboden wanneer warfarine (of andere cumarinederivaten) en prasugrel gelijktijdig worden toegediend (zie rubriek 4.4).
Niet-steroïde anti-inflammatoire middelen (NSAID's): gelijktijdige toediening met chronisch gebruikte NSAID's is niet onderzocht.
Vanwege de kans op een verhoogd bloedingsrisico is voorzichtigheid geboden wanneer chronisch gebruikte NSAID's (waaronder COX-2-remmers) en EFIENT gelijktijdig worden toegediend (zie rubriek 4.4).
Efient kan wel gelijktijdig worden toegediend met geneesmiddelen die door cytochroom P450- enzymen (waaronder statinen) worden gemetaboliseerd, of met geneesmiddelen die inductoren of remmers van cytochroom P450-enzymen zijn.
Ook kan Efient gelijktijdig worden toegediend met ASA, heparine, digoxine en geneesmiddelen die de pH in de maag verhogen, zoals protonpompremmers en H2-blokkers.
Hoewel dit niet in specifieke interactiestudies is onderzocht, is Efient in het klinische fase 3-onderzoek gelijktijdig toegediend met laagmoleculairgewichtheparine,
Effecten van andere geneesmiddelen op Efient:
Acetylsalicylzuur:
Efient dient gelijktijdig met acetylsalicylzuur (ASA) te worden toegediend.
Hoewel er kans is op een farmacodynamische interactie met ASA die leidt tot een verhoogd bloedingsrisico, zijn de werkzaamheid en veiligheid van prasugrel aangetoond bij patiënten die gelijktijdig met ASA werden behandeld.
Heparine: een enkelvoudige intraveneuze bolusdosis van ongefractioneerde heparine (100 E/kg) leidde niet tot een significante verandering in de door prasugrel gemedieerde remming van de bloedplaatjesaggregatie.
Prasugrel leidde evenmin tot een significante verandering in het effect van heparine op stollingsmetingen.
Beide geneesmiddelen kunnen daarom gelijktijdig worden toegediend.
Een verhoogd bloedingsrisico is mogelijk wanneer Efient gelijktijdig met heparine wordt toegediend.
Statinen: atorvastatine (80 mg per dag) leidde niet tot veranderingen in de farmacokinetiek en de bloedplaatjesaggregatieremmende werking van prasugrel.
Daarom is het niet te verwachten dat statinen, die substraten van CYP3A zijn, effect hebben op de farmacokinetiek van prasugrel of de bloedplaatjesaggregatieremmende werking van prasugrel.
Geneesmiddelen die de pH in de maag verhogen: dagelijkse gelijktijdige toediening van ranitidine (een H2-blokker) of lansoprazol (een protonpompremmer) leidde niet tot veranderingen in de AUC en Tmax van de actieve metaboliet van prasugrel, maar verlaagde wel de Cmax met respectievelijk 14% en 29%.
In het klinische fase 3-onderzoek werd Efient toegediend zonder rekening te houden met gelijktijdige toediening van een protonpompremmer of H2-blokker.
De werking van prasugrel kan het snelst intreden als de oplaaddosis van 60 mg prasugrel zonder gelijktijdig gebruik van protonpompremmers wordt toegediend.
Remmers van CYP3A: ketoconazol (400 mg per dag), een selectieve en krachtige remmer van CYP3A4 en CYP3A5, had geen invloed op de door prasugrel gemedieerde remming van de bloedplaatjesaggregatie en de AUC en Tmax van de actieve metaboliet van prasugrel, maar verlaagde wel de Cmax met 34% tot 46%.
Daarom is het niet te verwachten dat CYP3A-remmers als antimycotica uit de groep van de azoolderivaten, hiv-proteaseremmers, claritromycine, telitromycine, verapamil, diltiazem, indinavir, ciprofloxacine en grapefruitsap een significant effect hebben op de farmacokinetiek van de actieve metaboliet.
Inductoren van cytochromen P450: rifampicine (600 mg per dag), een krachtige inductor van CYP3A en CYP2B6 en een inductor van CYP2C9, CYP2C19 en CYP2C8, leidde niet tot een significante verandering in de farmacokinetiek van prasugrel.
Daarom is het niet te verwachten dat bekende CYP3A-inductoren als rifampicine, carbamazepine en andere inductoren van cytochromen P450 een significant effect hebben op de farmacokinetiek van de actieve metaboliet.
Effecten van Efient op andere geneesmiddelen:
Digoxine: prasugrel heeft geen klinisch significant effect op de farmacokinetiek van digoxine.
Door CYP2C9 gemetaboliseerde geneesmiddelen: prasugrel remt CYP2C9 niet, omdat het geen invloed heeft op de farmacokinetiek van S-warfarine.
Vanwege de kans op een verhoogd bloedingsrisico is voorzichtigheid geboden wanneer warfarine en Efient gelijktijdig worden toegediend (zie rubriek 4.4).
Door CYP2B6 gemetaboliseerde geneesmiddelen: prasugrel is een zwakke remmer van CYP2B6.
Bij gezonde proefpersonen verlaagde prasugrel de blootstelling aan hydroxybupropion, een door CYP2B6 gemedieerde metaboliet van bupropion, met 23%.
Klinisch gezien is dit effect waarschijnlijk alleen een punt van zorg wanneer prasugrel gelijktijdig wordt toegediend met geneesmiddelen waarvoor CYP2B6 de enige metabole route is en die een smal therapeutisch bereik hebben (bv. cyclofosfamide,
18 efavirenz).
4.6 Zwangerschap en borstvoeding
Er is geen klinisch onderzoek uitgevoerd onder zwangere vrouwen of vrouwen die borstvoeding geven.
Omdat voortplantingsonderzoek bij dieren niet altijd de respons bij de mens voorspelt, mag Efient tijdens de zwangerschap alleen worden gebruikt als het mogelijke voordeel voor de moeder het mogelijke risico voor de foetus rechtvaardigt.
Het is niet bekend of prasugrel bij de mens overgaat in de moedermelk.
Uit experimenteel onderzoek bij dieren is gebleken dat prasugrel in de moedermelk wordt uitgescheiden.
Het gebruik van prasugrel tijdens het geven van borstvoeding wordt niet aanbevolen.
Prasugrel had geen effect op de vruchtbaarheid van mannetjes- en vrouwtjesratten bij orale doses van maximaal 240 keer de aanbevolen dagelijkse onderhoudsdosis voor de mens (op basis van mg/m2).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Naar verwachting heeft prasugrel geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid bij patiënten met acuut coronair syndroom die PCI ondergaan, is geëvalueerd in één clopidogrel-gecontroleerd onderzoek (TRITON) waarin 6741 patiënten werden behandeld met prasugrel (oplaaddosis 60 mg en onderhoudsdosis 10 mg eenmaal daags) gedurende de mediaan van 14,5 maand (5802 patiënten werden langer dan 6 maanden behandeld, 4136 patiënten langer dan 1 jaar).
Het percentage patiënten bij wie het gebruik van het onderzoeksmiddel vanwege ongewenste voorvallen werd gestaakt, bedroeg 7,2% voor prasugrel en 6,3% voor clopidogrel.
Hiervan waren voor beide geneesmiddelen bloedingen de meest voorkomende ongewenste voorvallen die leidden tot stopzetting van het onderzoeksmiddel (2,5% voor prasugrel en 1,4% voor clopidogrel).
Bloedingen
Bloedingen niet gerelateerd aan een coronaire bypassoperatie (CABG) In tabel 1 wordt aangegeven hoe vaak patiënten in het TRITON-onderzoek een niet aan CABG gerelateerde bloeding hadden.
De incidentie van niet-CABG-gerelateerde ernstige bloedingen volgens de TIMI-criteria, waaronder levensbedreigende en fatale bloedingen, alsmede van kleine bloedingen volgens de TIMI-criteria was statistisch significant hoger bij proefpersonen die met prasugrel werden behandeld in vergelijking met clopidogrel in de populaties UA/NSTEMI en alle ACS'en.
In de STEMI-populatie werd geen significant verschil gezien.
De meest voorkomende locatie van een spontane bloeding was het maag-darmkanaal (1,7% met prasugrel en 1,3% met clopidogrel); de meest voorkomende locatie van een niet-spontane bloeding was de arteriële punctieplaats (1,3% met prasugrel en 1,2% met clopidogrel).
Tabel 1:
Incidentie van niet-CABG-gerelateerde bloedingena (% van de patiënten)
19 Voorval
UA/NSTEMI
STEMI
Prasugrelb + ASA
Clopidogrel Prasugrelb Clopidogrel Prasugrelb b b + ASA + ASA
Clopidogrel b
(N=6741)
+ ASA
(N=5001) + ASA (N=1740
+ ASA (N=5001) + ASA
(N=1740)
(N=1736)
Grote bloeding volgens TIMI- criteriac
2,2
1,7
2,2
1,6
2,2
2,0
Levensbedreigendd
1,3
0,8
1,3
0,8
1,2
1,0
Fataal Symptomatische ICBe
0,3 0,3
0,1 0,3
0,3 0,3
0,1 0,3
0,4 0,2
0,1 0,2
Inotrope middelen nodig
0,3
0,1
0,3
0,1
0,3
0,2
Chirurgische interventie nodig
0,3
0,3
0,3
0,3
0,1
0,2
Transfusie nodig (≥ 4 eenheden)
0,7
0,5
0,6
0,3
0,8
0,8
Kleine bloeding volgens TIMI- criteriaf
2,4
1,9
2,3
1,6
2,7
2,6
a Centraal beoordeelde voorvallen gedefinieerd volgens de criteria van de onderzoeksgroep Thrombolysis in Myocardial Infarction (TIMI). b Waar nodig werden ook andere standaardtherapieën toegepast. c Elke intracraniële bloeding of elke klinisch manifeste bloeding die gepaard gaat met een hemoglobinedaling van ≥ 3,1 mmol/l. d Levensbedreigende bloeding is een subcategorie van grote bloeding volgens de TIMI-criteria en omvat de eronder vermelde, ingesprongen typen.
Patiënten kunnen in meer dan één rij zijn meegeteld. e ICB=intracraniële bloeding. f Klinisch manifeste bloeding die gepaard gaat met een hemoglobinedaling van ≥ 1,9 mmol/l maar < 3,1 mmol/l.
Patiënten ≥ 75 jaar In het klinische fase 3-onderzoek waren de percentages niet-CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria voor patiënten in twee leeftijdsgroepen als volgt:
Leeftijd
Prasugrel
Clopidogrel
≥ 75 jaar (N=1785) < 75 jaar (N=11672)
9,0% (1,0% fataal) 3,8% (0,2% fataal)
6,9% (0,1% fataal) 2,9% (0,1% fataal)
Patiënten < 60 kg
In het klinische fase 3-onderzoek waren de percentages niet-CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria voor patiënten in twee gewichtsgroepen als volgt:
Gewicht
Prasugrel
Clopidogrel
< 60 kg (N=664) ≥ 60 kg (N=12672)
10,1% (0% fataal) 4,2% (0,3% fataal)
6,5% (0,3% fataal) 3,3% (0,1% fataal)
Bij patiënten ≥ 60 kg en < 75 jaar bedroegen de percentages niet-CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria 3,6% voor prasugrel en 2,8% voor clopidogrel; de percentages voor fatale bloeding waren 0,2% voor prasugrel en 0,1% voor clopidogrel.
Coronair bypassoperatie (CABG) gerelateerde bloedingen In het klinische fase 3-onderzoek ondergingen 437 patiënten in de loop van het onderzoek een CABG.
Bij deze patiënten was het percentage CABG-gerelateerde grote en kleine bloedingen volgens de TIMI-criteria 14,1% in de prasugrelgroep en 4,5% in de clopidogrelgroep.
Het hogere bloedingsrisico bij proefpersonen die met prasugrel werden behandeld, hield aan tot 7 dagen na de laatste dosis van
Bij patiënten die binnen 3 dagen voorafgaand aan de CABG thienopyridine ontvingen, bedroeg de frequentie van grote of kleine bloedingen volgens de TIMI-criteria 26,7% (12 van de 45 patiënten) in de prasugrelgroep tegen 5,0% (3 van de 60 patiënten) in de clopidogrelgroep.
Bij patiënten die hun laatste dosis thienopyridine binnen 4 tot 7 dagen voorafgaand aan de CABG ontvingen, nam de frequentie af tot 11,3% (9 van de 80 patiënten) in de prasugrelgroep en 3,3% (3 van de 90 patiënten) in de clopidogrelgroep.
Wanneer het middel langer dan 7 dagen niet was gebruikt, werd in de percentages CABG-gerelateerde bloedingen geen verschil tussen de behandelgroepen waargenomen (zie rubriek 4.4).
Bijwerkingen Tabel 2 bevat een overzicht van de haemorrhagische en niet-heamorrhagische bijwerkingen in TRITON ingedeeld naar frequentie en systeem/orgaanklasse.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot ≤ 1/100), zelden (≥ 1/10.000 tot ≤ 1/1.000), zeer zelden (≤ 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 2:
Haemorrhagische en niet-haemorrhagische bijwerkingen Systeem/orgaanklasse Bloed- en lymfestelselaandoeninge n
Vaak Anemie
Oogaandoeningen Bloedvataandoeningen
Hematoom
Ademhalingsstelsel-, borstkas- en mediastinumaandoening en
Epistaxis
Hemoptoë
Maagdarmstelselaandoe ningen
Gastro-intestinale bloeding
Retroperitoneale bloeding Rectale bloeding Haematochezia Gingivale bloeding
Huid- en onderhuidaandoeningen Nier- en urinewegaandoeningen
Huiduitslag Ecchymose Hematurie
Algemene aandoeningen en toedieningsplaatsstoorni ssen
Letsels, intoxicaties en verrichtingscomplicaties
Contusie
Postprocedurele bloeding
Subcutaan hematoom
Bij patiënten met of zonder voorgeschiedenis van TIA of CVA was de incidentie van CVA in het klinische fase 3-onderzoek als volgt (zie rubriek 4.4):
Voorgeschiedenis van TIA of CVA
Prasugrel
Clopidogrel
Ja (N=518)
6,5% (2,3% ICB *)
1,2% (0% ICB *)
Nee (N=13090)
0,9% (0,2% ICB *)
1,0% (0,3% ICB *)
* ICB=intracraniële bloeding.
4.9 Overdosering
Overdosering van Efient kan leiden tot een verlengde bloedingstijd en daaropvolgende bloedingscomplicaties.
Er zijn geen gegevens beschikbaar over de omkering van het farmacologische effect van prasugrel; als echter onmiddellijke correctie van een verlengde bloedingstijd nodig is, kan transfusie van bloedplaatjes en/of andere bloedproducten worden overwogen.
21 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Nog niet toegewezen ATC-code:
Nog niet toegewezen.
Farmacodynamiek Prasugrel is een remmer van bloedplaatjesactivatie en -aggregatie doordat de actieve metaboliet van prasugrel een onomkeerbare binding aangaat met de P2Y12-klasse van ADP-receptoren op bloedplaatjes.
Omdat bloedplaatjes een rol spelen in de initiatie en/of ontwikkeling van trombotische complicaties van atherosclerotische ziekte, kan remming van de bloedplaatjesfunctie leiden tot verlaging van het percentage cardiovasculaire voorvallen als overlijden, myocardinfarct of CVA.
Na toediening van een oplaaddosis van 60 mg prasugrel vindt remming van door ADP geïnduceerde bloedplaatjesaggregatie plaats na 15 minuten met 5 µM ADP en na 30 minuten met 20 µM ADP.
De maximale remming door prasugrel van door ADP geïnduceerde bloedplaatjesaggregatie is 83% met 5 µM ADP en 79% met 20 µM ADP, waarbij in beide gevallen 89% van de gezonde proefpersonen en patiënten met stabiele atherosclerose na 1 uur ten minste 50% remming van de bloedplaatjesaggregatie bereikte.
De door prasugrel gemedieerde remming van de bloedplaatjesaggregatie vertoont zowel met 5 µM als met 20 µM ADP een lage variabiliteit tussen proefpersonen (12%) en binnen proefpersonen (9%).
De gemiddelde steady-state-remming van de bloedplaatjesaggregatie was respectievelijk 74% en 69% voor 5 µM ADP en 20 µM ADP, en werd bereikt na 3 tot 5 dagen toediening van de onderhoudsdosis van 10 mg prasugrel voorafgegaan door een oplaaddosis van 60 mg.
Meer dan 98% van de proefpersonen had tijdens de onderhoudsdosering een aggregatieremming van ≥ 20%.
De bloedplaatjesaggregatie keerde na behandeling geleidelijk terug naar de uitgangswaarden: na toediening van een enkelvoudige oplaaddosis van 60 mg prasugrel in 7 tot 9 dagen en na stopzetting van de onderhoudsdosering bij steady-state in 5 dagen.
Clopidogrel: na toediening van 75 mg clopidogrel eenmaal daags gedurende 10 dagen werden 40 gezonde proefpersonen overgezet op prasugrel 10 mg eenmaal daags met of zonder een oplaaddosis van 60 mg.
Met prasugrel werd een vergelijkbare of hogere remming van de bloedplaatjesaggregatie waargenomen.
Directe overschakeling op een oplaaddosis van 60 mg prasugrel resulteerde in de snelste aanvang van hogere bloedplaatjesremming.
Na toediening van een oplaaddosis van 900 mg clopidogrel (met ASA) werden 56 proefpersonen met ACS gedurende 14 dagen behandeld met ofwel prasugrel 10 mg eenmaal daags of clopidogrel 150 mg eenmaal daags, waarna ze gedurende nog eens 14 dagen werden overgezet op clopidogrel 150 mg of prasugrel 10 mg.
Bij patiënten die overschakelden op prasugrel 10 mg werd een hogere aggregatieremming waargenomen dan bij patiënten die met clopidogrel 150 mg werden behandeld.
Er zijn geen gegevens beschikbaar over patiënten die van een oplaaddosis clopidogrel direct overschakelden op een oplaaddosis prasugrel.
Werkzaamheid en veiligheid bij acuut coronair syndroom (ACS) In het fase 3-TRITON-onderzoek is Efient (prasugrel) vergeleken met clopidogrel, waarbij beide middelen in combinatie met ASA en andere standaardtherapieën werden toegediend.
TRITON was een multicentrisch, internationaal, gerandomiseerd, dubbelblind, in parallelle groepen uitgevoerd onderzoek onder 13.608 patiënten.
De patiënten hadden ACS met matige tot ernstige UA, NSTEMI of STEMI en werden behandeld met PCI.
Patiënten met UA/NSTEMI binnen 72 uur na optreden van symptomen of STEMI tussen 12 uur tot 14 dagen na optreden van symptomen werden gerandomiseerd na vaststelling van de coronaire anatomie.
Voor alle patiënten gold dat de oplaaddosis kon worden toegediend op een willekeurig tijdstip tussen
22 randomisatie en 1 uur nadat de patiënt het katheterisatielab had verlaten.
Patiënten die waren gerandomiseerd om prasugrel (oplaaddosis van 60 mg gevolgd door 10 mg eenmaal daags) of clopidogrel (oplaaddosis 300 mg gevolgd door 75 mg eenmaal daags) te ontvangen, werden gedurende de mediaan van 14,5 maand (maximaal 15 maanden met een follow-up van minimaal 6 maanden) behandeld.
De patiënten ontvingen eveneens ASA (75 mg tot 325 mg eenmaal daags).
Gebruik van een thienopyridine binnen 5 dagen voor werving was een exclusiecriterium.
Andere therapieën, zoals heparine en GP IIb/IIIa-remmers, werden toegediend als de arts dit nodig achtte.
Ongeveer 40% van de patiënten (in elk van beide behandelgroepen) ontving GP IIb/IIIa- remmers ter ondersteuning van PCI (geen informatie beschikbaar over het gebruikte type GP IIb/IIIa- remmer).
Ongeveer 98% van de patiënten (in elk van beide behandelgroepen) ontving rechtstreeks antitrombines (heparine, laagmoleculairgewichtheparine, bivalirudine of een ander middel) ter ondersteuning van PCI.
De primaire uitkomstmaat van het onderzoek was de tijd tot het eerste optreden van cardiovasculair (CV) overlijden, niet-fataal myocardinfarct (MI) of niet-fataal CVA.
Analyse van het samengestelde eindpunt in de Alle ACS'en-populatie (gecombineerde UA/NSTEMI- en STEMI-cohorten) kwam overeen met de aangetoonde statistische superioriteit van prasugrel versus clopidogrel in de UA/NSTEMI-cohort (p < 0,05).
Alle ACS'en-populatie:
Efient vertoonde ten opzichte van clopidogrel een superieure werkzaamheid in de reductie van de primaire samengestelde uitkomst evenals van de vooraf omschreven secundaire uitkomsten, waaronder stenttrombose (zie tabel 3).
Het voordeel van prasugrel bleek binnen de eerste 3 dagen en hield aan tot het einde van het onderzoek.
De superieure werkzaamheid ging gepaard met een toename van ernstige bloedingen (zie rubrieken 4.4 en 4.8).
De patiëntenpopulatie was 92% blank, 26% vrouw en 39% ≥ 65 jaar.
De voordelen van prasugrel waren niet afhankelijk van het gebruik van andere acute en langdurige cardiovasculaire therapieën, zoals heparine/laagmoleculairgewichtheparine, bivalirudine, intraveneuze GPIIb/IIIa-remmers, lipidenverlagende geneesmiddelen, bètablokkers en angiotensineconverterend-enzymremmers.
De werkzaamheid van prasugrel was niet afhankelijk van de ASA -dosis (75 mg tot 325 mg eenmaal daags).
Het gebruik van orale antistollingsmiddelen, andere bloedplaatjesaggregatieremmer s dan het onderzoeksmiddel en chronische NSAID's was in TRITON niet toegestaan.
In de Alle ACS'en- populatie was de incidentie van CV overlijden, niet-fataal MI of niet-fataal CVA bij gebruik van prasugrel lager dan bij gebruik van clopidogrel, ongeacht uitgangskenmerken als leeftijd, geslacht, lichaamsgewicht, geografische regio, gebruik van GPIIb/IIIa-remmers en stenttype.
Het voordeel was voornamelijk toe te schrijven aan een significante afname van niet-fataal MI (zie tabel 3).
Bij proefpersonen met diabetes trad een significante reductie van het primaire samengestelde eindpunt en alle secundaire samengestelde eindpunten op.
Het waargenomen voordeel van prasugrel bij patiënten ≥ 75 jaar was minder groot dan dat waargenomen bij patiënten < 75 jaar.
Patiënten ≥ 75 jaar hebben een verhoogd risico op bloedingen, waaronder fatale (zie rubrieken 4.1, 4.4 en 4.8).
Bij patiënten ≥ 75 jaar bij wie de baten van prasugrel meer duidelijk zijn, is de patiënt met diabetes, STEMI, een hoger risico van stent trombose of terugkomende complicaties..
Bij patiënten met een voorgeschiedenis van TIA of een voorgeschiedenis van ischemisch CVA meer dan 3 maanden voor de prasugreltherapie was er geen reductie van het primaire samengestelde eindpunt.
Tabel 3:
Patiënten met uitkomsten in primaire analyse TRITON
Clopidogrel
(N=6813)
(N=6795)
Alle ACS'en
%
%
0,812 (0,732-0,902)
< 0,001
Cardiovasculair (CV) overlijden, niet-fataal MI of niet-fataal CVA Primaire afzonderlijke uitkomst
CV overlijden
2,0
2,2
0,886 (0,701-1,118)
0,307
Niet-fataal MI Niet-fataal CVA
7,0 0,9
9,1 0,9
0,757 (0,672-0,853) 1,016 (0,712-1,451)
< 0,001 0,930
UA/NSTEMI Primaire samengestelde uitkomst
(N= 5044)%
(N=5030)%
CV overlijden, niet-fataal MI of niet-fataal CVA
9,3
11,2
0,820 (0,726-0,927)
0,002
CV overlijden
1,8 1,8
0,979 (0,732-1,309)
0,885
Niet-fataal MI Niet-fataal CVA
7,1 0,8
9,2 0,8
0,761 (0,66- 0,873) 0,979 (0,633-1,513)
< 0,001 0,922
STEMI Primaire samengestelde uitkomst
(N= 1769)%
(N=1765)%
CV overlijden, niet-fataal MI of niet-fataal CVA
9,8
12,2
0,793 (0,649-0,968)
0,019
CV overlijden Niet-fataal MI Niet-fataal CVA
2,4 6,7 1,2
3,3 8,8 1,1
0,738 (0,497-1,094) 0,746 (0,588-0,948) 1,097 (0,590-2,040)
0,129 0,016 0,770
In de Alle ACS'en-populatie liet analyse van elk van de secundaire eindpunten een significant voordeel (p < 0,001) van prasugrel versus clopidogrel zien.
Hiertoe behoorden definitieve of waarschijnlijke stenttrombose aan het einde van het onderzoek (0,9% versus 1,8%; HR 0,498; CI 0,364-0,683); CV overlijden, niet-fataal MI of urgente revascularisatie van het doelvat tot en met 30 dagen (5,9% versus 7,4%; HR 0,784; CI 0,688-0,894); overlijden ongeacht oorzaak, niet-fataal MI of niet-fataal CVA tot onderzoekseinde (10,2% versus 12,1%; HR 0,831; CI 0,751-0,919); CV overlijden, niet-fataal MI, niet-fataal CVA of heropname vanwege een cardiaal ischemisch voorval tot onderzoekseinde (11,7% versus 13,8%; HR 0,838; CI 0,762-0,921).
Analyse van alle doodsoorzaken liet geen significant verschil zien tussen prasugrel en clopidrogel in de Alle ACS´en-populatie (2,76% versus 2,90%) in de UA/NSTEMI populatie (2,58% versus 2,41%) en in de STEMI populatie (3,28% versus 4,31%).
Prasugrel ging gepaard met een 50% reductie van stenttrombose gedurende de follow-upperiode van 15 maanden.
De reductie in stenttrombose met Efient werd zowel vroeg als na 30 dagen waargenomen, en zowel bij gewone metalen stents als bij drug-eluting stents.
In een analyse van patiënten die een ischemisch voorval overleefden, ging prasugrel gepaard met een reductie van de incidentie van daaropvolgende primaire eindpunten (7,8% voor prasugrel versus 11,9% voor clopidogrel).
Hoewel er met prasugrel een toename van bloedingen was, viel een analyse van het samengestelde eindpunt van overlijden ongeacht oorzaak, niet-fataal myocardinfarct, niet-fataal CVA en niet-CABG- gerelateerde ernstige bloeding volgens TIMI-criteria uit in het voordeel van Efient vergeleken met clopidogrel (hazard ratio 0,87; 95% CI 0,79-0,95; p=0,004).
In TRITON waren er op elke 1000 met Efient behandelde patiënten 22 patiënten minder met een myocardinfarct en 5 meer met niet– CABG- gerelateerde ernstige bloedingen volgens TIMI-criteria, in vergelijking met patiënten die met clopidogrel werden behandeld.
5.2 Farmacokinetische eigenschappen
Prasugrel is een prodrug en wordt in vivo snel gemetaboliseerd tot een actieve metaboliet en inactieve metabolieten.
De blootstelling aan de actieve metaboliet (AUC) vertoont een matige tot lage variabiliteit, zowel tussen proefpersonen (27%) als binnen proefpersonen (19%).
De farmacokinetiek van prasugrel is vergelijkbaar bij gezonde proefpersonen, patiënten met stabiele atherosclerose en patiënten die een percutane coronaire interventie ondergaan.
24 Absorptie De absorptie en het metabolisme van prasugrel verlopen snel en de piekplasmaconcentratie (Cmax) van de actieve metaboliet wordt in ongeveer 30 minuten bereikt.
De blootstelling aan de actieve metaboliet (AUC) neemt binnen het therapeutische doseringsbereik proportioneel toe.
In een onderzoek onder gezonde proefpersonen had een vet- en calorierijke maaltijd geen invloed op de AUC van de actieve metaboliet, maar Cmax daalde met 49% en de tijd totdat Cmax werd bereikt (Tmax) nam toe van 0,5 tot 1,5 uur.
Efient werd in het TRITON-onderzoek toegediend zonder rekening te houden met de voeding.
Daarom kan Efient worden toegediend zonder rekening te houden met de voeding; niettemin kan de werking van prasugrel het snelst intreden als de oplaaddosis op de nuchtere maag wordt ingenomen (zie rubriek 4.2).
Verdeling De binding van de actieve metaboliet aan humaan serumalbumine (4% gebufferde oplossing) bedroeg 98%.
Metabolisme Prasugrel wordt na orale toediening niet in plasma aangetroffen.
Het wordt in de darmen snel gehydrolyseerd tot een thiolacton, dat vervolgens wordt omgezet in de actieve metaboliet door een enkele stap in het cytochroom P450-metabolisme, voornamelijk door CYP3A4 en CYP2B6 en in mindere mate door CYP2C9 en CYP2C19.
De actieve metaboliet wordt door S-methylering of conjugatie aan cysteïne verder gemetaboliseerd tot twee inactieve verbindingen.
Bij gezonde proefpersonen, patiënten met stabiele atherosclerose en patiënten met ACS die Efient ontvingen, had genetische variatie in CYP3A5, CYP2B6, CYP2C9 of CYP2C19 geen relevant effect op de farmacokinetiek van prasugrel of de remming van de bloedplaatjesaggregatie door prasugrel.
Eliminatie Ongeveer 68% van de prasugreldosis wordt in de urine uitgescheiden en 27% in de feces, als inactieve metabolieten.
De actieve metaboliet heeft een eliminatiehalfwaardetijd van ongeveer 7,4 uur (spreiding 2 tot 15 uur).
Speciale populaties:
Ouderen: in een onderzoek onder gezonde proefpersonen tussen de 20 en 80 jaar had leeftijd geen significant effect op de farmacokinetiek van prasugrel of de remming van de bloedplaatjesaggregatie door prasugrel.
In het grote klinische fase 3-onderzoek was de gemiddelde geschatte blootstelling (AUC) aan het actieve metaboliet bij zeer oude patiënten (≥ 75 jaar) 19% hoger dan bij proefpersonen < 75 jaar.
Prasugrel dient voorzichtig te worden gebruikt bij patiënten ≥ 75 jaar vanwege het mogelijke risico op bloedingen bij deze populatie (zie rubrieken 4.2 en 4.4).
Leverfunctiestoornis: er is geen dosisaanpassing nodig voor patiënten met een licht tot matig gestoorde leverfunctie (Child Pughklasse A en B).
De farmacokinetiek van prasugrel en de remming van de bloedplaatjesaggregatie door prasugrel waren bij proefpersonen met een licht tot matig gestoorde leverfunctie vergelijkbaar met die bij gezonde proefpersonen.
De farmacokinetiek en farmacodynamiek van prasugrel zijn niet onderzocht bij patiënten met een ernstig gestoorde leverfunctie.
Prasugrel mag niet worden gebruikt bij patiënten met een ernstig gestoorde leverfunctie (zie rubriek 4.3).
Nierfunctiestoornis: er is geen dosisaanpassing nodig voor patiënten met een gestoorde nierfunctie, onder wie patiënten met terminale nierinsufficiëntie.
De farmacokinetiek van prasugrel en de remming van de bloedplaatjesaggregatie door prasugrel waren bij patiënten met een matig gestoorde nierfunctie (GFR 30-50 ml/min/1,73 m2) en gezonde proefpersonen vergelijkbaar.
Ook bij patiënten met terminale nierinsufficiëntie die hemodialyse nodig hadden, was de door prasugrel gemedieerde remming van de bloedplaatjesaggregatie vergelijkbaar met die bij gezonde proefpersonen, hoewel Cmax en de AUC van de actieve metaboliet bij patiënten met terminale nierinsufficiëntie met respectievelijk 51% en 42% daalden.
25 Lichaamsgewicht: de gemiddelde blootstelling (AUC) aan de actieve metaboliet van prasugrel is bij gezonde proefpersonen en patiënten met een lichaamsgewicht < 60 kg ongeveer 30 tot 40% hoger dan bij gezonde proefpersonen en patiënten ≥ 60 kg.
Prasugrel dient voorzichtig te worden gebruikt bij patiënten met een lichaamsgewicht < 60 kg vanwege het mogelijke risico op bloedingen bij deze populatie (zie rubriek 4.4).
Etniciteit: in klinisch farmacologisch onderzoek was de AUC van de actieve metaboliet na aanpassing voor het lichaamsgewicht bij Chinese, Japanse en Koreaanse proefpersonen ongeveer 19% hoger dan bij blanke proefpersonen, hoofdzakelijk in verband met de hogere blootstelling bij Aziatische proefpersonen < 60 kg.
Er is geen verschil in blootstelling tussen Chinese, Japanse en Koreaanse proefpersonen.
Blootstelling bij proefpersonen van Afrikaanse en Latijns-Amerikaanse afkomst is vergelijkbaar met die bij blanken.
Er wordt geen dosisaanpassing aanbevolen uitsluitend op grond van etniciteit.
Geslacht: de farmacokinetiek van prasugrel is bij mannen en vrouwen (zowel gezonde proefpersonen als patiënten) vergelijkbaar.
Kinderen en adolescenten: de farmacokinetiek en farmacodynamiek van prasugrel zijn niet onderzocht in een pediatrische populatie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Niet-klinische effecten werden uitsluitend waargenomen na blootstelling die geacht wordt beduidend hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze niet relevant zijn voor klinische doeleinden.
Toxicologisch onderzoek naar de embryofoetale ontwikkeling bij ratten en konijnen leverde geen aanwijzingen op voor misvormingen als gevolg van prasugrel.
Bij een zeer hoge dosis (> 240 maal de aanbevolen dagelijkse humane onderhoudsdosis op basis van mg/m2) die effect had op het lichaamsgewicht en/of de voedselconsumptie van het moederdier, was sprake van een lichte daling van het lichaamsgewicht van de jongen (ten opzichte van een controlegroep).
Bij pre- en postnataal onderzoek bij ratten had behandeling van het moederdier geen effect op de ontwikkeling van het gedrag of het voortplantingsstelsel van de jongen bij doses van maximaal 240 maal de aanbevolen dagelijkse humane onderhoudsdosis (op basis van mg/m2).
In een tweejarig onderzoek bij ratten met blootstelling aan prasugrel tot meer dan 75 maal de aanbevolen therapeutische blootstelling bij de mens (op basis van plasmablootstelling aan de actieve en belangrijkste circulerende humane metabolieten) werden geen aan de verbinding gerelateerde tumoren waargenomen.
Er was sprake van een verhoogde incidentie van tumoren (hepatocellulair adenoom) bij muizen die twee jaar waren blootgesteld aan hoge doses (> 75 maal de humane blootstelling), maar dit effect werd ondergeschikt geacht aan de door prasugrel geïnduceerde enzyminductie.
Het verband tussen levertumoren en geneesmiddelgeïnduceerde enzyminductie bij knaagdieren is in de literatuur goed gedocumenteerd.
De toename van het aantal levertumoren bij muizen na toediening van prasugrel wordt niet als een relevant risico voor de mens beschouwd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
26 Croscarmellosenatrium Hypromellose (E464) Magnesiumstearaat
Filmomhulling:
Lactose monohydraat Hypromellose (E464) Titaniumdioxide (E171) Triacetine (E1518) IJzeroxide rood (E172) IJzeroxide geel (E172) Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities wat betreft de temperatuur.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen lucht en vocht.
6.6 Aard en inhoud van de verpakking
Blisterverpakking van aluminiumfolie in doosjes met 14, 28, 30 (x1), 56, 84, 90 (x1) of 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
< {DD maand JJJJ} >
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
27 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
28 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly S.A.
Avda de la Industria 30 E-28108 Alcobendas (Madrid) Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET HANDEL BRENGEN
AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Geneesmiddel onderworpen aan medisch recept
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT VEILIGHEID EN EFFECTIEF GEBRUIK VAN HET GENEESMIDDEL
De houder van deze vergunning zou aan alle voorschrijvers, die betrokken zijn bij het behandelen van patiënten met prasugrel, van voorlichtingsmateriaal moeten voorzien.
Het samenstellen en de verspreiding van deze informatie zou moeten worden besproken met de wetenschappelijke verenigingen.
De resultaten van deze bespreking, en indien van toepassing het materiaal, moet worden goedgekeurd door Nationale Bevoegde Autoriteiten en beschikbaar zijn voordat het in elke lidstaat op de markt wordt gebracht.
Het voorlichtingsmateriaal moet het volgende bevatten: • Een kopie van de SPC • Met de nadruk op: o Ernstige bloedingscomplicaties komen meer voor bij patiënten ≥ 75 jaar (inclusief fatale voorvallen) of diegene met een gewicht < 60 kg. o Behandeling met prasugrel wordt in het algemeen niet aanbevolen bij patiënten ≥ 75 jaar. o Als na een zorgvuldige en individuele baten-risicobeoordeling door de voorschrijvende arts een behandeling noodzakelijk is bij patiënten in de leeftijdsgroep ≥ 75 jaar, dan behoort na een oplaaddosis van 60 mg, een lagere onderhoudsdosis van 5 mg te worden voorgeschreven. o Patiënten met een gewicht < 60 kg zouden een lagere onderhoudsdosis van 5 mg moeten krijgen. o Het bewijs voor een 5 mg dosis is alleen gebaseerd op PK/PD analyses en er bestaan geen huidige klinische gegevens over de veiligheid van deze dosis bij de risicovolle subgroep.
29 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning dient ervoor in te staan dat het Farmacovigilantiesysteem, zoals beschreven in versie v2.1 gepresenteerd in module 1.8.1. van de aanvraag voor de houder van de vergunning, op orde is en functioneert zolang als het product op de markt is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten op het gebied van de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in revisie 1.4 van het risicomanagementplan (RMP) weergegeven in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en in alle volgende updates van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor Risicomanagementsystemen voor geneesmiddelen voor humaan gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsspecificaties, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s. • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft Geneesmiddelenbewaking of minimalisering van risico’ s). • Op verzoek van de EMEA.
30 BIJLAGE III
ETIKETTERING EN BIJSLUITER
31 A.
ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET FILMOMHULDE TABLETTEN à 5 mg
1.
NAAM VAN HET GENEESMIDDEL
Efient 5 mg filmomhulde tabletten prasugrel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg prasugrel (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 30x1 filmomhulde tablet 56 filmomhulde tabletten 84 filmomhulde tabletten 90x1 filmomhulde tablet 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking ter bescherming tegen lucht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/X/XX/XXX/XXX 14 filmomhulde tabletten EU/X/XX/XXX/XXX 28 filmomhulde tabletten EU/X/XX/XXX/XXX 30x1 filmomhulde tablet EU/X/XX/XXX/XXX 56 filmomhulde tabletten EU/X/XX/XXX/XXX 84 filmomhulde tabletten EU/X/XX/XXX/XXX 90x1 filmomhulde tablet EU/X/XX/XXX/XXX 98 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Efient 5 mg
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER MET FILMOMHULDE TABLETTEN à 5 mg
1.
NAAM VAN HET GENEESMIDDEL
Efient 5 mg filmomhulde tabletten prasugrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
< MA, DI, WO, DO, VR, ZA, ZO, >
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET FILMOMHULDE TABLETTEN à 10 mg
1.
NAAM VAN HET GENEESMIDDEL
Efient 10 mg filmomhulde tabletten prasugrel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg prasugrel (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 30x1 filmomhulde tablet 56 filmomhulde tabletten 84 filmomhulde tabletten 90x1 filmomhulde tablet 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
36 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking ter bescherming tegen lucht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/X/XX/XXX/XXX 14 filmomhulde tabletten EU/X/XX/XXX/XXX 28 filmomhulde tabletten EU/X/XX/XXX/XXX 30x1 filmomhulde tablet EU/X/XX/XXX/XXX 56 filmomhulde tabletten EU/X/XX/XXX/XXX 84 filmomhulde tabletten EU/X/XX/XXX/XXX 90x1 filmomhulde tablet EU/X/XX/XXX/XXX 98 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
16.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Efient 10 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER MET FILMOMHULDE TABLETTEN à 10 mg
1.
NAAM VAN HET GENEESMIDDEL
Efient 10 mg filmomhulde tabletten prasugrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
< MA, DI, WO, DO, VR, ZA, ZO, >
38 B.
BIJSLUITER
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Efient 10 mg filmomhulde tabletten Efient 5 mg filmomhulde tabletten Prasugrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Efient en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Efient inneemt 3.
Hoe wordt Efient ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Efient 6.
Aanvullende informatie
1.
WAT IS EFIENT EN WAARVOOR WORDT HET GEBRUIKT
Efient behoort tot een groep geneesmiddelen die 'bloedplaatjesaggregatieremmers' worden genoemd.
Bloedplaatjes zijn zeer kleine celdeeltjes die in het bloed circuleren.
Wanneer een bloedvat beschadigd raakt, bijvoorbeeld wanneer het wordt doorgesneden, klonteren bloedplaatjes samen om een bloedstolsel (trombus) te helpen vormen.
Bloedplaatjes zijn daarom noodzakelijk voor het stelpen van een bloeding.
Als er bloedstolsels ontstaan in een verhard bloedvat, bijvoorbeeld een slagader, kunnen deze stolsels zeer gevaarlijk zijn omdat ze de bloedtoevoer kunnen blokkeren, met als gevolg een hartaanval (myocardinfarct), een beroerte (herseninfarct) of de dood.
Stolsels in slagaders die het hart van bloed voorzien, kunnen de bloedtoevoer ook doen afnemen en zo onstabiele angina pectoris (ernstige pijn op de borst) veroorzaken.
Efient remt het klonteren van bloedplaatjes en verkleint daardoor de kans op het ontstaan van een bloedstolsel.
Uw arts heeft u Efient voorgeschreven omdat u al eens een hartinfarct of onstabiele angina heeft gehad en bent behandeld met een procedure om de verstopte slagaders van het hart te openen.
Mogelijk zijn bij u ook een of meer stents geplaatst om een verstopte of vernauwde slagader die het hart van bloed voorziet, open te houden.
Efient verkleint de kans dat u opnieuw een hartinfarct of een herseninfarct krijgt of door een van deze atherotrombotische complicaties komt te overlijden.
Uw arts zal u ook acetylsalicylzuur (aspirine) geven, een andere bloedplaatjesaggregatieremmer.
40 2.
WAT U MOET WETEN VOORDAT U EFIENT INNEEMT
Neem Efient niet in
- als u allergisch (overgevoelig) bent voor prasugrel of voor één van de andere bestanddelen van
Efient.
Een allergische reactie kan worden herkend aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Als dit op u van toepassing is, vertel dit dan aan uw arts.
- als u een aandoening heeft die momenteel bloedverlies veroorzaakt, bijvoorbeeld bloedverlies uit
de maag of darmen.
- als u ooit een beroerte of een transient ischaemic attack (TIA) heeft gehad.
- als u een ernstige leveraandoening heeft.
Wees extra voorzichtig met Efient Alvorens Efient in te nemen, moet u uw arts inlichten als een van de volgende situaties op u van toepassing is:
- als u een verhoogd risico op bloedingen heeft, bijvoorbeeld vanwege:
-
leeftijd van 75 jaar of ouder.
Uw arts dient een dagelijkse dosis van 5 mg voor te schrijven, omdat patiënten ouder dan 75 jaar een groter risico op bloedingen hebben;
- - -
een recent ernstig letsel; recente operatie (met inbegrip van bepaalde tandheelkundige ingrepen); recent of terugkerend bloedverlies uit de maag of darmen (vb. een maagzweer, darmpoliepen);
-
lichaamsgewicht van minder dan 60 kg.
Uw arts dient een dagelijkse dosis van 5 mg Efient voor te schrijven als u minder dan 60 kg weegt;
- -
nieraandoening of matige leverproblemen; gebruik van bepaalde soorten geneesmiddelen (zie 'Inname met andere geneesmiddelen' hierna);
Uw arts kan u vragen tijdelijk met het innemen van Efient te stoppen op grond van het verhoogde bloedingsrisico.
De ervaring met het gebruik van Efient bij Aziaten is
beperkt.
- Hoewel bij gebruik van Efient hiervan geen gevallen zijn waargenomen, kan bij bepaalde
andere bloedplaatjesaggregatieremmers een zeer zeldzame aandoening optreden die trombotische trombocytopenische purpura (TTP) wordt genoemd.
TTP gaat gepaard met koorts, zeer kleine, ronde, paarsrode puntbloedinkjes, kleine tot middelgrote bloeduitstortingen, verwardheid, hoofdpijn en een daling van het aantal bloedplaatjes.
Als u kleine, ronde, paarsrode puntbloedinkjes ziet, moet u onmiddellijk contact opnemen met uw arts.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen, voedingssupplementen en geneeskrachtige kruiden.
Het is vooral belangrijk dat u het uw arts vertelt als u wordt behandeld met clopidogrel (een bloedplaatjesaggregatieremmer), warfarine (een antistollingsmiddel) of 'niet-steroïde anti-inflammatoire middelen' tegen pijn en koorts (zoals ibuprofen, naproxen, etoricoxib).
Deze geneesmiddelen kunnen het bloedingsrisico verhogen als ze samen met Efient worden gebruikt.
Gebruik alleen andere geneesmiddelen terwijl u Efient gebruikt als uw arts u dit toestaat.
Inname van Efient met voedsel en drank Efient kan met of zonder voedsel worden ingenomen.
41 Zwangerschap en borstvoeding Vertel het uw arts als u zwanger wordt of probeert te worden terwijl u Efient gebruikt.
U mag Efient alleen gebruiken nadat u met uw arts de mogelijke voordelen en alle mogelijke risico's voor uw ongeboren kind heeft besproken.
Als u borstvoeding geeft, vraag dan uw arts of apotheker om advies voordat u een geneesmiddel gaat gebruiken.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten van Efient op de rijvaardigheid en op het vermogen om machines te bedienen.
Het is onwaarschijnlijk dat Efient invloed heeft op de rijvaardigheid of het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Efient Efient bevat lactose.
Als een arts u heeft verteld dat u een intolerantie voor bepaalde suikers heeft, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT EFIENT INGENOMEN
Volg bij het innemen van Efient nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal u vertellen hoeveel tabletten Efient u moet innemen.
De gebruikelijke dosering van Efient is 10 mg per dag.
U start de behandeling met een eenmalige dosis van 60 mg.
Als u minder dan 60 kg weegt of ouder dan 75 jaar bent, is de dosering 5 mg Efient per dag.
Uw arts zal u ook vertellen dat u acetylsalicylzuur moet gebruiken en welke dosis u hiervan moet innemen (meestal tussen 75 mg en 325 mg per dag).
U kunt Efient met of zonder voedsel innemen.
Neem uw dosis elke dag ongeveer op dezelfde tijd in.
U mag de tablet niet breken of fijnmaken.
Het is belangrijk dat u uw arts, tandarts en apotheker vertelt dat u Efient gebruikt.
Efient mag niet worden gebruikt door kinderen en adolescenten jonger dan 18 jaar.
Wat u moet doen als u meer van Efient heeft ingenomen dan u zou mogen Neem onmiddellijk contact op met uw arts of het ziekenhuis, omdat u mogelijk risico loopt op een ernstige bloeding.
Laat de arts de verpakking met Efient zien.
Wat u moet doen wanneer u bent vergeten Efient in te nemen Als u uw geplande dagelijkse dosis heeft overgeslagen, neemt u Efient in zodra u eraan denkt.
Als u uw dosis de hele dag bent vergeten, gaat u de volgende dag gewoon door met de gebruikelijke dosis Efient.
Neem niet twee doses in op één dag.
Bij de verpakkingen met 14, 28, 56, 84 en 98 tabletten kunt u controleren op welke dag u voor het laatst een tablet Efient heeft ingenomen aan de hand van de kalender die op de blister is afgedrukt.
Als u stopt met het innemen van Efient Stop niet met het innemen van Efient zonder uw arts te raadplegen.
Het is belangrijk dat u de eventuele stopzetting van Efient eerst met uw arts bespreekt, vooral omdat zowel de risico's als de voordelen op een regelmatig gebruik zijn gebaseerd.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
42 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Efient bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hoe vaak een waargenomen bijwerking voorkomt, wordt als volgt aangegeven; • zeer vaak: komt voor bij meer dan 1 op de 10 gebruikers, • vaak: komt voor bij 1 tot 10 op de 100 gebruikers, • soms: komt voor bij 1 tot 10 op de 1000 gebruikers, • zelden: komt voor bij 1 tot 10 op de 10.000 gebruikers, • zeer zelden: komt voor bij minder dan 1 op de 10.000 gebruikers, • niet bekend: hoe vaak de bijwerking voorkomt, is moeilijk aan te geven op basis van de beschikbare gegevens.
Neem onmiddellijk contact op met uw arts als u een of meer van de volgende klachten heeft;
•
plotselinge gevoelloosheid of zwakte van een arm, een been of het gezicht, vooral als dit slechts aan één kant van het lichaam optreedt,
• • •
plotselinge verwardheid, moeite met praten of begrijpen van anderen, plotselinge moeite met lopen of verlies van evenwicht of coördinatie, plotselinge duizeligheid of plotselinge hevige hoofdpijn zonder bekende oorzaak.
Alle bovenstaande klachten kunnen aanwijzingen zijn voor een beroerte.
Een beroerte is een bijwerking van Efient die soms voorkomt bij patiënten die nog nooit een beroerte of transient ischaemic attack (TIA) hebben gehad.
Vertel het uw arts direct als u een of meer van de volgende klachten heeft;
• • •
bloed in uw urine, bloedverlies uit uw rectum, bloed in uw ontlasting of zwarte ontlasting, niet te stelpen bloedverlies, bijvoorbeeld uit een snijwond.
Alle bovenstaande klachten kunnen aanwijzingen zijn voor een bloeding, de meest voorkomende bijwerking van Efient.
Hoewel een ernstige bloeding soms voorkomt, kan deze wel levensbedreigend zijn.
Bijwerkingen die in klinisch onderzoek met Efient zijn waargenomen, zijn onder andere:
Vaak voorkomende bijwerkingen Bloeding in de maag of darmen Bloeding uit een prikplaats Neusbloeding Huiduitslag Kleine rode bloeduitstortingen in de huid (ecchymose) Bloed in de urine Hematoom (bloeding onder de huid op een injectieplaats, of in een spier, waardoor zwelling ontstaat) Laag hemoglobinegehalte of laag aantal rode bloedcellen (anemie) Bloeduitstorting
Soms voorkomende bijwerkingen Spontane bloeding uit het oog, rectum of tandvlees of in de buik rond de inwendige organen Bloeding na een operatie Ophoesten van bloed Bloed in de ontlasting
43 Zelden voorkomende bijwerkingen Subcutaan hematoom (bloeding onder de huid waardoor een zwelling ontstaat)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EFIENT
Buiten het bereik en zicht van kinderen houden.
Gebruik Efient niet meer na de vervaldatum die staat vermeld op de blister en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de originele verpakking ter bescherming tegen lucht en vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Efient
- Het werkzame bestanddeel is prasugrel.
Efient 5 mg: elke tablet bevat 5 mg prasugrel (als hydrochloride).
- De andere bestanddelen zijn microkristallijne cellulose, mannitol (E421),
croscarmellosenatrium, hypromellose (E464), magnesiumstearaat, lactose monohydraat, titaniumdioxide (E171), triacetine (E1518), ijzeroxide rood (alleen tabletten van 10 mg) (E172), ijzeroxide geel (E172) en talk.
Hoe ziet Efient er uit en wat is de inhoud van de verpakking Efient 10 mg: de tabletten zijn beige en hebben de vorm van een dubbele pijl, met de inscriptie "10 mg" aan de ene zijde en "4759" aan de andere zijde.
Efient 5 mg: de tabletten zijn geel en hebben de vorm van een dubbele pijl, met de inscriptie "5 mg" aan de ene zijde en "4760" aan de andere zijde.
Efient is verkrijgbaar in verpakkingen met 14, 28, 30, 56, 84, 90 en 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden eventueel in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Nederland.
Lilly S.A.
Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
44 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
България ТП "Ели Лили Недерланд "Б.В. - България тел. +359 2 491 41 40
Č eská republika ELI LILLY Č R, s.r.o.
Tel: +420 234 664 111
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 60 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Τηλ: +30 210 629 4600
Polska Daiichi Sankyo Europe GmbH Tel.: +49 (0) 89 7808 0
España Daiichi Sankyo España, S.A.
Tel: +34 (0) 91 539 99 11
Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010
Tel: +40 21 4023000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Daiichi Sankyo Italia S.p.A.
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
United Kingdom Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
46 47
European Medicines Agency
EMEA/H/C/700
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ELAPRASE
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt hebben over de basis van de CHMP-aanbeveling.
Wat is Elaprase?
Elaprase is een oplossing voor infusie in het lichaam die de werkzame stof idursulfase bevat.
Wanneer wordt Elaprase voorgeschreven?
Elaprase wordt gebruikt om patiënten met het Hunter-syndroom te behandelen.
Het is bedoeld voor langdurig gebruik.
Het Hunter-syndroom, ook bekend onder de naam mucopolysaccharidose II, is een zeldzame, erfelijke ziekte die hoofdzakelijk mannelijke patiënten betreft.
Patiënten met het Hunter-syndroom produceren het enzym iduronaat-2-sulfatase niet.
Dit enzym is nodig om stoffen in het lichaam af te breken die glycosaminoglycanen (GAG’ s) heten.
Aangezien patiënten met het Hunter-syndroom deze stoffen niet kunnen afbreken, stapelen de GAG’ s zich langzaam op in de meeste organen in het lichaam en beschadigen deze.
Zonder behandeling worden deze symptomen mettertijd erger.
Aangezien het aantal patiënten met het Hunter-syndroom klein is, is sprake van een zeldzame ziekte.
Daarom werd Elaprase op 11 december 2001 aangewezen als “ weesgeneesmiddel” (een geneesmiddel voor zeldzame aandoeningen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Elaprase gebruikt?
Elaprase wordt eenmaal per week toegediend als infusie (druppelinfusie in een ader).
De aanbevolen dosis voor volwassenen, kinderen en adolescenten is 0,5 mg/kg lichaamsgewicht.
De toepasselijke dosis Elaprase moet in saline worden opgelost voordat het via infusie wordt toegediend.
De infusie dient gedurende 3 uur te worden toegediend.
Zolang patiënten echter geen reacties op de infusie ontwikkelen (uitslag, jeuk, koorts, hoofdpijn, hoge bloeddruk of blozen) kan het geneesmiddel sneller worden toegediend door de duur van de infusie geleidelijk aan terug te brengen tot 1 uur.
Hoe werkt Elaprase?
De werkzame stof in Elaprase, idursulfase, is een kopie van het menselijke enzym iduronaat-2- sulfatase.
Het wordt geproduceerd met behulp van de zogenaamde ‘ recombinant DNA-technologie’: het enzym wordt gemaakt door een cel waaraan een gen (DNA) is toegevoegd, waardoor de cel het desbetreffende enzym kan produceren.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Elaprase onderzocht?
De werking van Elaprase werd eerst bestudeerd in experimentele modellen voordat deze bij mensen werd onderzocht.
Aan de belangrijkste studie naar Elaprase deden 96 mannelijke patiënten tussen 5 en 31 jaar mee; de werking van Elaprase werd vergeleken met die van een placebo (schijnbehandeling).
De voornaamste maatstaven voor de werkzaamheid waren de longfunctie (geforceerde vitale capaciteit ofwel de voor de patiënt maximale hoeveelheid uit te ademen lucht) en de afstand die de patiënt lopend in 6 minuten kon afleggen, waarmee de gecombineerde effecten van de ziekten op het hart, de longen, gewrichten en andere organen kan worden gemeten.
Deze metingen werden gedaan voorafgaand aan de behandeling en na 52 weken behandeling.
Welke voordelen bleek Elaprase tijdens de studies te hebben?
Uit het onderzoek is gebleken dat Elaprase zowel de longfunctie als de loopvaardigheid van de patiënten verbeterde.
Na 52 weken konden de patiënten die Elaprase kregen 43,3 m lopen in 6 minuten, terwijl patiënten die placebo toegediend kregen 8,2 m konden lopen.
Het geneesmiddel zorgde ook voor een verbetering van de longfunctie; bij de patiënten op placebo was echter een geringe verslechtering te zien.
Welke risico’ s houdt het gebruik van Elaprase in?
De meest voorkomende bijwerkingen van Elaprase (waargenomen bij meer dan 1 op 10 patiënten) hingen samen met de infusie; dit waren o.a. huidreacties (uitslag of jeuk), pyrexie (koorts), hoofdpijn, hypertensie (hoge bloeddruk) en zwelling op de injectieplaats.
Andere veel voorkomende bijwerkingen waren dyspepsie (maagzuur) en pijn op de borst.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Elaprase.
Elaprase mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor idursulfase of enig ander bestanddeel van het middel.
Waarom is Elaprase goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de in de studie aangetoonde verbeteringen, ook al waren die beperkt, een klinisch voordeel betekenen voor de behandeling van het Hunter-syndroom.
Het besloot verder dat de voordelen van Elaprase groter waren dan de risico’ s bij de langetermijnbehandeling van patiënten met het Hunter-syndroom en bracht een positief advies uit voor goedkeuring van het in de handel brengen van Elaprase.
Elaprase is goedgekeurd “ onder uitzonderlijke omstandigheden”.
Dit betekent dat het niet mogelijk was volledige informatie over Elaprase te krijgen, daar de ziekte weinig voorkomt.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voorzover nodig aan.
Welke informatie wordt nog verwacht voor Elaprase?
De firma die Elaprase maakt zal de langetermijneffecten van het geneesmiddel onderzoeken en toetsen of het lichaam ertoe wordt aangezet wordt speciale proteïnen, zogenaamde antilichamen, tegen het geneesmiddel aan te maken.
De firma zal eveneens de werkzaamheid van het middel bij patiënten jonger dan 5 jaar onderzoeken en toetsen of het effecten heeft op de longen, het hart en de bloedvaten.
Welke maatregelen worden er genomen om een veilig gebruik van Elaprase te waarborgen?
De firma die Elaprase maakt zal de veiligheid van het geneesmiddel bewaken via een langetermijnfollow-up van patiënten met het Hunter-syndroom.
Daartoe behoren analyses van de werkzaamheid van het middel bij vrouwelijke patiënten alsook de vraag of patiënten het middel veilig thuis kunnen gebruiken.
Overige informatie over Elaprase:
De Europese Commissie heeft op 8 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Elaprase verleend aan Shire Human Genetic Therapies AB.
Klik hier voor de gegevens over de aanwijzing van Elaprase als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Elaprase.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/06/365/001
2 mg/ml
Concentraat voor oplossing voor Intraveneus gebruik infusie
Injectieflacon (glas)
3 ml
1 injectieflacon
EU/1/06/365/002
2 mg/ml
Concentraat voor oplossing voor Intraveneus gebruik infusie
Injectieflacon (glas)
3 ml
4 injectieflacons
EU/1/06/365/003
2 mg/ml
Concentraat voor oplossing voor Intraveneus gebruik infusie
Injectieflacon (glas)
3 ml
10 injectieflacons
©EMEA 2007
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Elaprase 2 mg/ml concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon van 3 ml bevat 6 mg idursulfase.
Elke ml bevat 2 mg idursulfase.
Idursulfase wordt in een continue menselijke cellijn met behulp van recombinant-DNA-technologie geproduceerd.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Een heldere tot iets melkachtige, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Elaprase is geïndiceerd voor de langdurige behandeling van patiënten met het Hunter-syndroom (mucopolysaccharidose II, MPS II).
In het klinisch onderzoek werden geen heterozygote vrouwen opgenomen.
4.2 Dosering en wijze van toediening
Behandeling met Elaprase mag uitsluitend plaatsvinden onder toezicht van een arts of andere professionele zorgverlener met ervaring in de behandeling van patiënten met MPS II of andere erfelijke stofwisselingsziekten.
Elaprase wordt elke week gedurende een periode van 3 uur via een intraveneuze infusie toegediend met een dosis van 0,5 mg/kg lichaamsgewicht.
Deze periode kan geleidelijk worden verminderd tot 1 uur als er geen infusiegerelateerde bijwerkingen worden waargenomen (zie rubriek 4.4).
Zie rubriek 6.6 voor instructies voor bereiding en toediening.
Patiënten met een nier- of leverfunctiestoornis Er is geen klinische ervaring met patiënten met een nier- of leverinsufficiëntie beschikbaar.
Zie rubriek 5.2.
Oudere patiënten Er is geen klinische ervaring met patiënten ouder dan 65 jaar beschikbaar.
Kinderen De dosis voor kinderen en adolescenten is wekelijks 0,5 mg/kg lichaamsgewicht.
Zie voor instructies voor het bereiden en toedienen rubriek 6.6.
Er is geen klinische ervaring met kinderen jonger dan 5 jaar beschikbaar.
2 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die met idursulfase worden behandeld, kunnen zich mogelijk infusiegerelateerde bijwerkingen voordoen (zie rubriek 4.8).
Tijdens klinisch onderzoek waren de meest voorkomende infusiegerelateerde bijwerkingen onder meer huidreacties (huiduitslag, pruritus, urticaria), pyrexie, hoofdpijn, hypertensie en roodheid in het gezicht.
De infusiegerelateerde bijwerkingen werden behandeld of verlicht door het vertragen van de infusiesnelheid, het onderbreken van de infusie, of door het toedienen van geneesmiddelen, zoals antihistaminen, antipyretica, een lage dosis corticosteroïden (prednison en methylprednisolon), of verneveling met een bèta-agonist.
Tijdens klinisch onderzoek staakte geen van de patiënten de behandeling als gevolg van een infusiegerelateerde bijwerking.
Bijzondere voorzichtigheid is geboden bij het toedienen van een infusie aan patiënten met een ernstige onderliggende luchtwegziekte.
Deze patiënten moeten zorgvuldig worden bewaakt en moeten in een geschikte klinische omgeving worden geïnfundeerd.
Voorzichtigheid dient te worden betracht bij de behandeling van deze patiënten door het beperken of zorgvuldig bewaken van het gebruik van antihistamine en andere sedativa.
In sommige gevallen kan positive airway pressure noodzakelijk zijn.
Overweeg het uitstellen van de infusie bij patiënten die zich met een acute febriele respiratoire aandoening presenteren.
Voor patiënten die aanvullend zuurstof gebruiken moet deze behandeling tijdens de infusie direct beschikbaar zijn voor het geval zich een infusiegerelateerde bijwerking voordoet.
Patiënten die IgM- of IgG-antilichamen ontwikkelen, hebben een verhoogd risico op infusiegerelateerde en andere bijwerkingen, er zijn echter geen IgE-antistoffen waargenomen.
Anafylactische reacties, die levensbedreigend kunnen zijn, zijn, net als bij elk ander intraveneus eiwitproduct, ook waargenomen bij sommige patiënten die met Elaprase worden behandeld.
Pas in een laat stadium optredende symptomen van en aanwijzingen voor anafylactische reacties zijn tot aan 24 uur na een eerste reactie waargenomen.
Als een anafylactische reactie optreedt moet de infusie onmiddellijk worden opgeschort en moet met de juiste behandeling en met observatie worden gestart.
De geldende medische standaard voor spoedeisende medische behandeling moet in acht worden genomen.
Patiënten die ernstige of refractaire anafylactische reacties ervaren, kunnen langdurige klinische bewaking nodig hebben.
Patiënten die anafylactische reacties hebben ervaren moeten met de benodigde voorzichtigheid worden behandeld wanneer Elaprase opnieuw wordt toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen officiële onderzoeken verricht naar de interacties van Elaprase met andere geneesmiddelen.
Vanwege het metabolisme van idursulfase in cellulaire lysosomen wordt idursulfase niet gezien als kandidaat voor cytochroom P450-gemedieerde interacties.
4.6 Zwangerschap en borstvoeding
Het gebruik van Elaprase is bij vruchtbare vrouwen niet geïndiceerd.
Er is bij vrouwelijke proefdieren geen reproductieonderzoek uitgevoerd.
Tijdens reproductieonderzoek bij mannelijke ratten werden geen effecten op de mannelijke fertiliteit waargenomen.
De excretie van idursulfase in melk is niet onderzocht.
3 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bijwerkingen van geneesmiddelen die werden gemeld voor de 32 patiënten die wekelijks met 0,5 mg/kg Elaprase werden behandeld in het 52 weken durende fase II/III placebogecontroleerde onderzoek waren bijna allemaal licht tot matig in ernst.
Het meest kwamen infusiegerelateerde bijwerkingen voor, 202 daarvan werden gemeld bij 22 van de 32 patiënten na toediening van in totaal 1580 infusies.
In de groep die met een placebo werd behandeld werden na toediening van in totaal 1612 infusies 128 infusiegerelateerde bijwerkingen bij 21 van de 32 patiënten gemeld.
Omdat er tijdens een enkele infusie meer dan één infusiegerelateerde reactie kan zijn opgetreden is het waarschijnlijk dat de bovenstaande getallen hoger zijn dan de werkelijke incidentie van infusiereacties.
In aard en ernst waren infusiegerelateerde bijwerkingen in de placebogroep vergelijkbaar met die in de behandelgroep.
De meest voorkomende infusiegerelateerde bijwerkingen waren onder meer huidreacties (huiduitslag, pruritus, urticaria), pyrexie, hoofdpijn en hypertensie.
De frequentie van infusiegerelateerde bijwerkingen nam bij het voortzetten van de behandeling met de tijd af.
In de hierna volgende tabel worden de bijwerkingen van geneesmiddelen gemeld, waarbij de informatie is ingedeeld op systeem/orgaanklasse en frequentie.
De frequentie wordt gedefinieerd als zeer vaak (> 1/10) of vaak (> 1/100, < 1/10).
Gezien het aantal behandelde patiënten is bij optreden van de bijwerking bij één enkele patiënt de frequentie aangeduid als 'vaak'.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen van geneesmiddelen werden gedefinieerd als door de behandeling optredende voorvallen waarbij causaliteit wordt vermoed en hiervan werden alle niet-ernstige voorvallen die bij een enkele patiënt slechts éénmaal werden gemeld, uitgesloten; uit de behandeling voortkomende voorvallen met een extra incidentie van minimaal 9% in vergelijking met het gebruik van een placebo werden ook als bijwerkingen van het geneesmiddel beschouwd.
Bijwerkingen van geneesmiddelen Systeem/orgaanklasse (voorkeursterm) Zenuwstelselaandoeningen Oogaandoeningen
vaak:
Vaak:
hoofdpijn duizeligheid, tremor
Hartaandoeningen
Vaak:
verhoogde traanvochtproductie
Bloedvataandoeningen
Vaak:
aritmie *, cyanose
vaak:
Vaak:
hypertensie hypotensie, roodheid in het gezicht
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Vaak:
bronchospasme, longembolie *, hoesten, piepende ademhaling, tachypnoe, dyspneu
Zeer vaak Vaak:
dyspepsie buikpijn, misselijkheid, diarree, gezwollen tong
Huid- en onderhuidaandoeningen
Zeer vaak:
Vaak:
oedeem in het gezicht, erytheem, eczeem
Algemene aandoeningen en
Zeer
vaak:
Vaak:
pijn op de borst artralgie
toedieningsplaatsstoornissen
Zeer
vaak:
Vaak:
pyrexie, zwelling op de infusieplaats perifeer oedeem
* zie ernstige bijwerkingen hieronder
Over alle onderzoeken genomen werden bij in totaal 5 patiënten die wekelijks of om de week 0,5 mg/kg ontvingen ernstige bijwerkingen gemeld.
Vier patiënten maakten tijdens een of verscheidene infusies een hypoxische episode door, waardoor zuurstoftherapie noodzakelijk was bij 3 patiënten die een ernstige onderliggende obstructieve aandoening van de luchtwegen hadden (bij 2 van deze patiënten ging het om een al bestaande tracheostomie).
De ernstigste episode, die met een korte aanval gepaard ging, trad op bij een patiënt die zijn infusie ontving terwijl hij een febriele respiratoire exacerbatie doormaakte.
Bij de vierde patiënt, bij wie de onderliggende ziekte minder ernstig was, verdwenen de klachten spontaan kort nadat de infusie werd onderbroken.
Deze voorvallen traden niet op bij volgende infusies waarbij een langzamere infusiesnelheid werd gebruikt en met toediening van pre-infusie-geneesmiddelen, gewoonlijk een lage dosis steroïden, antihistaminen en verneveling van een bèta-agonist.
De vijfde patiënt, met reeds bestaande cardiopathie, werd tijdens het onderzoek gediagnosticeerd met ventriculaire extrasystolen en longembolie.
Er zijn na het in de handel brengen meldingen gedaan van anafylactische reacties.
Zie rubriek 4.4 voor aanvullende informatie.
Over alle onderzoeken genomen ontwikkelden 53/108 patiënten (49%) op enig moment anti- idursulfase IgG-antilichamen.
Zes van de IgG-positieve patiënten testten ook positief voor IgM- antilichamen en 1 patiënt testte positief voor IgA-antilichamen.
Geen van de patiënten ontwikkelde tijdens een onderzoek IgE-antilichamen.
In totaal werden bij 11/108 patiënten (10%) neutraliserende antilichamen aangetroffen.
In het 52 weken durende onderzoek trad in de weken 18 tot 27 een piek op in het percentage seropositiviteit en dat daalde daarna gestaag gedurende de rest van het onderzoek.
Over het algemeen was de kans op infusiegerelateerde bijwerkingen groter bij patiënten die positief testten op IgG-antilichamen dan bij degenen bij wie de test niet positief was.
Het totale percentage infusiegerelateerde bijwerkingen daalde echter met de tijd, ongeacht de status voor wat betreft antilichamen.
De daling van GAG-uitscheiding in de urine was iets lager bij patiënten bij wie circulerende anti-idursulfase antilichamen werden ontdekt.
4.9 Overdosering
Er is geen ervaring opgedaan met overdosering van Elaprase.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Spijsverteringskanaal en metabolisme – enzymen, ATC-code:
A16AB09.
Het Hunter-syndroom is een X-gebonden ziekte die door te lage waarden van het lysosomaal enzym iduronaat-2-sulfatase wordt veroorzaakt.
5 sulfaatdeeltjes breekt iduronaat-2-sulfatase de glycosaminoglycanen (GAG) dermataansulfaat en heparansulfaat af.
Als gevolg van het ontbreken van of een defect aan het enzym iduronaat-2-sulfatase bij patiënten met het Hunter-syndroom stapelen de glycosaminoglycanen zich in de cellen progressief op, hetgeen leidt tot cellulaire stuwing, organomegalie, weefselvernietiging en disfunctie van het orgaansysteem.
Idursulfase is een gezuiverde vorm van het lysosomaal enzym iduronaat-2-sulfatase dat wordt geproduceerd in een humane cellijn, hetgeen zorgt voor een humaan glycosylatieprofiel dat analoog is aan het van nature voorkomende enzym.
Idursulfase wordt uitgescheiden als een 525-aminozuur glycoproteïne en bevat 8 N-gebonden glycosylatieplaatsen die door complexe, hybride, en oligosaccharideketens van het hoog-mannose type worden bezet.
Idursulfase heeft een molecuulgewicht van ongeveer 76 kD.
Bij behandeling van patiënten met het Hunter-syndroom met intraveneus Elaprase geeft dit een exogeen enzym voor opname in cellulaire lysosomen.
Mannose-6-fosfaatresten (M6P) op de oligosaccharideketens maken een specifieke binding van het enzym aan de M6P-receptoren op het celoppervlak mogelijk, hetgeen leidt tot cellulaire internalisatie van het enzym, waar het zich richt op intracellulaire lysosomen waardoor vervolgens afbraak van geaccumuleerd GAG plaatsvindt.
In totaal werden 108 mannelijke patiënten met het Hunter-syndroom met een grote verscheidenheid aan symptomen in twee gerandomiseerde, placebogecontroleerde klinische onderzoeken ingeschreven.
De behandeling van 106 van deze patiënten werd voortgezet in twee aanvullende onderzoeken met open-label.
In een 52 weken durend, gerandomiseerd, dubbelblind, placebogecontroleerd klinisch onderzoek ontvingen 96 patiënten in leeftijd variërend van 5 tot 31 jaar elke week Elaprase 0,5 mg/kg (n=32) of om de week Elaprase 0,5 mg/kg (n=32) of een placebo (n=32).
In het onderzoek waren patiënten opgenomen met een gedocumenteerde deficiëntie in de enzymactiviteit van iduronaat-2-sulfatase, een percentage voorspelde FVC < 80%, terwijl de ernst van de ziekte bij de patiënten zeer verschillend was.
Het primaire werkzaamheidseindpunt was een uit twee onderdelen samengestelde score gebaseerd op de som van de positie van de verandering vanaf de uitgangssituatie tot aan het eind van het onderzoek in de afstand die gedurende zes minuten kan worden gewandeld (6 minuten wandeltest of 6MWT) als maat voor uithoudingsvermogen, en een percentage voorspelde geforceerde vitale capaciteit (FVC) als maat voor de longfunctie.
Bij patiënten die wekelijks werden behandeld verschilde dit eindpunt significant van dat bij gebruik van een placebo (p=0,0049).
Aanvullende analyses van klinisch voordeel werden uitgevoerd bij individuele onderdelen van de samengestelde score voor het primaire eindpunt, de absolute veranderingen in de FVC, de absolute veranderingen in de GAG-waarden in urine, het volume van lever en milt, de bepaling van het geforceerd expiratoir volume in 1 seconde (FEV1), en de veranderingen in de linkerventrikelmassa (LVM).
52 weken behandeling elke week 0,5 mg/kg Eindpunt
Marginaal gewogen (waargenomen marge) Mean (SE) Idursulfase Placebo
Gemiddelde behandelverschil in vergelijking met placebo (SE)
P-waarde (in vergelijking met placebo)
Samengesteld (6MWT en %FVC)
74,5 (4,5) 55,5 (4,5)
6MWT (m)% voorspelde FVC
43,3 (9,6) 8,2 (9,6) 4,2 (1,6) -0,04 (1,6)
35,1 (13,7) 4,3 (2,3)
0,0131 0,0650
FVC absolute volume (cc)
230,0 (40,0)
50,0 (40,0)
190,0 (60,0)
GAG-waarden in urine (μ g GAG/mg creatinine)
-223,3 (20,7)
-275,5 (30,1)
< 0,0001
% verandering in volume van de lever
-25,7 (1,5)
-25,2 (2,2)
< 0,0001
% verandering in volume van de milt
-25,5 (3,3)
-33,2 (4,8)
< 0,0001
In totaal 11 van de 31 (36%) patiënten uit de groep die wekelijks werd behandeld versus 5 van de 31 (16%) patiënten in de placebogroep ervoeren een stijging van de FEV1 van minimaal 200 cc bij of voor het eind van het onderzoek, hetgeen wijst op een dosisgerelateerde verbetering van de luchtwegobstructie.
De patiënten in de groep die wekelijks werd behandeld ervoeren aan het eind van het onderzoek een klinisch significante verbetering van gemiddeld 15% van de FEV1.
Bij 50% van de patiënten die wekelijks werden behandeld waren de GAG-waarden in urine onder de bovengrens van normaal (gedefinieerd als 126,6 µg GAG/mg creatinine) genormaliseerd.
Van de 25 patiënten uit de groep die wekelijks werd behandeld bij wie bij de uitgangssituatie een afwijkend grote lever was vastgesteld werd aan het eind van het onderzoek bij 80% (20 patiënten) een kleiner volume van de lever geconstateerd, waarbij dit volume weer binnen het normale bereik viel.
Van de 9 patiënten uit de groep die wekelijks werd behandeld bij wie bij de uitgangssituatie een afwijkend grote milt was vastgesteld, werd aan het eind van het onderzoek geconstateerd dat het volume van de milt bij 3 van deze patiënten genormaliseerd was.
Bij ongeveer de helft van de patiënten uit de groep die wekelijks werd behandeld (15 van de 32; 47%) was bij de uitgangssituatie sprake van linkerventrikelhypertrofie, gedefinieerd als LVM index > 103 g/m2.
Aan het eind van het onderzoek hadden 6 hiervan (40%) een genormaliseerde LVM.
Er zijn geen klinische gegevens beschikbaar die aantonen dat het middel een gunstig effect heeft op de neurologische verschijnselen van de aandoening.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Idursulfase wordt opgenomen door selectieve receptor-gemedieerde mechanismen waarbij binding aan mannose 6-fosfaatreceptoren plaatsvindt.
Bij internalisatie van de cellen wordt het middel binnen cellulaire lysosomen gelokaliseerd, waardoor de verspreiding van het eiwit wordt beperkt.
Degradatie van idursulfase wordt bereikt door gewoonlijk goed begrepen eiwithydrolysemechanismen voor het produceren van kleine peptiden en aminozuren, daarom wordt niet verwacht dat nier- en leverfunctiestoornissen de farmacokinetiek van idursulfase beïnvloeden.
De farmacokinetiek werd bij 10 patiënten in week 1 en week 27 beoordeeld na wekelijkse toediening van 0,5 mg/kg in de vorm van een 3 uur durende infusie.
Na 27 weken behandeling bleken geen verschillen in de parameters van de farmacokinetiek te zijn opgetreden.
Parameter Cmax (μ g/ml)
Week 1 (SD) 1,5 (0,6)
Week 27 (SD) 1,1 (0,3)
AUC (min * μ g/ml) T1/2 (min) Kl (ml/min/kg) Vss (% BW)
206 (87) 44 (19) 3,0 (1,2) 21 (8)
169 (55) 48 (21) 3,40 (1,0) 25 (9)
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij een enkele dosering, toxiciteit bij herhaalde dosering en mannelijke fertiliteit.
Er is bij vrouwelijke proefdieren geen reproductietoxiciteitsonderzoek uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Polysorbaat 20 Natriumchloride Natriumfosfaat dibasisch, heptahydraat Natriumfosfaat monobasisch, monohydraat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden, met uitzondering van die middelen die in rubriek 6.6 worden genoemd.
6.3 Houdbaarheid
2 jaar De chemische en fysische stabiliteit bij gebruik is gedurende 8 uur bij 25 ºC aangetoond.
Voor wat de veiligheid betreft, moet het verdunde product vanuit microbiologisch gezichtspunt onmiddellijk worden gebruikt.
Dit mag niet langer zijn dan 24 uur bij een bewaartemperatuur van 2 tot 8 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C) Niet in de vriezer bewaren Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml concentraat voor oplossing voor infusie in een 5 ml injectieflacon (type 1-glas) met een stop (van fluor-hars gecoat butylrubber) en een eendelig afsluitkapje met afscheurschijfje.
Verpakkingen van 1, 4 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
8 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elke injectieflacon Elaprase is uitsluitend bedoeld voor eenmalig gebruik en bevat 6 mg idursulfase in een oplossing van 3 ml.
Elaprase is bedoeld voor intraveneuze infusie en moet voorafgaand aan gebruik worden verdund in een natriumchlorideoplossing voor infusie van 9 mg/ml (0,9%).
- Bepaal het aantal op te lossen injectieflacons op basis van het individuele gewicht van de patiënt
en de aanbevolen dosis van 0,5 mg/kg.
- De oplossing mag niet worden gebruikt als deze verkleurd is of als er deeltjes worden
waargenomen.
- Zuig het berekende volume Elaprase op uit het juiste aantal injectieflacons.
- Verdun het totale benodigde volume Elaprase in 100 ml 9 mg/ml (0,9%) natriumchlorideoplossing
voor infusie.
Men dient ervoor te zorgen dat de geprepareerde oplossing steriel blijft aangezien Elaprase geen conserveringsmiddelen of bacteriostatische stoffen bevat; er dient gebruik gemaakt te worden van aseptische technieken.
Na verdunning mag de oplossing niet worden geschud, maar moet voor vermenging voorzichtig heen en weer worden bewogen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/365/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
08.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
10 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN > HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Shire (TK3) 205 Alewife Brook Parkway Cambridge, MA 02138 VS
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Zweden
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 03, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 02 van het risicobeheersingsplan zoals gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet een bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
11 * wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico * binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft farmacovigilantie of minimalisering van risico’ s) * op verzoek van de EMEA.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Klinische aspecten
1.
Het uitvoeren van de geplande onderzoeken naar immunogeniciteit en naar een specifieke subpopulatie (jonger dan 5 jaar) waarbij de volgende tijdlijnen worden voorgesteld.
HOS (Hunter Outcome Survey) Definitief protocol beschikbaar Inschrijven patiënten Analyse van gegevens Subonderzoek naar immunogeniciteit
Afgerond Vindt momenteel plaats Bij jaarlijkse herbeoordeling
Definitief protocol beschikbaar Inschrijven patiënten Definitieve analyse van de gegevens Subonderzoek bij populatie jonger dan 5 jaar
Afgerond 31.10.2008 30.09.2012
Definitief protocol beschikbaar Inschrijven patiënten Definitieve analyse van de gegevens
Afgerond Vindt momenteel plaats 30.11.2010
2.
Het binnen de jaarlijkse periodieke veiligheidsupdates (PSUR's) indienen van gegevens betreffende immunogeniciteit na opnieuw blootstellen aan idursulfase.
3.
Evalueren van de volgende klinische eindpunten op lange termijn, voornamelijk via de HOS.
Deze gegevens worden jaarlijks opnieuw beoordeeld en de resultaten worden binnen de jaarlijkse herbeoordelingen gemeld en besproken.
- Beoordeling van de pulmonale morbiditeit op lange termijn (bv. incidentie van infecties, status
van de pulmonale functie) en mortaliteit
- Beoordeling van de cardiovasculaire morbiditeit op lange termijn (bv. incidentie van voorvallen,
en echocardiografische gegevens, indien beschikbaar) en mortaliteit
- Beoordeling van urinaire GAG-excretiepatronen op lange termijn
- Beoor deling van de niveaus van antistoffen, isotype en correlatie met andere therapeutische
parameters
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 1, 4, 10 INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Elaprase 2 mg/ml concentraat voor oplossing voor infusie Idursulfase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 6 mg idursulfase.
Elke ml bevat 2 mg idursulfase.
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 20 Natriumchloride Natriumfosfaat dibasisch, heptahydraat Natriumfosfaat monobasisch, monohydraat Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon [4, 10 injectieflacons] met 3 ml concentraat voor oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG (EN)
Intraveneus gebruik Uitsluitend voor eenmalig gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MMM/ JJJJ}
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 365/ 001-003
13.
PARTIJNUMMER VAN DE FABRIKANT
Partij
1 4.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Niet van toepassing.
In overeenstemming met de leidraad betreffende de braille-vereisten voor de etikettering en de bijsluiter; er is geen noodzaak om braille op de verpakking van de producten te plaatsen die uitsluitend zijn bedoeld voor toediening door professionele zorgverleners, zoals het geval is met Elaprase.
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Elaprase 2 mg/ ml steriel concentraat Idursulfase Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MMM/ JJJJ}
4.
PARTIJNUMMER
Partij {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Bewaren in de koelkast Niet in de vriezer bewaren
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Elaprase 2 mg/ ml concentraat voor oplossing voor infusie Idursulfase
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Elaprase en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Elaprase (toegediend) krijgt 3.
Hoe wordt Elaprase toegediend 4.
Mogelijke bijwerkingen 5 Hoe wordt Elaprase bewaard 6.
Aanvullende informatie
1.
WAT IS ELAPRASE EN WAARVOOR WORDT HET GEBRUIKT
Elaprase wordt gebruikt als enzymvervangende therapie voor de behandeling van Hunter-syndroom (mucopolysaccharidose II) indien het niveau van iduronaat-2-sulfatase in het lichaam lager is dan normaal.
2.
WAT U MOET WETEN VOORDAT U ELAPRASE (TOEGEDIEND) KRIJGT
U mag geen Elaprase toegediend krijgen:
Als u allergisch (overgevoelig) bent voor idursulfase of voor één van de andere bestanddelen van Elaprase.
Wees extra voorzichtig met Elaprase
Als u met Elaprase wordt behandeld, ervaart u mogelijk tijdens of na de infusie bijwerkingen (zie rubriek 4.
De meest voorkomende bijwerkingen zijn jeuk, uitslag, galbulten, koorts, hoofdpijn, verhoogde bloeddruk en blozen (roodheid in het gezicht).
Het optreden van deze symptomen verhindert de toediening van Elaprase meestal niet.
Als u na toediening van Elaprase een allergische bijwerking constateert, moet u onmiddellijk contact opnemen met uw arts.
Mogelijk wordt aan u aanvullende medicatie zoals antihistaminen en corticosteroïden toegediend om u te behandelen voor allergie-achtige bijwerkingen of om deze te voorkomen.
Als zich ernstige allergische (lijkend op anafylactische) reacties voordoen, zal uw arts de infusie onmiddellijk staken, waarna met een voor u geschikte behandeling wordt gestart.
Het kan zijn dat u in het ziekenhuis moet blijven.
Gebruik met andere geneesmiddelen
Er is geen interactie bekend van Elaprase met andere geneesmiddelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Elaprase met voedsel en drank:
Gezien de wijze waarop het product in het lichaam wordt afgebroken is interactie met voedsel of drank onwaarschijnlijk.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Het is niet bekend of Elaprase de rijvaardigheid of het vermogen om machines te bedienen beïnvloedt.
3.
HOE WORDT ELAPRASE TOEGEDIEND
Elaprase dient voor gebruik te worden verdund in 9 mg/ ml (0,9%) natriumchlorideoplossing voor infusie.
De gebruikelijke dosering is een infuus met 0,5 mg (een halve milligram) voor elke kilo van uw lichaamsgewicht.
Na verdunning wordt Elaprase via een ader toegediend (druppelinfuus).
De infusie duurt gewoonlijk 1 tot 3 uur en wordt elke week gegeven.
Wat gebeurt er als er te veel Elaprase wordt toegediend?
Er is geen ervaring opgedaan met overdoses Elaprase.
Wat u moet doen wanneer u bent vergeten Elaprase te gebruiken
Als u een infusie met Elaprase hebt gemist, neem dan contact op met uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Elaprase bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn licht tot matig van aard en hangen samen met de infusie, maar sommige bijwerkingen kunnen ernstig zijn.
Met de tijd nemen deze infusiegerelateerde bijwerkingen in aantal af.
Zeer vaak voorkomende bijwerkingen (komen bij meer dan 1 op de 10 patiënten voor) zijn: • hoofdpijn • verhoogde bloeddruk • pijn op de borst • galbulten, uitslag, jeuk • koorts, en zwelling op de infusieplaats
Vaak voorkomende bijwerkingen (komen bij meer dan 1 op de 100 patiënten voor) zijn: • duizeligheid, tremor • tranende ogen • veranderingen in de manier waarop uw hart klopt, blauwachtige huid • verlaagde bloeddruk, blozen (roodheid in het gezicht) • problemen met ademhalen, piepende ademhaling, bloedstolsel in de longslagader, hoesten, versnelde ademhaling • buikpijn, misselijkheid, diarree, gezwollen tong • zwelling van het gezicht, huidbeschadigingen (roodheid, eczeem) • pijn in de gewrichten • zwelling van de ledematen
20 Neem onmiddellijk contact op met uw arts als u problemen hebt met ademhalen, waarbij het niet uitmaakt of uw huid daarbij wel of niet blauwachtig is.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE WORDT ELAPRASE BEWAARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Elaprase niet meer na de vervaldatum die staat vermeld op het etiket na de letters EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 °C – 8 °C) Niet in de vriezer bewaren.
Gebruik Elaprase niet als u merkt dat er sprake is van verkleuring of aanwezigheid van andere vreemde deeltjes.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Elaprase
Het werkzame bestanddeel is idursulfase, wat een vorm van het menselijke enzym iduronaat-2- sulfatase is.
Idursulfase wordt met behulp van genetische manipulatie in een menselijke cellijn gemaakt.
Elke injectieflacon Elaprase bevat 6 mg idursulfase.
Elke ml bevat 2 mg idursulfase.
De andere bestanddelen zijn
Polysorbaat 20 Natriumchloride Natriumfosfaat dibasisch, heptahydraat Natriumfosfaat monobasisch, monohydraat Water voor injectie
Hoe ziet Elaprase er uit en wat
Elaprase is een concentraat voor oplossing voor infusie.
Het wordt in een glazen injectieflacon als heldere tot iets melkachtige, kleurloze oplossing geleverd.
Elke injectieflacon bevat 3 ml concentraat voor oplossing voor infusie.
Elaprase is verkrijgbaar in verpakkingsgrootten van 1, 4 en 10 injectieflacons per doos Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Zweden
Fabrikant
Shire Human Genetic Therapies AB, Åldermansgatan 2, PO Box 1117, SE 221 04 Lund, Zweden
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/ Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen. < ------------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik, verwerking en verwijdering
1.
Bereken de totale toe te dienen dosis en het aantal benodigde injectieflacons Elaprase.
2.
Verdun het totale volume Elaprase-concentraat voor oplossing voor infusie dat nodig is voor 100 ml van 9 mg/ ml natriumchlorideoplossing voor infusie (0,9% g/ v).
Men dient ervoor te zorgen dat de geprepareerde oplossing steriel blijft aangezien Elaprase geen conserveringsmiddelen of bacteriostatische stoffen bevat; er dient gebruik gemaakt te worden van aseptische technieken.
Na verdunning mag de oplossing niet worden geschud, maar moet voor vermenging voorzichtig heen en weer worden bewogen.
3.
De oplossing moet voorafgaand aan toediening visueel op vreemde deeltjes en verkleuring worden geïnspecteerd.
Niet schudden.
4.
Het verdient aanbeveling de toediening zo snel mogelijk te starten.
De chemische en fysieke stabiliteit van de verdunde oplossing is bij 25 °C gedurende 8 uur aangetoond.
5.
Dien Elaprase niet gelijktijdig met andere werkzame stoffen in hetzelfde intraveneuze infuus toe.
6.
Uitsluitend bestemd voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
22
European Medicines Agency
EMEA/H/C/572
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EMADINE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Emadine?
Emadine is een heldere oogdruppeloplossing, die de werkzame stof emedastine bevat (0,5 mg/ml).
Emadine is verkrijgbaar in een flesje en in flacons voor eenmalig gebruik.
Wanneer wordt Emadine voorgeschreven?
Emadine wordt gebruikt voor de behandeling van de symptomen van seizoengebonden allergische conjunctivitis (ontsteking van de ogen veroorzaakt door stuifmeel bij patiënten met hooikoorts).
Tot de symptomen behoren jeuk, roodheid en zwelling.
Emadine wordt gebruikt bij volwassenen en kinderen van drie jaar en ouder.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Emadine gebruikt?
Emadine wordt tweemaal daags toegediend via een druppel in het aangetaste oog of de aangetaste ogen.
De werking ervan is nog niet onderzocht over een periode van meer dan zes weken.
Wanneer de patiënt meer dan één soort oogdruppels gebruikt, moeten de verschillende geneesmiddelen met een tussenpoos van minimaal 10 minuten worden toegediend.
Emadine is niet aanbevolen voor patiënten die ouder zijn dan 65 jaar of die lever- of nierproblemen hebben.
Hoe werkt Emadine?
De werkzame stof in Emadine, emedastine, is een antihistaminicum.
Emedastine blokkeert de receptoren waaraan histamine, een stof in het lichaam die allergische symptomen veroorzaakt, zich normaal vasthecht.
Wanneer de receptoren geblokkeerd worden, heeft histamine dit effect niet meer, wat leidt tot een vermindering van de symptomen van de allergie.
Hoe is Emadine onderzocht?
De werking van Emadine werd vergeleken met die van levocabastine (een ander antihistaminicum) in één hoofdstudie waaraan 222 patiënten van vier jaar en ouder met seizoengebonden conjunctivitis deelnamen.
De belangrijkste maatstaf voor de werkzaamheid was de vermindering van jeuk en roodheid, gemeten op een 9-puntenschaal gedurende zes weken.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
De firma heeft ook de resultaten overgelegd van studies waarbij patiënten Emadine, levocabastine of een placebo (schijnbehandeling) toegediend kregen, alvorens te worden onderworpen aan een ‘ allergeenprovocatie’.
Dat is een test waarbij patiënten met een allergie, die op het moment van de test geen allergische symptomen vertonen, een vastgestelde dosis allergeen (de stof waarvoor zij allergisch zijn) toegediend krijgen, om een allergische reactie uit te lokken.
Welke voordelen bleek Emadine tijdens de studies te hebben?
Emadine was even werkzaam als levocabastine in het verminderen van symptomen van seizoengebonden conjunctivitis.
Bij beide groepen patiënten zakten de jeukscores van ongeveer 5,1 bij aanvang van de studie naar ongeveer 3,8 na vijf minuten en ongeveer 2,7 na twee uur.
Een vergelijkbare daling werd vastgesteld in de roodheidsscores, van 4,5 naar 3,7 na vijf minuten en naar 2,7 na twee uur.
Op lange termijn zakten de jeukscores van een gemiddelde van ongeveer 3,9 op de eerste dag naar 0,8 voor Emadine en naar 2,0 voor levocabastine na zes weken.
Wat roodheid betreft, daalden de scores van ongeveer 2,7 naar 0,5 voor Emadine en naar 1,1 voor levocabastine.
Bij volwassenen werden soortgelijke resultaten vastgesteld als bij kinderen.
De uitkomsten van de allergeenprovocatietest ondersteunden deze resultaten.
Welke risico’ s houdt het gebruik van Emadine in?
De meest voorkomende bijwerkingen van Emadine (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, oogpijn, irritatie aan de ogen, wazig zien, pruritus (jeukende ogen), droge ogen, vlekken op het hoornvlies (de transparante laag voor de pupil) en conjunctivale hyperemie (verhoogde bloedtoevoer naar het oog, met roodheid als gevolg).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Emadine.
Emadine mag niet worden toegediend aan patiënten die mogelijke overgevoelig (allergisch) zijn voor emedastine of voor enig ander bestanddeel van het middel.
Emadine in een flesje bevat benzalkoniumchloride, waarvan bekend is dat het zachte contactlenzen verkleurt.
Voorzichtigheid is daarom geboden bij patiënten die zachte contactlenzen dragen.
Waarom is Emadine goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Emadine groter zijn dan de risico’ s ervan voor de symptomatische behandeling van seizoengebonden allergische conjunctivitis.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Emadine.
Overige informatie over Emadine:
De Europese Commissie heeft op 27 januari 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Emadine verleend aan Alcon Laboratories (UK) Ltd.
Deze vergunning werd op 27 januari 2004 en op 27 januari 2009 verlengd.
Klik hier voor het volledige EPAR voor Emadine.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
EMADINE 0,5 mg/ml Oogdruppels, oplossing in een verpakking voor herhaaldelijk gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml oplossing bevat 0,5 mg emedastine (als difumaraat)
Hulpstoffen:
Benzalkoniumchloride 0,1 mg/ml
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oogdruppels, oplossing.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van seizoensgebonden allergische conjunctivitis.
4.2 Dosering en wijze van toediening
EMADINE is niet onderzocht in klinische studies van meer dan zes weken.
Dosering De dosis is één druppel EMADINE tweemaal daags in het (de) aangedane oog (ogen).
Wanneer meerdere oftalmische geneesmiddelen worden gebruikt, moet er 10 minuten worden gewacht tussen het toedienen van ieder geneesmiddel.
Daarom wordt het gebruik ervan niet aanbevolen bij deze patiëntengroep.
Kinderen EMADINE kan bij pediatrische patiënten (3 jaar en ouder) worden gebruikt in dezelfde dosering als bij volwassenen.
Daarom wordt het gebruik ervan niet aanbevolen bij deze patiëntengroep.
Wijze van toediening
Voor oculair gebruik.
2 Om besmetting van de druppelteller en de oplossing te voorkomen, moet er op gelet worden dat de druppelteller niet in contact komt met de oogleden, het omringende gedeelte of andere oppervlakken.
4.3 Contra-indicaties
Overgevoeligheid voor emedastine of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Oculaire cornea-infiltraten Oculaire cornea-infiltraten werden gerapporteerd in associatie met het gebruik van EMADINE.
In geval van cornea-infiltraten dient het gebruik van het product te worden stopgezet en een gepaste behandeling te worden ingezet.
Hulpstoffen Er werd gerapporteerd dat benzalkoniumchloride, dat vaak wordt gebruikt als conserveermiddel in oftalmische producten, keratopathia punctata en/of toxische ulceratieve keratopathie veroorzaakt.
Aangezien EMADINE benzalkoniumchloride bevat, is nauwlettend toezicht vereist bij frequent of langdurig gebruik.
Bovendien kan benzalkoniumchloride het oog irriteren en is het bekend dat het zachte contactlenzen kan verkleuren.
Contact met zachte contactlenzen dient te worden vermeden.
Patiënten moeten geïnstrueerd worden vóór toediening van EMADINE hun contactlenzen te verwijderen en 15 minuten te wachten na indruppeling van de dosis voordat zij hun contactlenzen weer kunnen inzetten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen geschikte gegevens over het gebruik van emadastine bij zwangere vrouwen.
Dierstudies hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Desondanks kan EMADINE, gezien de afwezigheid van effecten van emedastine op adrenerge, dopaminerge en serotonine receptoren, tijdens de zwangerschap worden gebruikt als het doseringsadvies in rubriek 4.2 wordt opgevolgd.
Borstvoeding Emedastine is na orale toediening aangetroffen in de moedermelk van ratten.
Het is niet bekend of topische toediening bij de mens kan leiden tot voldoende systemische resorptie om tot aantoonbare hoeveelheden in de moedermelk te leiden.
Voorzichtigheid is geboden als EMADINE tijdens de borstvoeding wordt toegediend.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Zoals geldt voor alle oculaire geneesmiddelen, dient de patiënt indien bij het indruppelen voorbijgaand wazig zicht optreedt, te wachten totdat het zicht helder wordt alvorens een voertuig te besturen of een machine te bedienen.
3 4.8 Bijwerkingen
In 13 klinische studies onder 696 patiënten werd EMADINE één tot vier maal daags tot 42 dagen toegediend in beide ogen.
Echter, minder dan 1% van deze patiënten stopte met het gebruik vanwege deze bijwerkingen.
Er werden geen ernstige oftalmische of systemische bijwerkingen gerapporteerd in de klinische studies.
De meest voorkomende bijwerking was oogpijn, welke met een totale incidentie van 2,0% werd gerapporteerd.
De hieronder genoemde bijwerkingen zijn waargenomen in klinische studies of bij post marketing ervaring.
Ze zijn gerangschikt volgens orgaanklasse en geklassificeerd volgens de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend (kan niet worden geschat aan de hand van de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen Niet bekend: tachycardie
Zenuwstelselaandoeningen Vaak: hoofdpijn Soms: pijn in de voorhoofdsholte, dysgeusie
Oogaandoeningen Vaak: oogpijn, oogirritatie, wazig zicht, pruritus aan het oog, droog oog, verkleuring van de cornea, conjunctivale hyperemie Soms: corneale infiltraten, gevoel van een vreemd voorwerp in het oog, verhoogde tranenvloed, asthenopie, oculaire hyperemie
Huid- en onderhuidaandoeningen Soms: rash
Psychische stoornissen Soms: abnormale dromen
4.9 Overdosering
Er zijn geen gegevens beschikbaar over overdosering bij de mens door accidentele of opzettelijke inname.
In geval van accidentele inname van de inhoud van een flesje EMADINE dient er rekening gehouden te worden met de mogelijkheid dat emedastine het QT-interval verlengt en dient geschikte controle en behandeling te worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: decongestiva en anti-allergica; andere anti-allergica.
ATC-code:
S01G X 06
4 Emedastine is een krachtige selectieve en topisch effectieve histamine H1-antagonist (Ki = 1,3 nM).
In vitro-onderzoeken naar de affiniteit van emedastine voor histaminereceptoren (H1, H2 en H3,) tonen een 10.000-voudige selectiviteit aan voor de H1-receptor, met respectievelijke Ki’ s van 1,3 nM, 49.064 nM en 12.430 nM.
In vivo topische toediening van emedastine in het oog geeft een concentratie-afhankelijke inhibitie van histamine-gestimuleerde conjunctivale vasculaire permeabiliteit.
Studies met emedastine hebben geen effecten op adrenerge, dopaminerge en serotonine-receptoren aangetoond.
5.2 Farmacokinetische eigenschappen
Absorptie Emedastine wordt evenals andere topisch toegediende geneesmiddelen systemisch geabsorbeerd.
In een onderzoek bij tien gezonde vrijwilligers bij wie gedurende 15 dagen EMADINE 0,05% oogdruppels oplossing, tweemaal daags in beide ogen werd toegediend, lagen de plasmaconcentraties van het oorspronkelijke geneesmiddel over het algemeen onder de kwantificatielimiet van de gehaltebepaling (0,3 ng/ml).
In monsters waarin emedastine kwantificeerbaar was, lag de concentratie tussen 0,30 en 0,49 ng/ml.
De orale biologische beschikbaarheid van emedastine bij de mens bedraagt ongeveer 50% en maximale plasmaconcentraties werden bereikt binnen één tot twee uur na toediening.
Metabolisme Emedastine wordt hoofdzakelijk gemetaboliseerd door de lever.
De eliminatiehalfwaardetijd van topisch toegediend emedastine is tien uur.
Ongeveer 44% van een orale dosis wordt binnen 24 uur teruggevonden in de urine, waarbij slechts 3,6% van de dosis wordt uitgescheiden als het oorspronkelijke geneesmiddel.
Twee primaire metabolieten, 5-en 6-hydroxy-emedastine, worden in de urine uitgescheiden zowel in vrije als in geconjugeerde vorm.
De 5'-oxo-analogen van 5-en 6-hydroxy-emedastine en het N-oxide worden eveneens gevormd als minder belangrijke metabolieten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Emedastinedifumaraat liet in een aantal soorten een lage acute toxiciteit zien bij verschillende toedieningswegen.
Er werden geen klinisch significante lokale of systemische effecten waargenomen in topische oculaire langdurige studies bij konijnen.
Cornea-limbale mononucleaire celinfiltraten werden vastgesteld bij 1/4 mannetjesapen behandeld met 0,5 mg/ml en bij 4/4 mannetjes en 1/4 vrouwtjes behandeld met 1,0 mg/ml.
Sclerale mononucleaire celinfiltraten waren aanwezig bij 1/4 mannetjes en 1/4 vrouwtjes behandeld met 0,5 mg/ml en bij 2/4 mannetjes en 1/4 vrouwtjes behandeld met 1,0 mg/ml.
De gemiddelde maximum-plasmaconcentraties waren circa 1 ng/ml en 2 ng/ml voor respectievelijk de behandeling met 0,5 en 1,0 mg/ml.
De NOEL (No Observed Effect Level; waarde waarbij geen effect wordt gezien) komt overeen met concentraties die 23 keer hoger waren dan degene die gevonden werden bij patiënten (7 ng/ml in vergelijking met 0,3 ng/ml, d.w.z. de detectielimiet voor emedastine).
Emedastinedifumaraat werd niet carcinogeen bevonden in studies bij muizen en ratten.
Emedastinedifumaraat was niet genotoxisch in een standaardreeks van in vitro en in vivo genotoxiciteitsproeven.
In een teratologische studie bij ratten werden foetotoxische maar geen teratogene effecten waargenomen bij de hoogst geëvalueerde dosis (140 mg/kg/dag); er werden geen effecten waargenomen bij een lagere dosis (40 mg/kg/dag), welke overeenkomt met een blootstelling die duidelijk hoger ligt dan een blootstelling die voorkomt bij de therapeutisch aanbevolen dosis.
Er werd geen reproductietoxiciteit waargenomen in een studie met konijnen.
5 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzalkoniumchloride 0,1 mg/ml, Trometamol, Natriumchloride, Hypromellose, Zoutzuur/natriumhydroxide (voor het instellen van de pH) Gezuiverd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden.
EMADINE mag niet langer gebruikt worden dan 4 weken na eerste opening.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
EMADINE wordt geleverd in 5 ml en 10 ml DROPTAINER flesjes van ondoorzichtig plastic.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/095/001-2.
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing:
29 januari 2004
6 10.
DATUM VAN HERZIENING VAN DE TEKST
7 1.
NAAM VAN HET GENEESMIDDEL
EMADINE 0,5 mg/ml Oogdruppels, oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml oplossing bevat 0,5 mg emedastine (als difumaraat).
3.
FARMACEUTISCHE VORM
Oogdruppels, oplossing.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van seizoensgebonden allergische conjunctivitis.
4.2 Dosering en wijze van toediening
EMADINE is niet onderzocht in klinische studies van meer dan zes weken.
Dosering De dosis is één druppel EMADINE tweemaal daags in het (de) aangedane oog (ogen).
Wanneer meerdere oftalmische geneesmiddelen worden gebruikt, moet er 10 minuten worden gewacht tussen het toedienen van ieder geneesmiddel.
Uitsluitend voor éénmalig gebruik; één ampul is voldoende voor de behandeling van beide ogen.
De resterende oplossing dient onmiddellijk na gebruik te worden weggegooid.
Daarom wordt het gebruik ervan niet aanbevolen bij deze patiëntengroep.
Kinderen EMADINE kan bij pediatrische patiënten (3 jaar en ouder) worden gebruikt in dezelfde dosering als bij volwassenen.
Daarom wordt het gebruik ervan niet aanbevolen bij deze patiëntengroep.
Wijze van toediening
Voor oculair gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor emedastine of voor één van de hulpstoffen.
8 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Oculaire cornea-infiltraten werden gerapporteerd in associatie met het gebruik van EMADINE.
In geval van cornea-infiltraten dient het gebruik van het product te worden stopgezet en een gepaste behandeling te worden ingezet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen geschikte gegevens over het gebruik van emedastine bij zwangere vrouwen.
Dierstudies hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Desondanks kan EMADINE, gezien de afwezigheid van effecten van emedastine op adrenerge, dopaminerge en serotonine receptoren, tijdens de zwangerschap worden gebruikt als het doseringsadvies in rubriek 4.2 wordt opgevolgd.
Borstvoeding Emedastine is na orale toediening aangetroffen in de moedermelk van ratten.
Het is niet bekend of topische toediening bij de mens kan leiden tot voldoende systemische resorptie om aantoonbare hoeveelheden in de moedermelk te veroorzaken.
Voorzichtigheid is geboden als EMADINE tijdens de borstvoeding wordt toegediend.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Zoals geldt voor alle oculaire geneesmiddelen, dient de patiënt indien bij het indruppelen voorbijgaand wazig zicht optreedt, te wachten totdat het zicht helder wordt alvorens een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
In 13 klinische studies onder 696 patiënten werd EMADINE één tot vier maal daags tot 42 dagen toegediend in beide ogen.
Echter, minder dan 1% van deze patiënten stopte met het gebruik vanwege deze bijwerkingen.
Er werden geen ernstige oftalmische of systemische bijwerkingen gerapporteerd in de klinische studies.
De meest voorkomende bijwerking was oogpijn, welke met een totale incidentie van 2,0% werd gerapporteerd.
De hieronder genoemde bijwerkingen zijn waargenomen in klinische studies of bij post marketing ervaring.
Ze zijn gerangschikt volgens orgaanklasse en geklassificeerd volgens de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend (kan niet worden geschat aan de hand van de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen Niet bekend: tachycardie
Zenuwstelselaandoeningen Vaak: hoofdpijn Soms: pijn in de voorhoofdsholte, dysgeusie
9 Oogaandoeningen Vaak: oogpijn, oogirritatie, wazig zicht, pruritus aan het oog, droog oog, verkleuring van de cornea, conjunctivale hyperemie Soms: corneale infiltraten, gevoel van een vreemd voorwerp in het oog, verhoogde tranenvloed, asthenopie, oculaire hyperemie
Huid-en onderhuidaandoeningen Soms: rash
Psychische stoornissen Soms: abnormale dromen
4.9 Overdosering
Er zijn geen gegevens beschikbaar over overdosering bij de mens door accidentele of opzettelijke inname.
In geval van opzettelijke inname van de inhoud van veel EMADINE doseereenheden dient er rekening gehouden te worden met de mogelijkheid dat emedastine het QT-interval verlengt en dient geschikte controle en behandeling te worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: decongestiva en anti-allergica; andere anti-allergica.
ATC code:
S01G X 06
Emedastine is een krachtige selectieve en topisch effectieve histamine H1-antagonist (Ki = 1,3 nM).
In vitro-onderzoeken naar de affiniteit van emedastine voor histaminereceptoren (H1, H2 en H3) tonen een 10.000-voudige selectiviteit aan voor de H1-receptor, met respectievelijke Ki’ s van 1,3 nM, 49.064 nM en 12.430 nM.
In vivo topische toediening van emedastine in het oog geeft een concentratie-afhankelijke inhibitie van histamine-gestimuleerde conjunctivale vasculaire permeabiliteit.
Studies met emedastine hebben geen effecten op adrenerge, dopaminerge en serotonine-receptoren aangetoond.
5.2 Farmacokinetische eigenschappen
Absorptie Emedastine wordt evenals andere topisch toegediende geneesmiddelen systemisch geabsorbeerd.
In een onderzoek bij tien gezonde vrijwilligers bij wie gedurende 15 dagen EMADINE 0,05% oogdruppels, oplossing, tweemaal daags in beide ogen werd toegediend, lagen de plasmaconcentraties van het oorspronkelijke geneesmiddel over het algemeen onder de kwantificatielimiet van de gehaltebepaling (0,3 ng/ml).
In monsters waarin emedastine kwantificeerbaar was, lag de concentratie tussen 0,30 en 0,49 ng/ml.
De orale biologische beschikbaarheid van emedastine bij de mens bedraagt ongeveer 50% en maximale plasmaconcentraties werden bereikt binnen één tot twee uur na toediening.
Metabolisme Emedastine wordt hoofdzakelijk gemetaboliseerd door de lever.
De eliminatiehalfwaardetijd van topisch toegediend emedastine is tien uur.
Ongeveer 44% van een orale dosis wordt binnen 24 uur teruggevonden in de urine, waarbij slechts 3,6% van de dosis wordt uitgescheiden als het oorspronkelijke geneesmiddel.
Twee primaire metabolieten, 5-en 6-hydroxy-emedastine, worden in de urine uitgescheiden zowel in vrije als in geconjugeerde vorm.
De 5'-oxo-analogen van 5-en 6-hydroxy-emedastine en het N-oxide worden eveneens gevormd als minder belangrijke metabolieten.
10 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Emedastinedifumaraat liet in een aantal soorten een lage acute toxiciteit zien bij verschillende toedieningswegen.
Er werden geen klinisch significante lokale of systemische effecten waargenomen in topisch oculaire langdurige studies bij konijnen.
Cornea-limbale mononucleaire celinfiltraten werden vastgesteld bij 1/4 mannetjesapen behandeld met 0,5 mg/ml en bij 4/4 mannetjes en 1/4 vrouwtjes behandeld met 1,0 mg/ml.
Sclerale mononucleaire celinfiltraten waren aanwezig bij 1/4 mannetjes en 1/4 vrouwtjes behandeld met 0,5 mg/ml en bij 2/4 mannetjes en 1/4 vrouwtjes behandeld met 1,0 mg/ml.
De gemiddelde maximum-plasmaconcentraties waren circa 1 ng/ml en 2 ng/ml voor respectievelijk de behandeling met 0,5 en 1,0 mg/ml.
De NOEL (No Observed Effect Level; waarde waarbij geen effect wordt gezien) komt overeen met concentraties die 23 keer hoger waren dan degene die gevonden werden bij patiënten (7 ng/ml in vergelijking met 0,3 ng/ml, d.w.z. de detectielimiet voor emedastine).
Emedastinedifumaraat werd niet carcinogeen bevonden in studies bij muizen en ratten.
Emedastinedifumaraat was niet genotoxisch in een standaardreeks van in vitro en in vivo genotoxiciteitsproeven.
In een teratologische studie bij ratten werden foetotoxische maar geen teratogene effecten waargenomen bij de hoogst geëvalueerde dosis (140 mg/kg/dag); er werden geen effecten waargenomen bij een lagere dosis (40 mg/kg/dag), welke overeenkomt met een blootstelling die duidelijk hoger ligt dan een blootstelling die voorkomt bij de therapeutisch aanbevolen dosis.
Er werd geen reproductietoxiciteit waargenomen in een studie met konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Trometamol Natriumchloride Hypromellose Zoutzuur/natriumhydroxide (voor het instellen van de pH) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
Na eerste opening van een foliezakje:
7 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
EMADINE wordt geleverd in verpakkingen voor éénmalig gebruik van lage dichtheid polyethyleen die 0,35 ml bevatten.
Vijf verpakkingen voor éénmalig gebruik zijn verpakt in een foliezakje.
11 De volgende verpakkingen zijn beschikbaar:
30 x 0,35 ml verpakkingen voor éénmalig gebruik en 60 x 0,35 ml verpakkingen voor éénmalig gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Uitsluitend voor éénmalig gebruik; één ampul is voldoende voor de behandeling van beide ogen.
De resterende oplossing dient onmiddellijk na gebruik te worden weggegooid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/095/003-4
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
30 mei 2002):
27 januari 1999 Datum van laatste hernieuwing:
29 januari 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
12 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Namen en adressen van de fabrikanten verantwoordelijk voor vrijgifte
EMADINE 0,5 mg/ml Oogdruppels, oplossing in een verpakking voor herhaaldelijk gebruik S.A.
Alcon-Couvreur N.V., Rijksweg 14, B-2870 Puurs, België.
Alcon Cusí, S.A., Camil Fabra 58, 08320 El Masnou, Barcelona, Spanje.
EMADINE 0,5 mg/ml Oogdruppels, oplossing Laboratoires Alcon, 23 Rue Georges Ferrenbach, F-68240 Kaysersberg Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOSJE VAN 1 FLESJE, 5 ml & 10 ml
1.
NAAM VAN HET GENEESMIDDEL
EMADINE 0,5 mg/ml Oogdruppels, oplossing in een verpakking voor herhaaldelijk gebruik Emedastine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Emedastine 0,5 mg/ml als difumaraat.
3.
LIJST VAN HULPSTOFFEN
Bevat: benzalkoniumchloride 0,1 mg/ml, trometamol, natriumchloride, hypromellose, zoutzuur/natriumhydroxide (voor het instellen van de pH), gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing 1 x 5 ml 1 x 10 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien vier weken na eerste opening.
Geopend:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
17 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Verenigd Koninkrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/095/001, 1 x 5 ml EU/1/98/095/002, 1 x 10 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emadine
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP HET FLESJE, 5 ml & 10 ml
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
EMADINE 0,5 mg/ml Oogdruppels, oplossing in een verpakking voor herhaaldelijk gebruik Emedastine.
Oculair gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien vier weken na eerste opening.
Geopend:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml 10 ml
OVERIGE
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE van 30 x 0,35 ml en 60 x 0,35 ml ampullen
1.
NAAM VAN HET GENEESMIDDEL
EMADINE 0,5 mg/ml Oogdruppels, oplossing Emedastine.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Emedastine 0,5 mg/ml als difumaraat.
3.
LIJST VAN HULPSTOFFEN
Bevat: trometamol, natriumchloride, hypromellose, zoutzuur, natriumhydroxide en gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing 30 x 0,35 ml 60 x 0,35 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Uitsluitend voor éénmalig gebruik; één ampul is voldoende voor de behandeling van beide ogen.
Zonder conserveermiddel.
8.
UITERSTE GEBRUIKSDATUM
EXP:
De resterende inhoud van een ampul onmiddellijk na gebruik weggooien.
Ongebruikte ampullen 1 week na eerste opening van het zakje weggooien.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Verenigd Koninkrijk.
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/095/003, 0,35 ml x 30 EU/1/98/095/004 0.35 ml x 60
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emadine
21 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Foliezakje
1.
NAAM VAN HET GENEESMIDDEL
EMADINE 0,5 mg/ml Oogdruppels, oplossing Emedastine.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Emedastine 0,5 mg/ml als difumaraat.
3.
LIJST VAN HULPSTOFFEN
Bevat: trometamol, natriumchloride, hypromellose, zoutzuur, natriumhydroxide en gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing; 0,35 ml x 5
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Uitsluitend voor éénmalig gebruik; één ampul is voldoende voor de behandeling van beide ogen.
Zonder conserveermiddel.
8.
UITERSTE GEBRUIKSDATUM
EXP:
De resterende inhoud van een ampul onmiddellijk na gebruik weggooien.
Ongebruikte ampullen 1 week na eerste opening van het zakje weggooien.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Verenigd Koninkrijk.
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/095/003, 0,35 ml x 30 EU/1/98/095/004, 0,35 ml x 60
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Het foliezakje openscheuren bij de inkeping
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Verpakking voor éénmalig gebruik
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG
EMADINE 0,5 mg/ml Oogdruppels, oplossing Oculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6 OVERIGE
BIJSLUITER
EMADINE 0,5 mg/ml Oogdruppels, oplossing in een verpakking voor herhaaldelijk gebruik Emedastine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EMADINE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u EMADINE gebruikt 3.
Hoe wordt EMADINE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u EMADINE 6.
Aanvullende informatie
1.
WAT IS EMADINE EN WAARVOOR WORDT HET GEBRUIKT
EMADINE is een geneesmiddel voor de behandeling van allergische bindvliesontsteking van het oog die voorkomt in een bepaald seizoen (allergische aandoeningen van het oog).
Het werkt door de intensiteit van de allergische reactie te verminderen.
Allergische bindvliesontsteking.
Sommige stoffen (allergenen) zoals pollen, huisstof of de vacht van dieren kunnen allergische reacties veroorzaken die leiden tot jeuk, roodheid en zwelling van het oppervlak van uw oog.
2.
WAT U MOET WETEN VOORDAT U EMADINE GEBRUIKT
Gebruik EMADINE niet...
• als u allergisch bent voor emedastine of voor één van de andere bestanddelen.
Vraag uw arts om advies.
Wees extra voorzichtig met EMADINE …
• Gebruik EMADINE niet bij kinderen beneden de 3 jaar.
• Als u contactlenzen draagt.
Raadpleeg de rubriek “ Belangrijke informatie over enkele bestanddelen van EMADINE” hieronder.
• EMADINE wordt niet aanbevolen voor gebruik bij patiënten boven de 65 jaar, aangezien het niet werd onderzocht in klinische studies bij deze leeftijdsgroep.
• EMADINE wordt niet aanbevolen voor gebruik bij patiënten met nier-of leverproblemen.
26 Gebruik met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt (of kort geleden heeft gebruikt).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u tegelijkertijd met EMADINE andere oogdruppels gebruikt, volg dan het advies onderaan rubriek 3 “ Hoe wordt EMADINE gebruikt”.
Zwangerschap en borstvoeding
• Vraag uw arts om advies als u zwanger bent, zwanger zou kunnen raken of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
U zou kunnen ervaren dat uw zicht een tijdje wazig is direct na gebruik van EMADINE.
Rijd niet of bedien geen machines totdat uw zicht helder is.
Belangrijke informatie over enkele bestanddelen van EMADINE
Een conserveermiddel in EMADINE (benzalkoniumchloride) kan oogirritatie veroorzaken en staat erom bekend zachte contactlenzen te doen verkleuren.
Gebruik daarom EMADINE niet met uw contactlenzen in.
Wacht 15 minuten nadat u EMADINE heeft gebruikt voordat u uw lenzen weer inzet.
3.
HOE WORDT EMADINE GEBRUIKT
Volg bij het gebruik van EMADINE nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel te gebruiken
Volwassenen en kinderen boven de 3 jaar: tweemaal daags één druppel in het oog Gebruik deze hoeveelheid, tenzij uw arts u een ander advies geeft.
Gebruik het zo lang als uw arts aangeeft.
Gebruik alleen druppels in beide ogen als uw arts dit tegen u zegt.
Gebruik de druppels uitsluitend in uw ogen.
Draai de pagina om voor meer advies
Draai nu om >
3.
HOE WORDT EMADINE GEBRUIKT (vervolg)
1
2
te gebruiken
< zie eerste pagina
• Pak het flesje EMADINE en een spiegel. • Was uw handen. • Pak het flesje en draai de dop eraf. • Houd het flesje ondersteboven vast tussen uw duim en middelvinger. • Houd uw hoofd achterover.
Trek uw ooglid met een schone vinger naar beneden, zodat er een ‘ zakje’ ontstaat tussen het ooglid en uw oog.
De druppel moet hierin vallen (figuur 1). • Breng het uiteinde van het flesje dicht bij uw oog.
Het zou de druppels die nog in het flesje zitten kunnen besmetten. • Druk zachtjes op de onderkant van het flesje, zodat er één druppel EMADINE per keer uit komt. • Knijp niet in het flesje.
Het is zo ontworpen dat een zachte druk op de bodem van het flesje voldoende is (figuur 2). • Herhaal de stappen voor uw andere oog als u druppels in beide ogen gebruikt. • Draai direct na gebruik de dop stevig op het flesje.
Als u per ongeluk EMADINE inslikt of inspuit, neem dan onmiddellijk contact op met uw arts.
Het kan uw hartritme beïnvloeden.
Als er een druppel naast uw oog terecht komt, probeer het dan opnieuw.
Als u te veel in uw ogen krijgt, spoel het dan volledig uit met bij voorkeur een steriele zoutoplossing of, indien niet voorhanden, met warm water.
Breng geen druppels meer in uw oog tot het tijd is voor uw volgende normale dosis..
Als u EMADINE vergeet te gebruiken, gebruik dan één druppel zodra u het zich herinnert, en volg daarna weer uw normale doseringsschema.
Gebruik geen dubbele dosis om een vergeten dosis in te halen.
Als u andere oogdruppels gebruikt, wacht dan tenminste 10 minuten tussen het gebruik van EMADINE en de andere druppels.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EMADINE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze kunnen onaangenaam zijn, maar de meeste verdwijnen snel.
Als u zich zorgen maakt, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerking (komt voor bij 1 tot 10 gebruikers op 100)
28 Effecten op het oog: oogpijn, oogirritatie, wazig zicht, verkleuring van het hoornvlies, droog oog, jeukend oog, rood oog
Algemene bijwerkingen: hoofdpijn
Soms voorkomende bijwerkingen (komt voor bij 1 tot 10 gebruikers op 1.000)
Effecten op het oog: aandoening van het hoornvlies, abnormaal gevoel in het oog, toegenomen tranenvloed, vermoeide ogen
Algemene bijwerkingen: moeilijkheden met slapen, pijn in de voorhoofdsholte, slechte smaak, huiduitslag
Niet bekend (aan de hand van de beschikbare gegevens kan niet worden bepaald hoe vaak)
Algemene bijwerkingen: versnelde hartslag
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMADINE
Buiten het bereik en zicht van kinderen houden.
Gebruik EMADINE niet meer na de vervaldatum die staat vermeld op het flesje en het doosje na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 ° C.
Om besmetting te voorkomen, moet u vier weken na eerste opening het flesje weggooien.
Noteer de datum waarop u het flesje heeft geopend in de ruimte hieronder alsook op het etiket van het flesje en het doosje op de hiervoor aangeduide plaats.
Geopend:
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat EMADINE
Het werkzame bestanddeel is emedastine 0,5 mg/ml als difumaraat.
De andere bestanddelen zijn: benzalkoniumchloride, trometamol, natriumchloride, hypromellose, gezuiverd water.
Kleine hoeveelheden zoutzuur of natriumhydroxide worden soms toegevoegd om de zuurgraad (pH-waarde) normaal te houden.
Hoe ziet EMADINE er uit en wat is de inhoud van de verpakking
29 EMADINE is een vloeistof (een oplossing) die wordt geleverd in een verpakking met een plastic (DROPTAINER) flesje van 5 of 10 ml met een schroefdop.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
Fabrikant
Fabrikant
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD, Verenigd Koninkrijk
SA Alcon-Couvreur NV, Rijksweg 14, B-2870 Puurs, België
Alcon Cusí, S.A., Camil Fabra 58, 08320 El Masnou, Spanje
30 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Č eská republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal-Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
31 Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd in xxxxxx
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
32 BIJSLUITER
EMADINE 0,5 mg/ml Oogdruppels, oplossing Emedastine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EMADINE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u EMADINE gebruikt 3.
Hoe wordt EMADINE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u EMADINE 6.
Aanvullende informatie
1.
WAT IS EMADINE EN WAARVOOR WORDT HET GEBRUIKT
EMADINE is een geneesmiddel voor de behandeling van een allergische bindvliesontsteking van het oog die voorkomt in een bepaald seizoen (allergische aandoeningen van het oog).
Het werkt door de intensiteit van de allergische reactie te verminderen.
Allergische bindvliesontsteking.
Sommige stoffen (allergenen) zoals pollen, huisstof of de vacht van dieren kunnen allergische reacties veroorzaken die leiden tot jeuk, roodheid en zwelling van het oppervlak van uw oog.
2.
WAT U MOET WETEN VOORDAT U EMADINE GEBRUIKT
Gebruik EMADINE niet...
• als u allergisch bent voor emedastine of voor één van de andere bestanddelen.
Vraag uw arts om advies.
Wees extra voorzichtig met EMADINE …
• Gebruik EMADINE niet bij kinderen beneden de 3 jaar.
• EMADINE wordt niet aanbevolen voor gebruik bij patiënten boven de 65 jaar, aangezien het niet werd onderzocht in klinische studies bij deze leeftijdsgroep.
• EMADINE wordt niet aanbevolen voor gebruik bij patiënten met nier-of leverproblemen.
Gebruik met andere geneesmiddelen
33 Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt (of kort geleden heeft gebruikt).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u tegelijkertijd met EMADINE andere oogdruppels gebruikt, volg dan het advies onderaan rubriek 3 “ Hoe wordt EMADINE gebruikt”.
Zwangerschap en borstvoeding
Vraag uw arts om advies als u zwanger bent, zwanger zou kunnen raken of borstvoeding geeft.
Rijvaardigheid of het gebruik van machines
U zou kunnen ervaren dat uw zicht een tijdje wazig is direct na gebruik van EMADINE.
Rijd niet of bedien geen machines totdat uw zicht helder is.
3.
HOE WORDT EMADINE GEBRUIKT
Volg bij het gebruik van EMADINE nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel te gebruiken
Volwassenen en kinderen boven de 3 jaar: tweemaal daags één druppel in het oog Gebruik deze hoeveelheid, tenzij uw arts u een ander advies geeft.
Gebruik het zo lang als uw arts aangeeft.
Gebruik alleen druppels in beide ogen als uw arts dit tegen u zegt.
Gebruik de druppels uitsluitend in uw ogen.
Draai de pagina om voor meer advies
Draai nu om >
3.
HOE WORDT EMADINE GEBRUIKT (vervolg)
1
2
3
te gebruiken
Gebruik geen ampul die u al heeft geopend.
Gebruik geen gesloten ampullen uit een foliezakje dat meer dan een week geleden werd geopend.
• Scheur het foliezakje open en haal de strip met 5 ampullen eruit. • Niet gebruiken als de vloeistof troebel is of als er deeltjes in zitten. • Houd de strip vast bij het bovenste lange, platte gedeelte en maak één ampul los door deze naar u toe te trekken terwijl u de andere stevig vasthoudt.
U moet de ampul losbreken op de plaatsen waar het aan de andere vastzit (figuur 1).
34 • Houd de losgemaakte ampul apart.
Doe de andere weer terug in het foliezakje. • Zorg ervoor dat u een spiegel bij de hand heeft en was uw handen. • Houd het lange, platte einde van de ampul tussen uw duim en wijsvinger en open de ampul door het andere einde eraf te draaien (figuur 2). • Houd uw hoofd achterover.
Trek uw ooglid met een schone vinger naar beneden, zodat er een ‘ zakje’ ontstaat tussen het ooglid en uw oog.
De druppel moet hierin vallen • Houd de ampul tussen uw duim en vingers met de opening naar beneden gericht. • Breng het uiteinde van de ampul dicht bij uw oog.
Gebruik hierbij de spiegel als u dat handig vindt. • Raak uw oog of ooglid, de omliggende gebieden of andere oppervlakken niet aan met het uiteinde van de ampul.
Het zou de druppels kunnen besmetten. • Knijp voorzichtig in de ampul zodat één druppel in het zakje tussen het ooglid en het oog terechtkomt (figuur 3). • Indien uw arts heeft gezegd dat u in beide ogen druppels moet gebruiken, herhaal deze stappen dan voor uw andere oog, met dezelfde ampul. • Gooi de ampul en alle overgebleven vloeistof onmiddellijk weg. • Gooi ongebruikte ampullen één week na opening van het foliezakje weg, zelfs als de ampullen nog gesloten zijn.
Als u per ongeluk EMADINE inslikt of inspuit, neem dan onmiddellijk contact op met uw arts.
Het kan uw hartritme beïnvloeden.
Als er een druppel naast uw oog terecht komt, probeer het dan opnieuw.
Als u te veel in uw ogen krijgt, spoel het dan volledig uit met bij voorkeur een steriele zoutoplossing of, indien niet voorhanden, met warm water.
Breng geen druppels meer in uw oog tot het tijd is voor uw volgende normale dosis.
Als u EMADINE vergeet te gebruiken, gebruik dan één druppel zodra u het zich herinnert, en volg daarna weer uw normale doseringsschema.
Gebruik geen dubbele dosis om een vergeten dosis in te halen.
Als u andere oogdruppels gebruikt, wacht dan tenminste 10 minuten tussen het gebruik van EMADINE en de andere druppels.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EMADINE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze kunnen onaangenaam zijn, maar de meeste verdwijnen snel.
Als u zich zorgen maakt, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerking (komt voor bij 1 tot 10 gebruikers op 100)
Effecten op het oog: oogpijn, oogirritatie, wazig zicht, verkleuring van het hoornvlies, droog oog, jeukend oog, rood oog
Algemene bijwerkingen: hoofdpijn
Soms voorkomende bijwerkingen (komt voor bij 1 tot 10 gebruikers op 1.000)
35 Effecten op het oog: aandoening van het hoornvlies, abnormaal gevoel in het oog, toegenomen tranenvloed, vermoeide ogen
Algemene bijwerkingen: moeilijkheden met slapen, pijn in de voorhoofdsholte, slechte smaak, huiduitslag
Niet bekend (aan de hand van de beschikbare gegevens kan niet worden vastgesteld hoe vaak)
Algemene bijwerkingen: versnelde hartslag
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMADINE
Buiten het bereik en zicht van kinderen houden.
Gebruik EMADINE niet meer na de vervaldatum die staat vermeld op de ampul, het foliezakje en het doosje na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
U moet de ampul onmiddellijk na gebruik weggooien.
Als het foliezakje eenmaal geopend is, moeten ongebruikte ampullen 1 week nadat u het foliezakje voor de eerste keer heeft geopend, worden weggegooid.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6 AANVULLENDE INFORMATIE
Wat bevat EMADINE
Het werkzame bestanddeel is emedastine 0,5 mg/ml als difumaraat.
De andere bestanddelen zijn: trometamol, natriumhloride, hypromellose, gezuiverd water.
Kleine hoeveelheden zoutzuur of natriumhydroxide worden soms toegevoegd om de zuurgraad (pH-waarde) normaal te houden.
Hoe ziet EMADINE er uit en wat is de inhoud van de verpakking
EMADINE is een vloeistof (een oplossing) die wordt geleverd in een plastic ampul voor eenmalig gebruik en bevat 0,35 ml.
Er zitten vijf ampullen voor eenmalig gebruik in een foliezakje.
EMADINE wordt geleverd in een verpakking met 30 of 60 ampullen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
36 Houder van de vergunning voor het in de handel brengen
Fabrikant
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD, Verenigd Koninkrijk
Laboratoires Alcon, 23 Rue Georges Ferrenbach F-68240 Kaysersberg, Frankrijk
37 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Č eská republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
38 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd in xxxxxx
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
39
European Medicines Agency
EMEA/H/C/527
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EMEND
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Emend?
Emend is een geneesmiddel dat de werkzame stof aprepitant bevat.
Het is verkrijgbaar in de vorm van capsules (geel en wit:
40 mg; wit:
80 mg; wit en paars:
125 mg).
Wanneer wordt Emend voorgeschreven?
Emend is een middel tegen misselijkheid en braken.
Emend 80 mg- en 125 mg-capsules worden gebruikt in combinatie met andere medicijnen om misselijkheid en braken te voorkomen bij volwassenen die voor de behandeling van kanker een chemotherapie ondergaan.
Emend is werkzaam bij chemotherapieën met cisplatine (waarbij misselijkheid en braken in hevige mate optreden) en bij chemotherapieën waarbij dit zich in mildere vorm voordoet (zoals cyclofosfamide, doxorubicine of epirubicine).
Emend zorgt ervoor dat de chemotherapie beter door de patiënt wordt verdragen.
Emend-capsules van 40 mg worden gebruikt om misselijkheid en braken bij volwassenen te voorkomen wanneer deze veroorzaakt zouden kunnen worden door operatieve ingrepen.
Dit wordt PONV (Postoperative Nausea and Vomiting) genoemd.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Emend gebruikt?
Bij chemotherapie is de gebruikelijke dosering een capsule Emend van 125 mg oraal toegediend één uur voor aanvang van de behandeling.
Na de chemotherapie moet gedurende twee dagen elke dag een capsule van 80 mg worden ingenomen.
Het moet worden toegediend in combinatie met andere antibraakmiddelen, zoals corticosteroïden (bv. dexamethason) en een ‘ 5HT3-antagonist’ (zoals ondansetron).
Bij PONV is de gebruikelijke dosering een capsule van 40 mg, toegediend binnen drie uur voorafgaand aan het onder narcose brengen van de patiënt.
Emend-capsules moeten in hun geheel worden ingeslikt, al dan niet met een beetje voedsel.
Hoe werkt Emend?
Emend is een neurokinine 1 (NK1) - receptorantagonist.
Het blokkeert de binding van een chemische stof in het lichaam (substantie P) aan NK1-receptoren.
Wanneer substantie P zich aan deze receptoren hecht, veroorzaakt dat misselijkheid en braken.
Door de receptoren te blokkeren voorkomt Emend 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 8416 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. misselijkheid en braken, wat vaak optreedt na chemotherapie of als complicatie van een operatieve ingreep.
Hoe is Emend onderzocht?
Bij chemotherapie werden drie hoofdstudies uitgevoerd: bij de eerste twee studies waren in totaal 1 094 volwassenen betrokken die chemotherapie met cisplatine ondergingen, en bij de derde studie 866 patiënten met borstkanker die cyclofosfamide kregen, al dan niet in combinatie met doxorubicine of epirubicine.
In alle drie onderzoeken werd de werkzaamheid van Emend, ingenomen in combinatie met dexamethason en ondansetron, vergeleken met de werkzaamheid van de standaardcombinatie van dexamethason en ondansetron.
De werkzaamheid werd hoofdzakelijk gemeten aan het aantal patiënten dat na de chemotherapie vijf dagen lang misselijk was en moest braken.
In geval van PONV werden twee onderzoeken verricht onder in totaal 1 727 patiënten, in de meeste gevallen vrouwen die een gynaecologische chirurgische ingreep ondergingen.
Twee doses Emend (40 en 125 mg) werden vergeleken met ondansetron toegediend als injectie.
In de studies werd gemeten hoeveel patiënten geen last hadden van braakneigingen en geen hulpmedicatie nodig hadden om de misselijkheid en het braken in de 24 uur na de chirurgische ingreep onder controle te houden (‘ volledige respons’).
Welke voordelen bleek Emend tijdens de studies te hebben?
Chemotherapie: toevoeging van Emend aan de standaardcombinatie bleek werkzamer te zijn dan enkel toediening van de standaardcombinatie.
Uit de resultaten van beide cisplatine-studies blijkt dat 68% van de patiënten in de Emend-groep vijf dagen lang geen klachten over misselijkheid of braken had (352 van de 520) tegenover 48% van de patiënten in de controlegroep (250 van de 523).
De werkzaamheid van Emend werd ook aangetoond tijdens vijf opeenvolgende chemokuren.
In de studie met chemotherapeutische middelen die minder misselijkheid en braken veroorzaken dan cisplatine, had 51% van de patiënten in de Emend-groep geen last van misselijkheid of braken (220 van de 433), tegenover 43% van de patiënten die geen Emend kregen (180 van de 424).
Emend bleek even werkzaam als ondansetron.
Gelet op de resultaten van beide studies vertoonde 55% van de patiënten die Emend kregen toegediend in een dosis van 40 mg een volledige respons (298 van de 541), vergeleken bij 49% van de patiënten die ondansetron kregen toegediend (258 van de 526).
Welke risico’ s houdt het gebruik van Emend in?
De meest voorkomende bijwerking van Emend in alle doseringen (waargenomen bij 1 tot 10 op de 100 patiënten) is een verhoogde leverenzymspiegel.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Emend.
Emend mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aprepitant of enig ander bestanddeel van het middel.
Emend 80 mg en 125 mg mogen niet in combinatie met de volgende geneesmiddelen worden ingenomen: • pimozide (gebruikt voor de behandeling van psychische aandoeningen); • terfenadine, astemizol (doorgaans gebruikt voor de behandeling van allergische verschijnselen – deze geneesmiddelen zijn mogelijk zonder voorschrift verkrijgbaar); • cisapride (gebruikt voor het verlichten van bepaalde maagklachten).
Voorzichtigheid moet in acht worden genomen wanneer Emend samen met andere geneesmiddelen wordt gebruikt.
Orale contraceptiva werken wellicht minder goed bij patiënten die Emend innemen.
Raadpleeg voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Waarom is Emend goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Emend groter zijn dan de risico’ s ter preventie bij volwassenen van PONV en van door chemotherapie veroorzaakte misselijkheid en braken die zich direct bij toediening of later voordoen; dit geldt voor sterk braakopwekkende chemotherapieën (cisplatine) en voor chemotherapieën met een matig braakopwekkend effect.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Emend.
2/3 Overige informatie over Emend:
De Europese Commissie heeft op 11 november 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Emend verleend aan de firma Merck Sharp & Dohme Limited.
Deze vergunning werd op 11 november 2008 hernieuwd.
Klik hier voor het volledige EPAR voor Emend.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
EMEND 40 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 40 mg aprepitant.
40 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Capsules zijn ondoorschijnend wit/mosterdgeel met “ 464” en “ 40 mg” radiaal opgedrukt met zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
EMEND 40 mg is geïndiceerd voor de preventie van postoperatieve misselijkheid en braken (PONV) bij volwassenen.
4.2 Dosering en wijze van toediening
Dosering De klinische behandelingsrichtlijnen ten aanzien van de behoefte aan profylactische behandeling tegen postoperatieve misselijkheid en braken (PONV) moeten in ogenschouw worden genomen.
De aanbevolen orale dosering is een eenmalige dosis 40 mg gedurende de 3 uur vóór toediening van de anesthesie.
Ouderen (≥ 65 jaar) Voor ouderen hoeft de dosering niet te worden aangepast (zie rubriek 5.2).
Geslacht Er is geen dosisaanpassing nodig op basis van geslacht (zie rubriek 5.2).
Nierfunctiestoornis Bij patiënten met nierfunctiestoornis of patiënten met nierlijden in het laatste stadium die hemodialyse ondergaan (zie rubriek 5.2) hoeft de dosering niet te worden aangepast.
Leverfunctiestoornis Voor patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis (zie rubrieken 4.4 en 5.2).
Kinderen en adolescenten EMEND wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
2 Wijze van toediening De harde capsule dient in zijn geheel te worden doorgeslikt.
EMEND kan met of zonder voedsel worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis.
Bij deze patiënten moet EMEND met voorzichtigheid worden toegepast (zie rubriek 5.2).
EMEND (40 mg) moet met voorzichtigheid worden toegepast bij patiënten die gelijktijdig pimozide, terfenadine, astemizol, cisapride of ergotalkaloïdderivaten toegediend krijgen.
Remming van cytochroom-P450-iso-enzym 3A4 (CYP3A4) door aprepitant kan tot verhoogde plasmaconcentraties van deze werkzame bestanddelen leiden, wat mogelijk ernstige bijwerkingen kan veroorzaken (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoïne, carbamazepine, fenobarbital) moet worden vermeden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4- aktiviteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) vereist voorzichtigheid omdat de combinatie de plasmaconcentratie van aprepitant verhoogt (zie rubriek 4.5).
EMEND bevat sucrose.
Patiënten met de zeldzame aandoeningen fructose-intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
Voor meer informatie over mogelijke interacties met aprepitant bij hogere en meermalige doses, zie de Samenvatting van de Productkenmerken van EMEND 80 mg harde capsules en EMEND 125 mg harde capsules.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aprepitant is een substraat en een dosisafhankelijke remmer van CYP3A4.
Tijdens behandeling geeft de eenmalige dosis aprepitant 40 mg die bij misselijkheid en braken na een operatie is aanbevolen een zwakke remming van CYP3A4.
Aprepitant is in hogere doses onderzocht.
Tijdens behandeling van misselijkheid en braken bij chemotherapie (CINV) is de 3-daagse behandeling 125 mg/80 mg aprepitant een matige remmer van CYP3A4.
De effecten van inductie door een eenmalige dosis aprepitant 40 mg zijn niet onderzocht, maar het is onwaarschijnlijk dat een eenmalige dosis 40 mg enige klinisch relevante inductie zal geven.
Na het einde van de behandeling met deze CINV 3-daagse kuur veroorzaakt aprepitant een voorbijgaande matige inductie van CYP2C9 en een voorbijgaande lichte inductie van CYP3A4 en glucuronidatie.
Voor verdere informatie over de kans op interacties van aprepitant bij hogere en meermalige doses, zie de Samenvatting van de Productkenmerken van EMEND 80 mg harde capsules en EMEND 125 mg harde capsules.
Effect van CYP3A4-remming door aprepitant op de farmacokinetiek van andere werkzame bestanddelen Als zwakke remmer van CYP3A4 kan aprepitant (40 mg) een verhoging geven van de plasmaconcentraties van gelijktijdig toegediende orale werkzame bestanddelen die door CYP3A4
De oppervlakte onder de curve (AUC) van oraal toegediende CYP3A4- substraten kan na behandeling met een eenmalige dosis aprepitant 40 mg met ongeveer een factor 1,5 toenemen; het effect van aprepitant op de plasmaconcentraties van intraveneus toegediende CYP3A4- substraten is naar verwachting geringer.
EMEND 40 mg moet met voorzichtigheid worden toegepast bij patiënten die met pimozide, terfenadine, astemizol, cisapride of ergotalkaloïdderivaten gebruiken.
Remming van CYP3A4 door aprepitant kan de plasmaconcentratie van deze werkzame bestanddelen verhogen, wat tot ernstige reacties kan leiden.
Corticosteroïden:
Dexamethason:
Een eenmalige 40 mg-dosis aprepitant gaf bij gelijktijdige toediening met een eenmalige orale dosis dexamethason 20 mg een verhoging van de AUC van dexamethason met een factor 1,45.
Een dosisaanpassing wordt niet aanbevolen.
Methylprednisolon:
Hoewel de gelijktijdige toediening van methylprednisolon met een eenmalige dosis aprepitant 40 mg niet is onderzocht, geeft een eenmalige dosis aprepitant 40 mg een zwakke remming van CYP3A4; naar verwachting zijn de plasmaconcentraties methylprednisolon niet in klinisch belangrijke mate anders.
Daarom wordt geen dosisaanpassing aanbevolen.
Midazolam:
De AUC van oraal toegediende midazolam nam bij toediening van een eenmalige dosis 40 mg aprepitant samen met een eenmalige dosis 2 mg midazolam met een factor 1,2 toe; dit effect werd niet van klinisch belang geacht.
Orale anticonceptiva:
Het effect van een eenmalige dosis aprepitant 40 mg op de werkzaamheid van hormonale anticonceptiva is onbekend, de werkzaamheid van hormonale anticonceptiva kan tijdens en gedurende 28 dagen na toediening van aprepitant verminderd zijn.
Voor de eenmalige dosering van aprepitant 40 mg worden geen speciale voorzorgsmaatregelen nodig geacht.
5-HT3-antagonisten:
In klinische onderzoeken naar interacties had aprepitant geen klinisch belangrijk effect op de farmacokinetiek van ondansetron, granisetron, of hydrodolasetron (de actieve metaboliet van dolasetron).
Aprepitant lijkt geen interactie te vertonen met P-glycoproteïne (transporteiwit), zoals het ontbreken van een interactie van aprepitant met digoxine doet vermoeden.
Effect van andere werkzame bestanddelen op de farmacokinetiek van aprepitant CYP3A4-remmers Bij gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4-activiteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) moet voorzichtig te werk worden gegaan omdat de combinatie de plasmaconcentraties van aprepitant verhoogt.
CYP3A4-inductoren Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoine, carbamazepine, fenobarbital) moet vermeden worden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt waardoor de werkzaamheid van EMEND verminderd kan zijn.
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
Ketoconazol:
Als een eenmalige dosis aprepitant125 mg werd toegediend op dag 5 van een 10-daagse behandeling met 400 mg/dag ketoconazol, een sterke CYP3A4-remmer, werd de AUC van aprepitant met ongeveer een factor 5 verhoogd en de gemiddelde terminale halfwaardetijd van aprepitant met ongeveer een factor 3 verhoogd.
4 Rifampicine:
Als een eenmalige dosis aprepitant 375 mg werd toegediend op dag 9 van een 14-daagse behandeling met 600 mg/dag rifampicine, een sterke CYP3A4-inductor, werd de AUC van aprepitant met 91% verlaagd en de gemiddelde terminale halfwaardetijd met 68% verlaagd.
4.6 Zwangerschap en borstvoeding
In dierstudies was er geen indicatie van een direct of indirect schadelijk effect voor wat betreft de zwangerschap, embryonale/foetale ontwikkeling, partus of postnatale ontwikkeling (zie rubriek 5.3).
De potentiële effecten op de voortplanting van veranderingen in de neurokinineregulatie zijn onbekend.
EMEND mag niet tijdens de zwangerschap worden gebruikt tenzij hier een duidelijke noodzaak toe bestaat.
Aprepitant wordt bij ratten in de moedermelk uitgescheiden.
Het is niet bekend of aprepitant bij mensen in de moedermelk wordt uitgescheiden; daarom wordt borstvoeding tijdens behandeling met EMEND niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar het effect van EMEND op het vermogen om auto te rijden en machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee worden gehouden dat duizeligheid en slaperigheid gemeld zijn na inname van EMEND (zie rubriek 4.8).
4.8 Bijwerkingen
Het veiligheidsprofiel van aprepitant is bij ongeveer 4.900 personen beoordeeld.
Bijwerkingen die door de onderzoeker werden geacht met het geneesmiddel samen te hangen werden gemeld bij ongeveer 4% van de patiënten die met aprepitant 40 mg werden behandeld tegen ongeveer 6% van de patiënten die werden behandeld met 4 mg ondansetron IV.
In gecontroleerde klinische studies bij patiënten die algehele anesthesie kregen, ontvingen 564 patiënten aprepitant 40 mg oraal en 538 patiënten 4 mg ondansetron IV.
De meeste bijwerkingen die in deze klinische studies werden gemeld, werden omschreven als zijnde licht tot matig van intensiteit.
De meest voorkomende bijwerking die bij patiënten die met aprepitant (1,1%) werden behandeld met een hogere incidentie werd gemeld dan bij ondansetron (1,0%) was verhoging van het ALT.
De volgende bijwerkingen werden waargenomen bij patiënten die met aprepitant werden behandeld en met een hogere incidentie dan bij odansetron:
Frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1000) en zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Systeem/orgaanklasse
Bijwerking
Frequentie
Onderzoeken Hartaandoeningen Zenuwstelselaandoeningen Oogaandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
verhoogde ALT bradycardie dysartrie, hypo-esthesie, sensorische stoornis miose, verminderde gezichtsscherpte dyspneu, piepende ademhaling
vaak soms soms soms soms
Maag-darmstelselaandoeningen
pijn in de bovenbuik, abnormale darmgeluiden, droge mond, misselijkheid, maagpijn
soms
Psychische stoornissen
slapeloosheid
soms
5 Daarnaast werden twee ernstige bijwerkingen gemeld in klinische onderzoeken naar postoperatieve misselijkheid en braken (PONV) bij patiënten die een hogere dosis aprepitant gebruikten: een geval van verstopping en een geval van subileus.
Andere bijwerkingen werden waargenomen bij patiënten die werden behandeld met aprepitant (125 mg/80 mg) voor misselijkheid en braken na chemotherapie en met een hogere incidentie dan met standaardtherapie:buikpijn, zure reflux, acne, verhoogde alkalische fosfatase, anemie, anorexie, angst, verhoogde AST, asthenie/vermoeidheid, candidiase, pijn op de borst, cognitieve stoornis, conjunctivitis, constipatie, hoest, diarree, desoriëntatie, duizeligheid, abnormaal dromen, dysgeusie, dyspepsie, dysurie, enterocolitis, pijn in epigastrio, eructatie, euforie, febriele neutropenie, winderigheid, roodheid, gastro-oesofageale reflux, hoofdpijn, hik, opvliegers, hyperglykemie, hyperhydrose, hyponatriëmie, lethargie, microscopische hematurie, spierkramp, myalgie, misselijkheid *, obstipatie, oedeem, olieachtige huid, perforerende ulcus duodeni, faryngitis, fotosensitiviteit, pollakisurie, polydyspepsie, polyurie, postnasal drip, pruritus, uitslag, huidlesie, niezen, infectie met stafylokokken, stomatitis, dorst, keelirritatie, tinnitus, braken *, gewichtsvermindering, gewichtstoename.
Eén geval van Stevens-Johnson-syndroom werd gemeld als ernstige bijwerking bij een patiënt die bij chemotherapie wegens kanker aprepitant kreeg.
Er werd een geval van angio-oedeem en urticaria gemeld als ernstige bijwerkingen bij een patiënt die aprepitant in een niet-CINV/niet-PONV-studie kreeg.
Post-marketingervaring Sinds de introductie zijn de volgende bijwerkingen gemeld (frequentie onbekend):
Huid- en onderhuidaandoeningen: pruritus, uitslag, netelroos Immuunsysteemaandoeningen: overgevoeligheidsreacties waaronder anafylactische reacties
4.9 Overdosering
Er zijn geen specifieke gegevens over de behandeling van overdosering met EMEND.
Bij één patiënt die 1.440 mg aprepitant innam, werden slaperigheid en hoofdpijn gemeld.
In geval van overdosering moet EMEND worden stopgezet en moeten algemene ondersteunende behandeling en controle worden ingesteld.
Vanwege de anti-emetische werkzaamheid van aprepitant zal geneesmiddelgeïnduceerde emesis mogelijk niet effectief zijn.
Aprepitant kan niet door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Anti-emetica en middelen tegen misselijkheid, ATC code:
A04AD12
Aprepitant is een selectieve antagonist met hoge affiniteit voor de humane substance P neurokinin 1 (NK1) - receptoren.
In 2 gerandomiseerde, dubbelblinde, met actieve comparator gecontroleerde fase III klinische multicenteronderzoeken met parallelgroepen werd aprepitant vergeleken met ondansetron voor de preventie van postoperatieve misselijkheid en braken bij 1.658 patiënten die open buikchirurgie ondergingen.
Patiënten werden willekeurig toegewezen aan 40 mg
6 aprepitant, 125 mg aprepitant of 4 mg ondansetron.
Aprepitant werd 1 tot 3 uur vóór de anesthesie oraal (PO) met 50 ml water toegediend.
Ondansetron werd direct vóór toediening van de anesthesie intraveneus toegediend.
Gedurende 0 tot 48 uur na de chirurgie werd de anti-emetische activiteit van aprepitant beoordeeld.
De resultaten laten zien dat met aprepitant 40 mg een hoger percentage patiënten na chirurgie een volledige respons kregen (geen emesis en geen gebruik van rescue) dan met ondansetron 4 mg (ondergrens van B.I. is 0,0, wat op borderline-significantie wijst) zoals beschreven in tabel 1.
Tabel 1 Percentage patiënten die per behandelingsgroep reageren Gecombineerde resultaten uit 2 fase III studies
Aprepitant 40 mg PO (N=541)
Ondansetron 4 mg IV (N=526)
Procentpunt verschil (%) § en 95 %-B.I. #
n/m
(%) n/m (%)%
n/m
(
%) n/m (%)%
95% B.I.
Volledige response (0-24 uur) †
298/541
(55,1)
258/526
(49,0)
5,9
(0,0, 11,8)
Geen emesis en geen gebruik van rescue medicatie § Verschil (%) berekend als aprepitant 40 mg minus ondansetron 4 mg # Verschil (%) en 95 %-B.I. berekend aan de hand van gestratificeerde Miettinen-Nurminen- methode met gebruikmaking van Cochran-Mantel-Haenszel-gewichten
De vermindering in risico op een braakaanval gedurende de periode 0 tot 24 uur met aprepitant 40 mg in verhouding tot ondansetron 4 mg was 53,3% (95 %-B.I.:
35,3 tot 66,3) in een analyse waarbij patiënten bij gebruik van rescue worden uitgesloten.
Farmacokinetische gegevens
Aprepitant vertoont een niet-lineaire farmacokinetiek.
Zowel de klaring als de absolute biologische beschikbaarheid neemt bij toenemende doses af.
Absorptie De gemiddelde absolute orale biologische beschikbaarheid van aprepitant is 67% voor de capsule 80 mg en 59% voor de capsule 125 mg.
De gemiddelde piekplasmaconcentratie (Cmax) van aprepitant trad na ongeveer 4 uur op (tmax).
De mediane tmax was 3,0 uur.
Gelijktijdige inname van een dosis 40 mg met een standaardontbijt verlaagde de Cmax van aprepitant met 18%, maar beïnvloedde de AUC niet.
Dit werd niet van klinisch belang geacht.
Verdeling Aprepitant wordt in hoge mate aan eiwitten gebonden, gemiddeld 97%.
Het geometrisch gemiddelde schijnbare verdelingsvolume in de steady state (Vdss) is bij mensen ongeveer 66 l.
Metabolisme Aprepitant wordt in hoge mate gemetaboliseerd.
Bij jonge gezonde volwassenen vertegenwoordigt aprepitant ongeveer 19% van de radioactiviteit in plasma gedurende 72 uur na een eenmalige intraveneuze dosis van 100 mg (14C) fosaprepitant, een prodrug van aprepitant, wat wijst op een aanzienlijke concentratie metabolieten in het plasma.
In menselijk plasma zijn 12 metabolieten van
7 aprepitant geïdentificeerd.
Het metabolisme van aprepitant vindt voornamelijk via oxidatie bij de morfolinering en de zijketens plaats en de resulterende metabolieten waren slechts zwak actief.
Uit onderzoek in vitro met menselijke levermicrosomen blijkt dat aprepitant voornamelijk door CYP3A4 wordt gemetaboliseerd, mogelijk met een geringe bijdrage van CYP1A2 en CYP2C19.
Eliminatie Aprepitant wordt niet onveranderd met de urine uitgescheiden.
De metabolieten worden met de urine en via biliaire excretie met de feces uitgescheiden.
Na een eenmalige intraveneuze dosis 100 mg [14C] fosaprepitant, een prodrug van aprepitant, aan gezonde proefpersonen werd 57% van de radioactiviteit in de urine en 45% in de feces teruggevonden.
De plasmaklaring van aprepitant is dosisafhankelijk, neemt met toenemende doses af en varieerde in het therapeutische doseringsbereik ongeveer 60-72 ml/ min.
De terminale halfwaardetijd is na toediening van een eenmalige dosis 40 mg ongeveer 9 uur.
Farmacokinetiek in bijzondere populaties Ouderen:
Na orale toediening van een eenmalige dosis aprepitant 125 mg op dag 1 en 80 mg/dag op dagen 2-5 was de AUC0-24u van aprepitant bij ouderen (≥ 65 jaar) 21% hoger op dag 1 en 36% hoger op dag 5 vergeleken met jongere volwassenen.
De Cmax was bij ouderen 10% hoger op dag 1 en 24% hoger op dag 5 vergeleken met jongere volwassenen.
Deze verschillen worden niet klinisch belangrijk geacht.
Bij oudere patiënten hoeft de dosering van EMEND niet te worden aangepast.
Geslacht:
Na orale toediening van een eenmalige dosis aprepitant 125 mg is de Cmax van aprepitant bij vrouwen 16% hoger dan bij mannen.
De halfwaardetijd van aprepitant is bij vrouwen 25% lager dan bij mannen en de tmax treedt ongeveer tegelijkertijd op.
Deze verschillen worden niet klinisch belangrijk geacht.
De dosering van EMEND hoeft op basis van geslacht niet te worden aangepast.
Leverfunctiestoornis:
Lichte leverfunctiestoornis (Child-Pugh klasse A) heeft geen klinisch relevante invloed op de farmacokinetiek van aprepitant.
Bij patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Uit de beschikbare gegevens kunnen geen conclusies over de invloed van matige leverfunctiestoornis (Child-Pugh klasse B) op de farmacokinetiek van aprepitant worden getrokken.
Voor patiënten met ernstige leverfunctiestoornis (Child-Pugh klasse C) zijn er geen klinische of farmacokinetische gegevens.
Nierfunctiestoornis:
Een eenmalige dosis aprepitant 240 mg werd toegediend aan patiënten met ernstige nierfunctiestoornis (CrCl < 30ml/ min) en aan patiënten met nierlijden in het eindstadium (ESRD) die hemodialyse nodig hadden.
Bij patiënten met ernstige nierfunctiestoornis was de AUC0-∞ van totaal aprepitant (ongebonden en aan eiwit gebonden) 21% lager en de Cmax 32% lager dan bij gezonde proefpersonen.
Bij patiënten met ESRD die hemodialyse ondergingen was de AUC0-∞ van totaal aprepitant 42% lager en de Cmax 32% lager.
Als gevolg van de bescheiden verlaging van de eiwitbinding van aprepitant bij patiënten met nierlijden werd de AUC van farmacologisch actief ongebonden aprepitant bij patiënten met nierfunctiestoornis niet aanzienlijk veranderd in vergelijking met gezonde proefpersonen.
Hemodialyse die 4 of 48 uur na toediening plaatsvond had geen effect van belang op de farmacokinetiek van aprepitant; in het dialysaat werd minder dan 0,2% van de dosis teruggevonden.
Bij patiënten met nierfunctiestoornis of patiënten met ESRD die hemodialyse ondergaan, hoeft de dosering van EMEND niet te worden aangepast.
8 Verband tussen concentratie en effect (PK/ PD) Door gebruikmaking van een zeer specifieke NK1-receptor tracer, blijkt uit positronemissietomografie (PET)-onderzoek bij gezonde jonge mannen dat aprepitant tot in de hersenen doordringt en NK1- receptoren op een dosis- en plasmaconcentratieafhankelijke wijze bezet.
Bij de plasmaconcentratie aprepitant die bij de 3-daagse behandeling met EMEND wordt bereikt, wordt naar verwachting meer dan 95% van de NK1-receptoren in de hersenen bezet.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De preklinische gegevens geven geen specifiek gevaar voor mensen te zien, op basis van conventionele onderzoeken naar toxiciteit van eenmalige en meermalige doses, genotoxiciteit, carcinogeen potentieel, en toxische effecten op de voortplanting.
Hier dient echter te worden opgemerkt dat de systemische blootstelling bij mannelijke ratten lager was dan de therapeutische blootstelling bij mensen bij 40 mg.
Daarom kunnen de mogelijke effecten op de fertiliteit bij mannetjesratten niet worden beoordeeld.
Maar in een 9 maanden durend onderzoek bij honden waren er bij een systemische blootstelling die 35x boven de therapeutische blootstelling bij mensen bij 40 mg lag, geen veranderingen in orgaangewicht of macroscopische of histomorfologische bevindingen in de mannelijke voortplantingsorganen.
Hoewel er in de reproductiestudies geen bijwerkingen werden gezien als wijfjesdieren werden blootgesteld aan 3,5 tot 4 maal de therapeutische blootstelling bij mensen bij 40 mg, zijn de mogelijke effecten op de voortplanting van veranderingen in de neurokinineregulatie onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule Sucrose Microkristallijne cellulose (E 460) Hydroxypropylcellulose (E 463) Natriumlaurylsulfaat
Omhulling capsule Gelatine Titaandioxide (E 171) Geel ijzeroxide (E 172) Natriumlaurylsulfaat en watervrij colloïdaal silicium kunnen worden gebruikt
Drukinkt Schellak Kaliumhydroxide Zwart ijzeroxide (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
9 6.5 Aard en inhoud van de verpakking
Aluminium blister met 1 capsule 40 mg.
5 Aluminium blisters met elk 1 capsule 40 mg.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 007 EU/ 1/ 03/ 262/ 008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
11 november 2003 Datum van de laatste hernieuwing:
11 november 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
10 1.
NAAM VAN HET GENEESMIDDEL
EMEND 80 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 80 mg aprepitant.
80 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Capsules zijn ondoorschijnend, wit met “ 461” en “ 80 mg” radiaal opgedrukt met zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van misselijkheid en braken in de acute en latere fase na hoog-emetogene chemotherapie met cisplatine bij de behandeling van kanker bij volwassenen.
Preventie van misselijkheid en braken na matig-emetogene chemotherapie bij de behandeling van kanker bij volwassenen.
EMEND 80 mg wordt toegediend als onderdeel van combinatietherapie (zie rubriek 4.2).
4.2 Dosering en wijze van toediening Dosering EMEND wordt 3 dagen gegeven als onderdeel van een combinatiebehandeling met een corticosteroïd en een 5HT3-antagonist.
De aanbevolen dosering van EMEND is 125 mg oraal (PO) eenmaal daags één uur voor aanvang van chemotherapie op dag 1 en 80 mg PO eenmaal daags op de dagen 2 en 3.
Fosaprepitant 115 mg, een gelyofiliseerde prodrug van aprepitant, kan oraal Emend (125 mg) op dag 1 in het schema voor behandeling van misselijkheid en braken veroorzaakt door chemotherapie (CINV), vervangen, als een intraveneuze infusie gedurende 15 minuten, 30 minuten voor aanvang van de chemotherapie.
Zie de Samenvatting van de Productkenmerken van fosaprepitant.
In klinisch onderzoek met EMEND werden de volgende behandelingsschema toegepast voor de preventie van misselijkheid en braken na emetogene chemotherapie bij de behandeling van kanker:
Hoog-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
Dag 4
EMEND
125 mg PO
12 mg PO 32 mg IV
8
mg PO 8 mg PO geen geen
mg PO geen
EMEND werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend en op de dagen 2 - 4 in de ochtend.
Bij de gekozen dosis dexamethason is rekening gehouden met interacties van het werkzame bestanddeel.
11 Ondansetron werd op dag 1, 30 minuten vóór chemotherapie intraveneus toegediend.
Matig-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
EMEND
125 mg PO
80 mg PO
80 mg PO
12 mg PO
geen
geen
Ondansetron
x 8 mg PO
geen
EMEND werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend. Bij de gekozen dosis dexamethason is rekening gehouden met interacties van het werkzame bestanddeel.
Op dag 1 werd 30 tot 60 minuten vóór de chemotherapie 1 capsule 8 mg ondansetron toegediend en 8 uur na de eerste dosis 1 capsule 8 mg.
Er zijn beperkte werkzaamheidsgegevens over de combinatie met andere corticosteroïden en 5-HT3-antagonisten. Voor aanvullende informatie over de gelijktijdige toediening met corticosteroïden, zie rubriek 4.5.
Zie de Samenvatting van de Productkenmerken van gelijktijdig toegediende anti-emetica.
Ouderen (≥ 65 jaar) Voor ouderen hoeft de dosering niet te worden aangepast (zie rubriek 5.2).
Geslacht Er is geen dosisaanpassing nodig op basis van geslacht (zie rubriek 5.2).
Nierfunctiestoornis Bij patiënten met nierfunctiestoornis of patiënten met nierlijden in het laatste stadium die hemodialyse ondergaan (zie rubriek 5.2) hoeft de dosering niet te worden aangepast.
Leverfunctiestoornis Voor patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis (zie rubrieken 4.4 en 5.2).
Kinderen en adolescenten EMEND wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Wijze van toediening De harde capsule dient in zijn geheel te worden doorgeslikt.
EMEND kan met of zonder voedsel worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik met pimozide, terfenadine, astemizol of cisapride (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis.
Bij deze patiënten moet EMEND met voorzichtigheid worden toegepast (zie rubriek 5.2).
EMEND moet voorzichtig worden toegepast bij patiënten die gelijktijdig oraal toegediende werkzame bestanddelen krijgen die voornamelijk door CYP3A4 worden gemetaboliseerd (zie rubriek 4.5).
12 Daarnaast moet gelijktijdige toediening met irinotecan met de nodige voorzichtigheid worden benaderd omdat deze combinatie tot verhoogde toxiciteit kan leiden.
Gelijktijdige toediening van EMEND met ergotalkaloïdderivaten, die CYP3A4-substraten zijn, kan tot verhoogde plasmaconcentraties van deze werkzame bestanddelen leiden.
Daarom wordt voorzichtigheid aanbevolen gezien het mogelijke risico van ergotgerelateerde toxiciteit.
Gelijktijdige toediening van EMEND met warfarine geeft een vermindering van de protrombinetijd, gemeld als International Normalised Ratio (INR).
Bij patiënten die chronisch met warfarine worden behandeld moet de INR tijdens behandeling met EMEND en gedurende 2 weken na elke 3-daagse kuur met EMEND wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.5).
Tijdens en gedurende 28 dagen na toediening van EMEND kan de werkzaamheid van hormonale anticonceptiva verminderd zijn.
Tijdens behandeling met EMEND en gedurende 2 maanden na de laatste dosis EMEND moeten alternatieven of aanvullende vormen van anticonceptie worden toegepast (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoïne, carbamazepine, fenobarbital) moet worden vermeden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4- aktiviteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) vereist voorzichtigheid omdat de combinatie de plasmaconcentratie van aprepitant verhoogt (zie rubriek 4.5).
EMEND bevat sucrose.
Patiënten met de zeldzame aandoeningen fructose-intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aprepitant (125 mg/ 80 mg) is een substraat, een matige remmer en een inductor van CYP3A4.
Aprepitant is ook een inductor van CYP2C9.
Bij behandeling met EMEND wordt CYP3A4 geremd.
Na afloop van de behandeling geeft EMEND een tijdelijke matige inductie van CYP2C9 en een lichte tijdelijke inductie van CYP3A4 en glucuronidering.
Effect van remming van CYP3A4 door aprepitant op de farmacokinetiek van andere werkzame bestanddelen Als matige remmer van CYP3A4 kan aprepitant (125 mg/ 80 mg) de plasmaconcentratie van gelijktijdig toegediende werkzame bestanddelen die door CYP3A4 worden gemetaboliseerd, verhogen.
De oppervlakte onder de curve (AUC) van oraal toegediende CYP3A4-substraten kan met ongeveer een factor 3 toenemen tijdens 3-daagse behandeling met EMEND; het effect van aprepitant op de plasmaconcentratie van intraveneus toegediende CYP3A4-substraten is naar verwachting geringer.
Voorzichtigheid wordt geadviseerd bij gelijktijdige toediening van EMEND en CYP3A4- substraten.
EMEND mag niet gelijktijdig worden toegediend met pimozide, terfenadine, astemizol of cisapride (zie rubriek 4.3).
Remming van CYP3A4 door aprepitant kan de plasmaconcentratie van deze werkzame bestanddelen verhogen, wat tot ernstige of levensbedreigende reacties kan leiden.
Inductie Als matige inductor van CYP2C9 en lichte inductor van CYP3A4 en glucuronidering, kan aprepitant de plasmaconcentraties verminderen van substraten die via deze routes worden geëlimineerd.
Het kan zijn dat dit effect pas duidelijk wordt aan het einde van de behandeling met EMEND.
Voor substraten van CYP2C9 en CYP3A4 is de inductie van voorbijgaande aard, met een maximaal effect 3-5 dagen
13 na afloop van de 3-daagse behandeling met EMEND.
Het effect houdt enkele dagen aan, daarna neemt het langzaam af en twee weken na afloop van de behandeling met EMEND is het klinisch van geen belang.
Lichte inductie van glucuronidering wordt ook gezien met 80 mg oraal aprepitant, toegediend gedurende 7 dagen.
Er zijn geen gegevens over de effecten op CYP2C8 en CYP2C19.
Voorzichtigheid wordt geadviseerd als warfarine, acenocoumarol, tolbutamide, fenytoïne of andere werkzame bestanddelen waarvan bekend is dat deze door CYP2C9 worden gemetaboliseerd, gedurende deze periode worden toegediend.
Corticosteroïden:
Dexamethason:
De gebruikelijke orale doses dexamethason moeten bij gelijktijdige toediening met EMEND 125 mg/ 80 mg met ongeveer 50% worden verminderd.
Bij de gekozen dosis dexamethason in het wegens misselijkheid en braken na chemotherapie verrichtte klinisch onderzoek, is rekening gehouden met interacties van het werkzame bestanddeel (zie rubriek 4.2).
EMEND, toegediend in een dosering van 125 mg samen met dexamethason 20 mg oraal op dag 1, en EMEND 80 mg/ dag samen met dexamethason 8 mg oraal op dagen 2-5, verhoogde de AUC van dexamethason, een CYP3A4- substraat, op de dagen 1 en 5 met een factor 2,2.
Methylprednisolon:
Bij gelijktijdige toediening met EMEND 125 mg/ 80 mg moet de gebruikelijke intraveneus toegediende dosis methylprednisolon met ongeveer 25% worden verminderd, en de gebruikelijke orale dosis methylprednisolon met ongeveer 50%.
EMEND, toegediend in een dosering van 125 mg op dag 1 en 80 mg/ dag op de dagen 2 en 3, verhoogde de AUC van methylprednisolon, een CYP3A4-substraat, op dag 1 met een factor 1,3 en op dag 3 met een factor 2,5, als methylprenisolon gelijktijdig intraveneus werd toegediend als 125 mg op dag 1 en oraal als 40 mg op de dagen 2 en 3.
Bij continue behandeling met methylprednisolon, kan de AUC van methylprednisolon op een later tijdstip binnen 2 weken na instelling van de toediening met EMEND afnemen als gevolg van het inductoreffect van aprepitant op CYP3A4.
Dit effect zal naar verwachting meer uitgesproken zijn bij oraal toegediend methylprednisolon.
Chemotherapeutica:
In farmacokinetisch onderzoek had EMEND toegediend als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, geen invloed op de farmacokinetiek van docetaxel, intraveneus toegediend op dag 1, of vinorelbine, intraveneus toegediend op dag 1 of dag 8.
(bv. etoposide, vinorelbine) niet worden uitgesloten.
Voorzichtigheid wordt geadviseerd en aanvullende controle kan nodig zijn bij patiënten die deze middelen oraal toegediend krijgen (zie rubriek 4.4).
Midazolam:
De mogelijke effecten van een verhoogde plasmaconcentratie van midalozam of andere benzodiazepines die via CYP3A4 worden gemetaboliseerd (alprazolam, triazolam) moeten bij gelijktijdige toediening van deze middelen met EMEND (125 mg/ 80 mg) worden overwogen.
EMEND verhoogde de AUC van midalozam, een gevoelig CYP3A4-substraat, op dag 1 met een factor 2,3 en op dag 5 met een factor 3,3, als een eenmalige orale dosis 2 mg midazolam werd toegevoegd op dagen 1 en 5 aan een behandeling met EMEND 125 mg op dag 1 en 80 mg/ dag op dagen 2-5.
Van midazolam werd 2 mg intraveneus toegediend voor aanvang van de 3-daagse behandeling met EMEND en op de dagen 4, 8 en 15.
EMEND verhoogde de AUC van midazolam met 25% op dag 4 en verlaagde de AUC van midazolam met 19% op dag 8 en 4% op dag 15.
Deze effecten werden niet klinisch belangrijk geacht.
14 In een derde onderzoek met intraveneuze en orale toediening van midazolam werd EMEND gegeven als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, samen met ondansetron 32 mg op dag 1, dexamethsaon 12 mg op dag 1 en 8 mg op dagen 2 - 4.
Deze combinatie (EMEND, ondansetron en dexamethsaon) verlaagde de AUC van oraal midazolam op dag 6 met 16%, op dag 8 met 9%, op dag 15 met 7% en op dag 22 met 17%.
Deze effecten werden niet klinisch belangrijk geacht.
Er is nog een onderzoek verricht met intraveneuze toediening van midazolam en EMEND.
Intraveneus 2 mg midazolam werd 1 uur na orale toediening van een eenmalige dosis EMEND 125 mg gegeven.
De plasma-AUC van midazolam nam met een factor 1,5 toe.
Dit effect werd niet van klinisch belang geacht.
Warfarine:
Bij patiënten die chronisch met warfarine worden behandeld, moet de protrombinetijd (INR) tijdens behandeling met EMEND en gedurende 2 weken na elke 3-daagse kuur met EMEND wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.4).
Als een eenmalige dosis EMEND 125 mg op dag 1 werd toegediend en 80 mg/ dag op de dagen 2 en 3 aan gezonde proefpersonen die stabiel op chronische behandeling met warfarine stonden ingesteld, werd er op dag 3 geen effect van EMEND op de plasma-AUC van R(+) of S(-) warfarine vastgesteld; 5 dagen na voltooiing van de toediening van EMEND was er echter een verlaging van 34% van de dalconcentratie van S(-) warfarine (een CYP2C9-substraat) vergezeld van een verlaging van de INR van 14%.
Tolbutamide:
EMEND, toegediend als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, verminderde de AUC van tolbutamide (CYP2C9-substraat) met 23% op dag 4, 28% op dag 8 en 15% op dag 15, als een eenmalige dosis tolbutamide 500 mg oraal werd toegediend vóór de toediening van de 3-daagse behandeling met EMEND en op dagen 4, 8 en 15.
Orale anticonceptiva:
De werkzaamheid van hormonale anticonceptiva kan tijdens en gedurende 28 dagen na toediening van EMEND verminderd zijn.
Tijdens behandeling met EMEND en gedurende 2 maanden na de laatste dosis EMEND moeten alternatieven of extra methodes van anticonceptie worden toegepast.
Aprepitant, 14 dagen eenmaal daags toegediend als capsule 100 mg met een oraal anticonceptivum met 35 μ g etinylestradiol en 1 mg noretindron verlaagde de AUC van etinylestradiol met 43% en verlaagde de AUC van noretindron met 8%.
In een ander onderzoek werd een oraal anticonceptivum dat etinylestradiol en noretindron bevatte eenmaal daags toegediend op de dagen 1-21, op dag 8 samen met EMEND 125 mg en op dagen 9 en 10 met EMEND 80 mg/ dag, met op dag 8 ondansetron 32 mg intraveneus, en op dag 8 oraal dexamethason 12 mg en op dagen 9, 10 en 11 dexamethason 8 mg/ dag.
60% verlaagd.
5-HT3-antagonisten:
In klinische onderzoeken naar interacties had aprepitant geen klinisch belangrijk effect op de farmacokinetiek van ondansetron, granisetron, of hydrodolasetron (de actieve metaboliet van dolasetron).
Aprepitant lijkt geen interactie te vertonen met P-glycoproteïne (transporteiwit), zoals het ontbreken van een interactie van EMEND met digoxine doet vermoeden.
Effect van andere middelen op de farmacokinetiek van aprepitant Bij gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4-activiteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) moet voorzichtig te werk worden gegaan omdat de combinatie de plasmaconcentraties van aprepitant verhoogt.
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoine, carbamazepine, fenobarbital) moet vermeden worden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt waardoor de werkzaamheid van EMEND verminderd kan zijn.
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
15 Ketoconazol:
Als een eenmalige dosis aprepipant 125 mg werd toegediend op dag 5 van een 10-daagse behandeling met 400 mg/ dag ketoconazol, een sterke CYP3A4-remmer, werd de AUC van aprepitant met ongeveer een factor 5 verhoogd en de gemiddelde terminale halfwaardetijd van aprepitant met ongeveer een factor 3 verhoogd.
Rifampicine:
Als een eenmalige dosis aprepipant 375 mg werd toegediend op dag 9 van een 14-daagse behandeling met 600 mg/ dag rifampicine, een sterke CYP3A4-inductor, werd de AUC van aprepitant met 91% verlaagd en de gemiddelde terminale halfwaardetijd met 68% verlaagd.
4.6 Zwangerschap en borstvoeding
De kans op reproductietoxiciteit van aprepitant is niet volledig gekarakteriseerd, omdat in dieronderzoek geen hogere concentraties dan de therapeutische blootstelling bij mensen bij de dosis 125 mg/ 80 mg werden bereikt.
Uit deze onderzoeken kwamen geen directe of indirecte schadelijke effecten ten aanzien van zwangerschap, embryonale/ foetale ontwikkeling, partus of postnatale ontwikkeling aan het licht (zie rubriek 5.3).
De mogelijke effecten op de voortplanting van veranderingen in de neurokinineregulatie zijn onbekend.
EMEND mag niet tijdens de zwangerschap worden toegediend tenzij dit duidelijk noodzakelijk is.
Aprepitant wordt bij ratten in de moedermelk uitgescheiden.
Het is niet bekend of aprepitant bij mensen in de moedermelk wordt uitgescheiden; daarom wordt borstvoeding tijdens behandeling met EMEND niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar het effect van EMEND op het vermogen om auto te rijden en machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee worden gehouden dat duizeligheid en slaperigheid gemeld zijn na inname van EMEND (zie rubriek 4.8).
4.8 Bijwerkingen
Het veiligheidsprofiel van aprepitant is bij ongeveer 4.900 personen beoordeeld.
Bijwerkingen, die door de onderzoeker geneesmiddelgerelateerd werden geacht, werden gemeld bij ongeveer 17% van de met aprepitant behandelde patiënten tegen ongeveer 13% van de met standaardtherapie behandelde patiënten die hoog-emetogene chemotherapie kregen.
Het percentage stopzettingen wegens bijwerkingen in de met aprepitant behandelde groep was 0,6% tegen 0,4% in de standaardtherapiegroep.
In een klinisch onderzoek bij patiënten die matig-emetogene chemotherapie kregen werden klinische bijwerkingen gemeld bij ongeveer 21% van de patiënten die werden behandeld met aprepitant tegen ongeveer 20% van de met standaardtherapie behandelde patiënten.
Van de met aprepitant behandelde patiënten werd bij 1,1% aprepitant wegens bijwerkingen stopgezet tegen 0,5% van de met standaardtherapie behandelde patiënten.
De meest voorkomende bijwerkingen die bij de met aprepitant behandelde patiënten met een hogere incidentie werden gemeld dan bij de standaardtherapie bij patiënten die hoog-emetogene chemotherapie kregen, waren: hik (4,6% versus 2,9%), asthenie/ vermoeidheid (2,9% versus 1,6%), verhoogd alanineaminotransferase (ALT) (2,8% versus 1,5%), constipatie (2,2% versus 2,0%), hoofdpijn (2,2% versus 1,8%), en anorexie (2,0% versus 0,5%).
De meest voorkomende bijwerking die bij patiënten die aprepitant kregen met een hogere incidentie werd gemeld dan met standaardtherapie bij patiënten die matig-emetogene chemotherapie kregen, was vermoeidheid (2,5% versus 1,6%).
De volgende bijwerkingen werden waargenomen bij patiënten die met aprepitant werden behandeld en met een hogere incidentie dan bij de standaardtherapie:
16 Frequenties zijn gedefinieerd als: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1000) en zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Systeem/ Orgaanklasse
Bijwerking
Frequentie
Onderzoeken
verhoogd ALT, verhoogd AST
vaak
verhoogde alkalische fosfatase, hyperglykemie, microscopische hematurie, hyponatriëmie, gewichtsverlies
soms
Hartaandoeningen Bloed- en lymfestelselaandoeningen
bradycardie febriele neutropenie, anemie
soms soms
Zenuwstelselaandoeningen
hoofdpijn, duizeligheid
vaak
abnormaal dromen, cognitieve stoornis
soms
Oogaandoeningen Evenwichtsoorgaan- en ooraandoeningen
conjunctivitis tinnitus
soms soms
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
faryngitis, niezen, hoest, postnasal drip, keelirritatie
soms
Maag-darmstelselaandoeningen
constipatie, diarree, dyspepsie, oprispingen
vaak
perforerend ulcus duodenum, misselijkheid*, braken*, zure reflux, dysgeusie, epigastrische pijn, obstipatie, gastro-oesofageale reflux, buikpijn, droge mond, enterocolitis, winderigheid, stomatitis
soms
Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
polyurie, dysurie, pollakisurie uitslag, acne, lichtgevoeligheid, hyperhydrose, olieachtige huid, pruritus, huidbeschadiging
soms soms
Skeletspierstelsel- en bindweefselaandoeningen
spierkramp, myalgie
soms
Voedings- en stofwisselingsstoornissen
anorexie
vaak
gewichtstoename, polydipsie
soms
Infecties en parasitaire aandoeningen
candidiasis, stafylokokkeninfectie
soms
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
opvliegers asthenie/ vermoeidheid
soms vaak
oedeem, pijn op de borst, lethargie, dorst
soms
Psychische stoornissen
desoriëntatie, euforie, angst
soms
*Misselijkheid en braken waren werkzaamheidsparameters in de eerste 5 dagen na behandeling met chemotherapie en werden alleen daarna als bijwerkingen gemeld.
De bijwerkingenprofielen in de Multiple-Cycle-extensie gedurende maximaal 5 vervolg chemokuren kwamen in het algemeen overeen met die welke in de eerste kuur werden waargenomen.
Bij patiënten die wegens postoperatieve misselijkheid en braken werden behandeld met aprepitant (40 mg) werden nog andere bijwerkingen waargenomen met een grotere incidentie dan met ondansetron: pijn in de bovenbuik, abnormale darmgeluiden, dysartrie, dyspneu, hypo-esthesie, slapeloosheid, miosis, misselijkheid, sensorische stoornis, maagpijn, verminderde gezichtsscherpte, piepende ademhaling.
17 Daarnaast werden twee ernstige bijwerkingen gemeld in klinische onderzoeken naar postoperatieve misselijkheid en braken (PONV) bij patiënten die een hogere dosis aprepitant gebruikten: een geval van verstopping en een geval van subileus.
Bij één patiënt die samen met chemotherapie tegen kanker aprepitant kreeg, werd een geval van Stevens-Johnson-syndroom als ernstige bijwerking gemeld.
Er werd een geval van angio-oedeem en urticaria gemeld als ernstige bijwerkingen bij een patiënt die aprepitant in een niet-CINV/ niet-PONV-studie kreeg.
Post-marketingervaring Sinds de introductie zijn de volgende bijwerkingen gemeld (frequentie onbekend):
Huid- en onderhuidaandoeningen: pruritus, uitslag, netelroos Immuunsysteemaandoeningen: overgevoeligheidsreacties waaronder anafylactische reacties
4.9 Overdosering
Er zijn geen specifieke gegevens over de behandeling van overdosering met EMEND.
Bij één patiënt die 1.440 mg aprepitant innam, werden slaperigheid en hoofdpijn gemeld.
In geval van overdosering moet EMEND worden stopgezet en moeten algemene ondersteunende behandeling en controle worden ingesteld.
Vanwege de anti-emetische werkzaamheid van aprepitant zal geneesmiddelgeïnduceerde emesis mogelijk niet effectief zijn.
Aprepitant kan niet door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Anti-emetica en middelen tegen misselijkheid, ATC code:
A04A D12
Aprepitant is een selectieve antagonist met hoge affiniteit voor de humane substance P neurokinin 1 (NK1)-receptoren.
In 2 gerandomiseerde, dubbelblinde studies met in totaal 1.094 patiënten die werden behandeld met chemotherapie met cisplatine > 70 mg/ m2, werd aprepitant in combinatie met een behandeling met ondansetron/ dexamethason (zie rubriek 4.2) vergeleken met een standaardbehandeling (placebo plus ondansetron 32 mg intraveneus toegediend op dag 1 plus dexamethason 20 mg oraal op dag 1 en 8 mg oraal tweemaal daags op dagen 2 - 4).
De werkzaamheid werd gebaseerd op beoordeling van de volgende samengestelde parameter: volledige respons (gedefinieerd als geen braken en geen gebruik van rescue-medicatie) met name gedurende cyclus 1.
De resultaten werden voor elke studie afzonderlijk beoordeeld en voor de 2 studies gecombineerd.
18 Tabel 1 toont een overzicht van de belangrijkste studieresultaten uit de gecombineerde analyse.
Tabel 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die per behandelingsgroep en fase reageren - Cyclus 1
SAMENGESTELDE PARAMETERS
Aprepitant (N= 521) †%
Standaardtherapie (N= 524) †%%
Verschillen* (95% BI)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
INDIVIDUELE PARAMETERS Geen emesis (geen braken ongeacht gebruik rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4-28,0) (8,0-17,5) (17,0-28,2)
Geen significante misselijkheid (maximale VAS < 25 mm op een schaal van 0-100 mm)
Algemeen (0-120 uur) 25-120 uur
72,1 74,0
64,9 66,9
7,2 7,1
(1,6-12,8) (1,5-12,6)
Bij één patiënt in het standaardschema waren alleen gegevens in de vertraagde fase beschikbaar en deze werd geëxcludeerd uit de overall- en acute-fase-analyses.
Figuur 1 toont de geschatte tijd tot eerste braken in de gecombineerde analyse in een Kaplan- Meier-curve.
Figuur 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die niet braken, in de tijd - Cyclus 1
100%
Aprepitant (N=520) Stand. therapie (N=523)
80%% Patiënten
70%
60%
50%
40% 0
12
24
36
48 Tijd
60 (uren)
72
84
96
108
120
Ook werden statistisch significante verschillen in werkzaamheid waargenomen in elk van de twee afzonderlijke studies.
19 In dezelfde twee klinische studies kregen 851 patiënten in de Multiple-Cycle-extensie nog eens 5 chemokuren.
Naar het zich liet aanzien, bleef de werkzaamheid van aprepitant tijdens al deze kuren behouden.
In een gerandomiseerd, dubbelblind onderzoek bij in totaal 866 patiënten (864 vrouwen, 2 mannen) die chemotherapie kregen met daarin cyclofosfamide 750-1500 mg/ m2; of cyclofosfamide 500- 1500 mg/ m2 en doxorubicine (< 60 mg/ m2) of epirubicine (< 100 mg/ m2), werd aprepitant in combinatie met een behandeling met ondansetron/ dexamethason (zie rubriek 4.2) vergeleken met standaard therapie (placebo + ondansetron 8 mg oraal (tweemaal op dag 1, en om de 12 uur op dagen 2 en 3) + dexamethason 20 mg oraal op dag 1).
De werkzaamheid was gebaseerd op een beoordeling van de samengestelde parameter: volledige respons (gedefinieerd als geen braakaanvallen en geen gebruik van rescue-therapie) met name gedurende Cyclus 1.
Tabel 2 toont een overzicht van de belangrijkste onderzoeksresultaten.
Tabel 2 Percentage patiënten die per behandelingsgroep en fase reageren - Cyclus 1 Matig-emetogene chemotherapie
SAMENGESTELDE PARAMETERS
Aprepitant (N=433) †%
Standaardtherapie (N= 424)%%
Verschillen* (95% BI)
braken en geen rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6, 15,0) (0,7, 12,7) (-0,4, 13,0)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
*De betrouwbaarheidsintervallen zijn berekend zonder aanpassing voor leeftijdscategorie (< 55 jaar, > 55 jaar) en onderzoekersgroep, die in de primaire analyse van odds-ratios en logistische modellen zijn meegerekend. † Bij één patiënt in het aprepitantschema waren alleen gegevens van de acute fase beschikbaar en deze werd geëxcludeerd uit de overall- en vertraagde fase-analyses.
Figuur 2 toont de geschatte tijd tot eerste braken in de studie in een Kaplan-Meier-curve.
20 Figuur 2 Percentage patiënten die matig-emetogene chemotherapie krijgen die niet braken, in de tijd- Cyclus 1
100%
Aprepitant Regimen (N=432) Standard Therapy (N=424) 90% Percentage patiënten
80%
70%
60%
50%
40%
12
24
36
48
60
72
84
96
108
120
Tijd (uren)
In dezelfde klinische studie kregen 744 patiënten in de Multiple-Cycle-extensie nog eens 3 chemokuren.
Naar het zich liet aanzien, bleef de werkzaamheid van aprepitant tijdens al deze kuren behouden.
Farmacokinetische gegevens
Aprepitant vertoont een niet-lineaire farmacokinetiek.
Zowel de klaring als de absolute biologische beschikbaarheid neemt bij toenemende doses af.
Absorptie De gemiddelde absolute orale biologische beschikbaarheid van aprepitant is 67% voor de capsule 80 mg en 59% voor de capsule 125 mg.
De gemiddelde piekplasmaconcentratie (Cmax) van aprepitant trad na ongeveer 4 uur op (tmax).
Orale toediening van de capsule met een standaardontbijt van ongeveer 800 kcal leidde tot een verhoging van de AUC van aprepitant van maximaal 40%.
Deze verhoging wordt niet klinisch relevant geacht.
De farmacokinetiek van aprepitant is over het gehele klinische doseringsbereik niet-lineair.
Bij gezonde jonge volwassenen was de verhoging van de AUC0-∞ 26% meer dan dosisproportioneel tussen eenmalige doses 80 mg en 125 mg op de niet-nuchtere maag.
3.
3.
Verdeling Aprepitant wordt in hoge mate aan eiwitten gebonden, gemiddeld 97%.
Het geometrisch gemiddelde schijnbare verdelingsvolume in de steady state (Vdss) is bij mensen ongeveer 66 l.
Metabolisme Aprepitant wordt in hoge mate gemetaboliseerd.
Bij jonge gezonde volwassenen vertegenwoordigt aprepitant ongeveer 19% van de radioactiviteit in plasma gedurende 72 uur na een eenmalige intraveneuze dosis van 100 mg (14C) fosaprepipant, een prodrug van aprepitant, wat wijst op een aanzienlijke concentratie metabolieten in het plasma.
In menselijk plasma zijn 12 metabolieten van 21 aprepitant geïdentificeerd.
Het metabolisme van aprepitant vindt voornamelijk via oxidatie bij de morfolinering en de zijketens plaats en de resulterende metabolieten waren slechts zwak actief.
Uit onderzoek in vitro met menselijke levermicrosomen blijkt dat aprepitant voornamelijk door CYP3A4 wordt gemetaboliseerd, mogelijk met een geringe bijdrage van CYP1A2 en CYP2C19.
Eliminatie Aprepitant wordt niet onveranderd met de urine uitgescheiden.
De metabolieten worden met de urine en via biliaire excretie met de feces uitgescheiden.
Na een eenmalige intraveneuze dosis 100 mg [14C] fosaprepipant, een prodrug van aprepipant aan gezonde proefpersonen werd 57% van de radioactiviteit in de urine en 45% in de feces teruggevonden.
De plasmaklaring van aprepitant is dosisafhankelijk, neemt met toenemende doses af en varieerde in het therapeutische doseringsbereik ongeveer 60-72 ml/ min.
De terminale halfwaardetijd was ongeveer 9 tot 13 uur.
Farmacokinetiek in bijzondere populaties Ouderen:
Na orale toediening van een eenmalige dosis aprepipant 125 mg op dag 1 en 80 mg/ dag op dagen 2-5 was de AUC0-24u van aprepitant bij ouderen (> 65 jaar) 21% hoger op dag 1 en 36% hoger op dag 5 vergeleken met jongere volwassenen.
De Cmax was bij ouderen 10% hoger op dag 1 en 24% hoger op dag 5 vergeleken met jongere volwassenen.
Deze verschillen worden niet klinisch belangrijk geacht.
Bij oudere patiënten hoeft de dosering van EMEND niet te worden aangepast.
Geslacht:
Na orale toediening van een eenmalige dosis aprepipant 125 mg is de Cmax van aprepitant bij vrouwen 16% hoger dan bij mannen.
De halfwaardetijd van aprepitant is bij vrouwen 25% lager dan bij mannen en de tmax treedt ongeveer tegelijkertijd op.
Deze verschillen worden niet klinisch belangrijk geacht.
De dosering van EMEND hoeft op basis van geslacht niet te worden aangepast.
Leverfunctiestoornis:
Lichte leverfunctiestoornis (Child-Pugh klasse A) heeft geen klinisch relevante invloed op de farmacokinetiek van aprepitant.
Bij patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Uit de beschikbare gegevens kunnen geen conclusies over de invloed van matige leverfunctiestoornis (Child-Pugh klasse B) op de farmacokinetiek van aprepitant worden getrokken.
Voor patiënten met ernstige leverfunctiestoornis (Child-Pugh klasse C) zijn er geen klinische of farmacokinetische gegevens.
Nierfunctiestoornis:
Een eenmalige dosis aprepitant 240 mg werd toegediend aan patiënten met ernstige nierfunctiestoornis (CrCl < 30ml/ min) en aan patiënten met nierlijden in het eindstadium (ESRD) die hemodialyse nodig hadden.
Bij patiënten met ernstige nierfunctiestoornis was de AUC0-∞ van totaal aprepitant (ongebonden en aan eiwit gebonden) 21% lager en de Cmax 32% lager dan bij gezonde proefpersonen.
Bij patiënten met ESRD die hemodialyse ondergingen was de AUC0-∞ van totaal aprepitant 42% lager en de Cmax 32% lager.
Als gevolg van de bescheiden verlaging van de eiwitbinding van aprepitant bij patiënten met nierlijden werd de AUC van farmacologisch actief ongebonden aprepipant bij patiënten met nierfunctiestoornis niet aanzienlijk veranderd in vergelijking met gezonde proefpersonen.
Hemodialyse die 4 of 48 uur na toediening plaatsvond had geen effect van belang op de farmacokinetiek van aprepitant; in het dialysaat werd minder dan 0,2% van de dosis teruggevonden.
Bij patiënten met nierfunctiestoornis of patiënten met ESRD die hemodialyse ondergaan, hoeft de dosering van EMEND niet te worden aangepast.
Verband tussen concentratie en effect Door gebruikmaking van een zeer specifieke NK1-receptor tracer, blijkt uit positronemissietomografie (PET)-onderzoek bij gezonde jonge mannen dat aprepitant tot in de hersenen doordringt en NK1- receptoren op een dosis- en plasmaconcentratieafhankelijke wijze bezet.
Bij de plasmaconcentratie aprepitant die bij de 3-daagse behandeling met EMEND wordt bereikt, wordt naar verwachting meer dan 95% van de NK1-receptoren in de hersenen bezet.
22 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Hier zij opgemerkt dat de systemische blootstelling bij knaagdieren ongeveer gelijk was aan of zelfs lager was dan de therapeutische blootstelling bij mensen bij de 125 mg/ 80 mg dosering.
Hoewel er geen bijwerkingen werden waargenomen in de reproductiestudies met normale blootstellingsniveaus bij mensen, zijn de blootstellingsniveaus bij dieren niet voldoende om een adequate risicobeoordeling voor mensen te maken.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule Sucrose Microkristallijne cellulose (E 460) Hydroxypropylcellulose (E 463) Natriumlaurylsulfaat
Omhulling capsule Gelatine Natriumlaurylsulfaat en watervrij colloïdaal silicium kunnen worden gebruikt Titaandioxide (E 171)
Drukinkt Schellak Kaliumhydroxide Zwart ijzeroxide (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium blister met 1 capsule 80 mg.
Aluminium blister met 2 capsules 80 mg.
5 Aluminium blisters met elk 1 capsule 80 mg.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
23 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU United Kingdom
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 001 EU/ 1/ 03/ 262/ 002 EU/ 1/ 03/ 262/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
11 november 2003 Datum van de laatste hernieuwing:
11 november 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
24 1.
NAAM VAN HET GENEESMIDDEL
EMEND 125 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 125 mg aprepitant.
125 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Capsules zijn ondoorschijnend, wit/ roze met “ 462” en “ 125 mg” radiaal opgedrukt met zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van misselijkheid en braken in de acute en latere fase na hoog-emetogene chemotherapie met cisplatine bij de behandeling van kanker bij volwassenen.
Preventie van misselijkheid en braken na matig-emetogene chemotherapie bij de behandeling van kanker bij volwassenen.
EMEND 125 mg wordt toegediend als onderdeel van combinatietherapie (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Dosering EMEND wordt 3 dagen gegeven als onderdeel van een combinatiebehandeling met een corticosteroïd en een 5HT3-antagonist.
De aanbevolen dosering van EMEND is 125 mg oraal (PO) eenmaal daags één uur voor aanvang van chemotherapie op dag 1 en 80 mg PO eenmaal daags op de dagen 2 en 3.
Fosaprepitant 115 mg, een gelyofiliseerde prodrug van aprepitant, kan oraal Emend (125 mg) op dag 1 in het schema voor behandeling van misselijkheid en braken veroorzaakt door chemotherapie (CINV), vervangen, als een intraveneuze infusie gedurende 15 minuten, 30 minuten voor aanvang van de chemotherapie.
Zie de Samenvatting van de Productkenmerken van fosaprepitant.
In klinisch onderzoek met EMEND zijn de volgende behandelingsschema toegepast voor de preventie van misselijkheid en braken na emetogene chemotherapie bij de behandeling van kanker:
Hoog-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
Dag 4
EMEND
125 mg PO
80 mg PO 80 mg PO
geen
Dexamethason Ondansetron
12 mg PO 32 mg IV
8
mg PO 8 mg PO geen geen
mg PO geen
EMEND werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
25 Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend en op de dagen 2 - 4 in de ochtend.
Bij de gekozen dosis dexamethason is rekening gehouden met interacties van het werkzame bestanddeel.
Ondansetron werd op dag 1, 30 minuten vóór chemotherapie intraveneus toegediend.
Matig-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
EMEND
125 mg PO
80 mg PO
80 mg PO
12 mg PO
g een
geen
Ondansetron
x 8 mg PO
geen
EMEND werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend.
Bij de gekozen dosis dexamethason is rekening gehouden met interacties van het werkzame bestanddeel.
Op dag 1 werd 30 tot 60 minuten vóór de chemotherapie 1 capsule 8 mg ondansetron toegediend en 8 uur na de eerste dosis 1 capsule 8 mg.
Er zijn beperkte werkzaamheidsgegevens over de combinatie met andere corticosteroïden en 5-HT3-antagonisten. Voor aanvullende informatie over de gelijktijdige toediening met corticosteroïden, zie rubriek 4.5.
Zie de Samenvatting van de Productkenmerken van gelijktijdig toegediende anti-emetica.
Ouderen (≥ 65 jaar) Voor ouderen hoeft de dosering niet te worden aangepast (zie rubriek 5.2).
Geslacht Er is geen dosisaanpassing nodig op basis van geslacht (zie rubriek 5.2).
Nierfunctiestoornis Bij patiënten met nierfunctiestoornis of patiënten met nierlijden in het laatste stadium die hemodialyse ondergaan (zie rubriek 5.2) hoeft de dosering niet te worden aangepast.
Leverfunctiestoornis Voor patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis (zie rubrieken 4.4 en 5.2).
Kinderen en adolescenten EMEND wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Wijze van toediening De harde capsule dient in zijn geheel te worden doorgeslikt.
EMEND kan met of zonder voedsel worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening met pimozide, terfenadine, astemizol of cisapride (zie rubriek 4.5).
26 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis.
Bij deze patiënten moet EMEND met voorzichtigheid worden toegepast (zie rubriek 5.2).
EMEND moet voorzichtig worden toegepast bij patiënten die gelijktijdig oraal toegediende werkzame bestanddelen krijgen die voornamelijk door CYP3A4 worden gemetaboliseerd (zie rubriek 4.5).
Daarnaast moet gelijktijdige toediening met irinotecan met de nodige voorzichtigheid worden benaderd omdat deze combinatie tot verhoogde toxiciteit kan leiden.
Gelijktijdige toediening van EMEND met ergotalkaloïdderivaten, die CYP3A4-substraten zijn, kan tot verhoogde plasmaconcentraties van deze werkzame bestanddelen leiden.
Daarom wordt voorzichtigheid aanbevolen gezien het mogelijke risico van ergotgerelateerde toxiciteit.
Gelijktijdige toediening van EMEND met warfarine geeft een vermindering van de protrombinetijd, gemeld als International Normalised Ratio (INR).
Bij patiënten die chronisch met warfarine worden behandeld moet de INR tijdens behandeling met EMEND en gedurende 2 weken na elke 3-daagse kuur met EMEND wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.5).
Tijdens en gedurende 28 dagen na toediening van EMEND kan de werkzaamheid van hormonale anticonceptiva verminderd zijn.
Tijdens behandeling met EMEND en gedurende 2 maanden na de laatste dosis EMEND moeten alternatieven of aanvullende vormen van anticonceptie worden toegepast (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoïne, carbamazepine, fenobarbital) moet worden vermeden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4- aktiviteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) vereist voorzichtigheid omdat de combinatie de plasmaconcentratie van aprepitant verhoogt (zie rubriek 4.5).
EMEND bevat sucrose.
Patiënten met de zeldzame aandoeningen fructose-intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aprepitant (125 mg/ 80 mg) is een substraat, een matige remmer en een inductor van CYP3A4.
Aprepitant is ook een inductor van CYP2C9.
Bij behandeling met EMEND wordt CYP3A4 geremd.
Na afloop van de behandeling geeft EMEND een tijdelijk matige inductie van CYP2C9 en een lichte tijdelijke inductie van CYP3A4 en glucuronidering.
Effect van remming van CYP3A4 door aprepitant op de farmacokinetiek van andere werkzame bestanddelen Als matige remmer van CYP3A4 kan aprepitant (125 mg/ 80 mg) de plasmaconcentratie van gelijktijdig toegediende werkzame bestanddelen die door CYP3A4 worden gemetaboliseerd, verhogen.
De oppervlakte onder de curve (AUC) van oraal toegediende CYP3A4-substraten kan met ongeveer een factor 3 toenemen tijdens 3-daagse behandeling met EMEND; het effect van aprepitant op de plasmaconcentratie van intraveneus toegediende CYP3A4-substraten is naar verwachting geringer.
Voorzichtigheid wordt geadviseerd bij gelijktijdige toediening van EMEND en CYP3A4- substraten.
27 EMEND mag niet gelijktijdig worden toegediend met pimozide, terfenadine, astemizol of cisapride (zie rubriek 4.3).
Remming van CYP3A4 door aprepitant kan de plasmaconcentratie van deze werkzame bestanddelen verhogen, wat tot ernstige of levensbedreigende reacties kan leiden.
Inductie Als matige inductor van CYP2C9 en lichte inductor van CYP3A4 en glucuronidering, kan aprepitant de plasmaconcentraties verminderen van substraten die via deze routes worden geëlimineerd.
Het kan zijn dat dit effect pas duidelijk wordt aan het einde van de behandeling met EMEND.
Voor substraten van CYP2C9 en CYP3A4 is de inductie van voorbijgaande aard, met een maximaal effect 3-5 dagen na afloop van de 3-daagse behandeling met EMEND.
Het effect houdt enkele dagen aan, daarna neemt het langzaam af en twee weken na afloop van de behandeling met EMEND is het klinisch van geen belang.
Lichte inductie van glucuronidering wordt ook gezien met 80 mg oraal aprepitant, toegediend gedurende 7 dagen.
Er zijn geen gegevens over de effecten op CYP2C8 en CYP2C19.
Voorzichtigheid wordt geadviseerd als warfarine, acenocoumarol, tolbutamide, fenytoïne of andere werkzame bestanddelen waarvan bekend is dat deze door CYP2C9 worden gemetaboliseerd gedurende deze periode worden toegediend.
Corticosteroïden:
Dexamethason:
De gebruikelijke orale doses dexamethason moeten bij gelijktijdige toediening met EMEND 125 mg/ 80 mg met ongeveer 50% worden verminderd.
Bij de gekozen dosis dexamethason in het wegens misselijkheid en braken na chemotherapie verrichtte klinisch onderzoek, is rekening gehouden met interacties van het werkzame bestanddeel (zie rubriek 4.2).
EMEND, toegediend in een dosering van 125 mg samen met dexamethason 20 mg oraal op dag 1, en EMEND 80 mg/ dag samen met dexamethason 8 mg oraal op dagen 2-5, verhoogde de AUC van dexamethason, een CYP3A4- substraat, op de dagen 1 en 5 met een factor 2,2.
Methylprednisolon:
Bij gelijktijdige toediening met EMEND 125 mg/ 80 mg moet de gebruikelijke intraveneus toegediende dosis methylprednisolon met ongeveer 25% worden verminderd, en de gebruikelijke orale dosis methylprednisolon met ongeveer 50%.
EMEND, toegediend in een dosering van 125 mg op dag 1 en 80 mg/ dag op de dagen 2 en 3, verhoogde de AUC van methylprednisolon, een CYP3A4-substraat, op dag 1 met een factor 1,3 en op dag 3 met een factor 2,5, als methylprenisolon gelijktijdig intraveneus werd toegediend als 125 mg op dag 1 en oraal als 40 mg op de dagen 2 en 3.
Bij continue behandeling met methylprednisolon, kan de AUC van methylprednisolon op een later tijdstip binnen 2 weken na instelling van de toediening met EMEND afnemen als gevolg van het inductoreffect van aprepitant op CYP3A4.
Dit effect zal naar verwachting meer uitgesproken zijn bij oraal toegediend methylprednisolon.
Chemotherapeutica:
In farmacokinetisch onderzoek had EMEND toegediend als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, geen invloed op de farmacokinetiek van docetaxel, intraveneus toegediend op dag 1, of vinorelbine, intraveneus toegediend op dag 1 of dag 8.
(bv. etoposide, vinorelbine) niet worden uitgesloten.
Voorzichtigheid wordt geadviseerd en aanvullende controle kan nodig zijn bij patiënten die deze middelen oraal toegediend krijgen (zie rubriek 4.4).
Midazolam:
De mogelijke effecten van een verhoogde plasmaconcentratie van midalozam of andere benzodiazepines die via CYP3A4 worden gemetaboliseerd (alprazolam, triazolam) moeten bij gelijktijdige toediening van deze middelen met EMEND (125 mg/ 80 mg) worden overwogen.
EMEND verhoogde de AUC van midalozam, een gevoelig CYP3A4-substraat, op dag 1 met een factor 2,3 en op dag 5 met een factor 3,3, als een eenmalige orale dosis 2 mg midazolam werd
Van midazolam werd 2 mg intraveneus toegediend voor aanvang van de 3-daagse behandeling met EMEND en op de dagen 4, 8 en 15.
EMEND verhoogde de AUC van midazolam met 25% op dag 4 en verlaagde de AUC van midazolam met 19% op dag 8 en 4% op dag 15.
Deze effecten werden niet klinisch belangrijk geacht.
In een derde onderzoek met intraveneuze en orale toediening van midazolam werd EMEND gegeven als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, samen met ondansetron 32 mg op dag 1, dexamethsaon 12 mg op dag 1 en 8 mg op dagen 2 - 4.
Deze combinatie (van EMEND, ondansetron en dexamethason) verlaagde de AUC van oraal midazolam op dag 6 met 16%, op dag 8 met 9%, op dag 15 met 7% en op dag 22 met 17%.
Deze effecten werden niet klinisch belangrijk geacht.
Er is nog een onderzoek verricht met intraveneuze toediening van midazolam en EMEND.
Intraveneus 2 mg midazolam werd 1 uur na orale toediening van een eenmalige dosis EMEND 125 mg gegeven.
De plasma-AUC van midazolam nam met een factor 1,5 toe.
Dit effect werd niet van klinisch belang geacht.
Warfarine:
Bij patiënten die chronisch met warfarine worden behandeld, moet de protrombinetijd (INR) tijdens behandeling met EMEND en gedurende 2 weken na elke 3-daagse kuur met EMEND wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.4).
Als een eenmalige dosis EMEND 125 mg op dag 1 werd toegediend en 80 mg/ dag op de dagen 2 en 3 aan gezonde proefpersonen die stabiel op chronische behandeling met warfarine stonden ingesteld, werd er op dag 3 geen effect van EMEND op de plasma-AUC van R(+) of S(-) warfarine vastgesteld; 5 dagen na voltooiing van de toediening van EMEND was er echter een verlaging van 34% van de dalconcentratie van S(-) warfarine (een CYP2C9-substraat) vergezeld van een verlaging van de INR van 14%.
Tolbutamide:
EMEND, toegediend als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, verminderde de AUC van tolbutamide (CYP2C9-substraat) met 23% op dag 4, 28% op dag 8 en 15% op dag 15, als een eenmalige dosis tolbutamide 500 mg oraal werd toegediend vóór de toediening van de 3-daagse behandeling met EMEND en op dagen 4, 8 en 15.
Orale anticonceptiva:
De werkzaamheid van hormonale anticonceptiva kan tijdens en gedurende 28 dagen na toediening van EMEND verminderd zijn.
Tijdens behandeling met EMEND en gedurende 2 maanden na de laatste dosis EMEND moeten alternatieven of extra methodes van anticonceptie worden toegepast.
Aprepitant, 14 dagen eenmaal daags toegediend als capsule 100 mg met een oraal anticonceptivum met 35 μ g etinylestradiol en 1 mg noretindron verlaagde de AUC van etinylestradiol met 43% en verlaagde de AUC van noretindron met 8%.
In een ander onderzoek werd een oraal anticonceptivum dat etinylestradiol en noretindron bevatte eenmaal daags toegediend op de dagen 1-21, op dag 8 samen met EMEND 125 mg en op dagen 9 en 10 met EMEND 80 mg/ dag, met op dag 8 ondansetron 32 mg intraveneus, en op dag 8 oraal dexamethason 12 mg en op dagen 9, 10 en 11 dexamethason 8 mg/ dag.
60% verlaagd.
5-HT3-antagonisten:
In klinische onderzoeken naar interacties had aprepitant geen klinisch belangrijk effect op de farmacokinetiek van ondansetron, granisetron, of hydrodolasetron (de actieve metaboliet van dolasetron).
Aprepitant lijkt geen interactie te vertonen met P-glycoproteïne (transporteiwit), zoals het ontbreken van een interactie van EMEND met digoxine doet vermoeden.
29 Effect van andere middelen op de farmacokinetiek van aprepitant Bij gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4-activiteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) moet voorzichtig te werk worden gegaan omdat de combinatie de plasmaconcentraties van aprepitant verhoogt.
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoine, carbamazepine, fenobarbital) moet vermeden worden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt waardoor de werkzaamheid van EMEND verminderd kan zijn.
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
Ketoconazol:
Als een eenmalige dosis aprepitant 125 mg werd toegediend op dag 5 van een 10-daagse behandeling met 400 mg/ dag ketoconazol, een sterke CYP3A4-remmer, werd de AUC van aprepitant met ongeveer een factor 5 verhoogd en de gemiddelde terminale halfwaardetijd van aprepitant met ongeveer een factor 3 verhoogd.
Rifampicine:
Als een eenmalige dosis aprepitant 375 mg werd toegediend op dag 9 van een 14-daagse behandeling met 600 mg/ dag rifampicine, een sterke CYP3A4-inductor, werd de AUC van aprepitant met 91% verlaagd en de gemiddelde terminale halfwaardetijd met 68% verlaagd.
4.6 Zwangerschap en borstvoeding
De kans op reproductietoxiciteit van aprepitant is niet volledig gekarakteriseerd, omdat in dieronderzoek geen hogere concentraties dan de therapeutische blootstelling bij mensen bij de dosis 125 mg/ 80 mg werden bereikt.
Uit deze onderzoeken kwamen geen directe of indirecte schadelijke effecten ten aanzien van zwangerschap, embryonale/ foetale ontwikkeling, partus of postnatale ontwikkeling aan het licht (zie rubriek 5.3).
De mogelijke effecten op de voortplanting van veranderingen in de neurokinineregulatie zijn onbekend.
EMEND mag niet tijdens de zwangerschap worden toegediend tenzij dit duidelijk noodzakelijk is
Aprepitant wordt bij ratten in de moedermelk uitgescheiden.
Het is niet bekend of aprepitant bij mensen in de moedermelk wordt uitgescheiden; daarom wordt borstvoeding tijdens behandeling met EMEND niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar het effect van EMEND op het vermogen om auto te rijden en machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee worden gehouden dat duizeligheid en slaperigheid gemeld zijn na inname van EMEND (zie rubriek 4.8).
4.8 Bijwerkingen
Het veiligheidsprofiel van aprepitant is bij ongeveer 4.900 personen beoordeeld.
Bijwerkingen, die door de onderzoeker geneesmiddelgerelateerd werden geacht, werden gemeld bij ongeveer 17% van de met aprepitant behandelde patiënten tegen ongeveer 13% van de met standaardtherapie behandelde patiënten die hoog-emetogene chemotherapie kregen.
Het percentage stopzettingen wegens bijwerkingen in de met aprepitant behandelde groep was 0,6% tegen 0,4% in de standaardtherapiegroep.
In een klinisch onderzoek bij patiënten die matig-emetogene chemotherapie kregen werden klinische bijwerkingen gemeld bij ongeveer 21% van de patiënten die werden behandeld met aprepitant tegen ongeveer 20% van de met standaardtherapie behandelde patiënten.
Van de met aprepitant behandelde patiënten werd bij 1,1% aprepitant wegens bijwerkingen stopgezet tegen 0,5% van de met standaardtherapie behandelde patiënten.
30 De meest voorkomende bijwerkingen die bij de met aprepitant behandelde patiënten met een hogere incidentie werden gemeld dan bij de standaardtherapie bij patiënten die hoog-emetogene chemotherapie kregen, waren: hik (4,6% versus 2,9%), asthenie/ vermoeidheid (2,9% versus 1,6%), verhoogd alanineaminotransferase (ALT) (2,8% versus 1,5%), constipatie (2,2% versus 2,0%), hoofdpijn (2,2% versus 1,8%), en anorexie (2,0% versus 0,5%).
De meest voorkomende bijwerking die bij patiënten die aprepitant kregen met een hogere incidentie werd gemeld dan met standaardtherapie bij patiënten die matig-emetogene chemotherapie kregen, was vermoeidheid (2,5% versus 1,6%).
De volgende bijwerkingen werden waargenomen bij patiënten die met aprepitant werden behandeld en met een hogere incidentie dan bij de standaardtherapie:
Frequenties zijn gedefinieerd als: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1000) en zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Systeem/ Orgaanklasse
Bijwerking
Frequentie
Onderzoeken
verhoogd ALT, verhoogd AST
vaak
verhoogde alkalische fosfatase, hyperglykemie, microscopische hematurie, hyponatriëmie, gewichtsverlies
soms
Hartaandoeningen Bloed- en lymfestelselaandoeningen
bradycardie febriele neutropenie, anemie
soms soms
Zenuwstelselaandoeningen
hoofdpijn, duizeligheid
vaak
abnormaal dromen, cognitieve stoornis
soms
Oogaandoeningen Evenwichtsoorgaan- en ooraandoeningen
conjunctivitis tinnitus
soms soms
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
faryngitis, niezen, hoest, postnasal drip, keelirritatie
soms
Maag-darmstelselaandoeningen
constipatie, diarree, dyspepsie, oprispingen
vaak
perforerend ulcus duodenum, misselijkheid*, braken*, zure reflux, dysgeusie, epigastrische pijn, obstipatie, gastro-oesofageale reflux, buikpijn, droge mond, enterocolitis, winderigheid, stomatitis
soms
Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
polyurie, dysurie, pollakisurie uitslag, acne, lichtgevoeligheid, hyperhydrose, olieachtige huid, pruritus, huidbeschadiging
soms soms
Skeletspierstelsel- en bindweefselaandoeningen
spierkramp, myalgie
soms
Voedings- en stofwisselingsstoornissen
anorexie
vaak
gewichtstoename, polydipsie
soms
Infecties en parasitaire aandoeningen
candidiasis, stafylokokkeninfectie
soms
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
opvliegers asthenie/ vermoeidheid
soms vaak
oedeem, pijn op de borst, lethargie, dorst
Systeem/ Orgaanklasse
Frequentie
Psychische stoornissen
desoriëntatie, euforie, angst
soms
*Misselijkheid en braken waren werkzaamheidsparameters in de eerste 5 dagen na behandeling met chemotherapie en werden alleen daarna als bijwerkingen gemeld.
De bijwerkingenprofielen in de Multiple-Cycle-extensie gedurende maximaal 5 vervolg chemokuren kwamen in het algemeen overeen met die welke in de eerste kuur werden waargenomen.
Bij patiënten die wegens postoperatieve misselijkheid en braken werden behandeld met aprepitant (40 mg) werden nog andere bijwerkingen waargenomen met een grotere incidentie dan met ondansetron: pijn in de bovenbuik, abnormale darmgeluiden, dysartrie, dyspneu, hypo-esthesie, slapeloosheid, miosis, misselijkheid, sensorische stoornis, maagpijn, verminderde gezichtsscherpte, piepende ademhaling.
Daarnaast werden twee ernstige bijwerkingen gemeld in klinische onderzoeken naar postoperatieve misselijkheid en braken (PONV) bij patiënten die een hogere dosis aprepitant gebruikten: een geval van verstopping en een geval van subileus.
Bij één patiënt die samen met chemotherapie tegen kanker aprepitant kreeg, werd een geval van Stevens-Johnson-syndroom als ernstige bijwerking gemeld.
Er werd een geval van angio-oedeem en urticaria gemeld als ernstige bijwerkingen bij een patiënt die aprepitant in een niet-CINV/ niet-PONV-studie kreeg.
Post-marketingervaring Sinds de introductie zijn de volgende bijwerkingen gemeld (frequentie onbekend):
Huid- en onderhuidaandoeningen: pruritus, uitslag, netelroos Immuunsysteemaandoeningen: overgevoeligheidsreacties waaronder anafylactische reacties
4.9 Overdosering
Er zijn geen specifieke gegevens over de behandeling van overdosering met EMEND.
Bij één patiënt die 1.440 mg aprepitant innam, werden slaperigheid en hoofdpijn gemeld.
In geval van overdosering moet EMEND worden stopgezet en moeten algemene ondersteunende behandeling en controle worden ingesteld.
Vanwege de anti-emetische werkzaamheid van aprepitant zal geneesmiddelgeïnduceerde emesis mogelijk niet effectief zijn.
Aprepitant kan niet door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Anti-emetica en middelen tegen misselijkheid, ATC code:
A04A D12
Aprepitant is een selectieve antagonist met hoge affiniteit voor de humane substance P neurokinin 1 (NK1)-receptoren.
In 2 gerandomiseerde, dubbelblinde studies met in totaal 1.094 patiënten die werden behandeld met chemotherapie met cisplatine > 70 mg/ m2, werd aprepitant in combinatie met een behandeling met ondansetron/ dexamethason (zie rubriek 4.2) vergeleken met een standaardbehandeling (placebo plus ondansetron 32 mg intraveneus toegediend op dag 1 plus dexamethason 20 mg oraal op dag 1 en 8 mg oraal tweemaal daags op dagen 2 - 4).
32 De werkzaamheid werd gebaseerd op beoordeling van de volgende samengestelde parameter: volledige respons (gedefinieerd als geen braken en geen gebruik van rescue-medicatie) met name gedurende cyclus 1.
De resultaten werden voor elke studie afzonderlijk beoordeeld en voor de 2 studies gecombineerd.
Tabel 1 toont een overzicht van de belangrijkste studieresultaten uit de gecombineerde analyse.
Tabel 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die per behandelingsgroep en fase reageren - Cyclus 1
SAMENGESTELDE PARAMETERS
Aprepitant (N= 521) †%
Standaardtherapie (N= 524) †%%
Verschillen* (95% BI)
Volledige respons (geen braken en geen rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
INDIVIDUELE PARAMETERS Geen emesis (geen braken ongeacht gebruik rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4-28,0) (8,0-17,5) (17,0-28,2)
Geen significante misselijkheid (maximale VAS < 25 mm op een schaal van 0-100 mm)
Algemeen (0-120 uur) 25-120 uur
72,1 74,0
64,9 66,9
7,2 7,1
(1,6-12,8) (1,5-12,6)
Bij één patiënt in het standaardschema waren alleen gegevens in de vertraagde fase beschikbaar en deze werd geëxcludeerd uit de overall- en acute-fase-analyses.
33 Figuur 1 toont de geschatte tijd tot eerste braken in de gecombineerde analyse in een Kaplan- Meier-curve.
Figuur 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die niet braken, in de tijd - Cyclus 1
100%
Aprepitant (N=520) Stand. therapie (N=523)
80%% Patiënten
70%
60%
50%
40% 0
12
24
36
48 Tijd
60 (uren)
72
84
96
108
120
Ook werden statistisch significante verschillen in werkzaamheid waargenomen in elk van de twee afzonderlijke studies.
In dezelfde twee klinische studies kregen 851 patiënten in de Multiple-Cycle-extensie nog eens 5 chemokuren.
Naar het zich liet aanzien, bleef de werkzaamheid van aprepitant tijdens al deze kuren behouden.
In een gerandomiseerd, dubbelblind onderzoek bij in totaal 866 patiënten (864 vrouwen, 2 mannen) die chemotherapie kregen met daarin cyclofosfamide 750-1500 mg/ m2; of cyclofosfamide 500- 1500 mg/ m2 en doxorubicine (< 60 mg/ m2) of epirubicine (< 100 mg/ m2), werd aprepitant in combinatie met een behandeling met ondansetron/ dexamethason (zie rubriek 4.2) vergeleken met standaard therapie (placebo + ondansetron 8 mg oraal (tweemaal op dag 1, en om de 12 uur op dagen 2 en 3) + dexamethason 20 mg oraal op dag 1).
De werkzaamheid was gebaseerd op een beoordeling van de samengestelde parameter: volledige respons (gedefinieerd als geen braakaanvallen en geen gebruik van rescue-therapie) met name gedurende Cyclus 1.
Tabel 2 toont een overzicht van de belangrijkste onderzoeksresultaten.
34 Tabel 2 Percentage patiënten die per behandelingsgroep en fase reageren - Cyclus 1 Matig-emetogene chemotherapie
SAMENGESTELDE PARAMETERS
Aprepitant (N=433) †%
Standaardtherapie (N= 424)%%
Verschillen* (95 %-BI)
Volledige respons (geen braken en geen rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6, 15,0) (0,7, 12,7) (-0,4, 13,0)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
*De betrouwbaarheidsintervallen zijn berekend zonder aanpassing voor leeftijdscategorie (< 55 jaar, > 55 jaar) en onderzoekersgroep, die in de primaire analyse van odds-ratios en logistische modellen zijn meegerekend. † Bij één patiënt in het aprepitantschema waren alleen gegevens van de acute fase beschikbaar en deze werd geëxcludeerd uit de overall- en vertraagde fase-analyses.
Figuur 2 toont de geschatte tijd tot eerste braken in de studie in een Kaplan-Meier-curve.
Figuur 2 Percentage patiënten die matig-emetogene chemotherapie krijgen die niet braken, in de tijd- Cyclus 1
100%
Aprepitant Regimen (N=432) Standard Therapy (N=424) 90% Percentage patiënten
80%
70%
60%
50%
40%
12
24
36
48
60
72
84
96
108
120
Tijd (uren))
In dezelfde klinische studie kregen 744 patiënten in de Multiple-Cycle-extensie nog eens 3 chemokuren.
Naar het zich liet aanzien, bleef de werkzaamheid van aprepitant tijdens al deze kuren behouden.
Farmacokinetische gegevens
Aprepitant vertoont een niet-lineaire farmacokinetiek.
Zowel de klaring als de absolute biologische beschikbaarheid neemt bij toenemende doses af.
Absorptie De gemiddelde absolute orale biologische beschikbaarheid van aprepitant is 67% voor de capsule 80 mg en 59% voor de capsule 125 mg.
De gemiddelde piekplasmaconcentratie (Cmax) van aprepitant trad na ongeveer 4 uur op (tmax).
Orale toediening van de capsule met een standaardontbijt van ongeveer 800 kcal leidde tot een verhoging van de AUC van aprepitant van maximaal 40%.
Deze verhoging wordt niet klinisch relevant geacht.
De farmacokinetiek van aprepitant is over het gehele klinische doseringsbereik niet-lineair.
Bij gezonde jonge volwassenen was de verhoging van de AUC0-∞ 26% meer dan dosisproportioneel tussen eenmalige doses 80 mg en 125 mg op de niet-nuchtere maag.
3.
3.
Verdeling Aprepitant wordt in hoge mate aan eiwitten gebonden, gemiddeld 97%.
Het geometrisch gemiddelde schijnbare verdelingsvolume in de steady state (Vdss) is bij mensen ongeveer 66 l.
Metabolisme Aprepitant wordt in hoge mate gemetaboliseerd.
Bij jonge gezonde volwassenen vertegenwoordigt aprepitant ongeveer 19% van de radioactiviteit in plasma gedurende 72 uur na een eenmalige intraveneuze dosis van 100 mg (14C) fosaprepitant, een prodrug van aprepitant, wat wijst op een aanzienlijke concentratie metabolieten in het plasma.
In menselijk plasma zijn 12 metabolieten van aprepitant geïdentificeerd.
Het metabolisme van aprepitant vindt voornamelijk via oxidatie bij de morfolinering en de zijketens plaats en de resulterende metabolieten waren slechts zwak actief.
Uit onderzoek in vitro met menselijke levermicrosomen blijkt dat aprepitant voornamelijk door CYP3A4 wordt gemetaboliseerd, mogelijk met een geringe bijdrage van CYP1A2 en CYP2C19.
Eliminatie Aprepitant wordt niet onveranderd met de urine uitgescheiden.
De metabolieten worden met de urine en via biliaire excretie met de feces uitgescheiden.
Na een eenmalige intraveneuze dosis 100 mg [14C] fosaprepitant, een prodrug van aprepitant aan gezonde proefpersonen werd 57% van de radioactiviteit in de urine en 45% in de feces teruggevonden.
De plasmaklaring van aprepitant is dosisafhankelijk, neemt met toenemende doses af en varieerde in het therapeutische doseringsbereik ongeveer 60-72 ml/min.
De terminale halfwaardetijd was ongeveer 9 tot 13 uur.
Farmacokinetiek in bijzondere populaties Ouderen:
Na orale toediening van een eenmalige dos is aprepitant 125 mg op dag 1 en 80 mg/dag op dagen 2-5 was de AUC0-24u van aprepitant bij ouderen (> 65 jaar) 21% hoger op dag 1 en 36% hoger op dag 5 vergeleken met jongere volwassenen.
De Cmax was bij ouderen 10% hoger op dag 1 en 24% hoger op dag 5 vergeleken met jongere volwassenen.
Deze verschillen worden niet klinisch belangrijk geacht.
Bij oudere patiënten hoeft de dosering van EMEND niet te worden aangepast.
Geslacht:
Na orale toediening van een eenmalige dosis aprepitant 125 mg is de Cmax van aprepitant bij vrouwen 16% hoger dan bij mannen.
De halfwaardetijd van aprepitant is bij vrouwen 25% lager dan bij mannen en de tmax treedt ongeveer tegelijkertijd op.
Deze verschillen worden niet klinisch belangrijk geacht.
De dosering van EMEND hoeft op basis van geslacht niet te worden aangepast.
36 Leverfunctiestoornis:
Lichte leverfunctiestoornis (Child-Pugh klasse A) heeft geen klinisch relevante invloed op de farmacokinetiek van aprepitant.
Bij patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Uit de beschikbare gegevens kunnen geen conclusies over de invloed van matige leverfunctiestoornis (Child-Pugh klasse B) op de farmacokinetiek van aprepitant worden getrokken.
Voor patiënten met ernstige leverfunctiestoornis (Child-Pugh klasse C) zijn er geen klinische of farmacokinetische gegevens.
Nierfunctiestoornis:
Een eenmalige dosis aprepitant 2 40 mg werd toegediend aan patiënten met ernstige nierfunctiestoornis (CrCl < 30ml/min) en aan patiënten met nierlijden in het eindstadium (ESRD) die hemodialyse nodig hadden.
Bij patiënten met ernstige nierfunctiestoornis was de AUC0-∞ van totaal aprepitant (ongebonden en aan eiwit gebonden) 21% lager en de Cmax 32% lager dan bij gezonde proefpersonen.
Bij patiënten met ESRD die hemodialyse ondergingen was de AUC0-∞ van totaal aprepitant 42% lager en de Cmax 32% lager.
Als gevolg van de bescheiden verlaging van de eiwitbinding van aprepitant bij patiënten met nierlijden werd de AUC van farmacologisch actief ongebonden aprepipant bij patiënten met nierifunctiestoornis niet aanzienlijk veranderd in vergelijking met gezonde proefpersonen.
Hemodialyse die 4 of 48 uur na toediening plaatsvond had geen effect van belang op de farmacokinetiek van aprepitant; in het dialysaat werd minder dan 0,2% van de dosis teruggevonden.
Bij patiënten met nierfunctiestoornis of patiënten met ESRD die hemodialyse ondergaan, hoeft de dosering van EMEND niet te worden aangepast.
Verband tussen concentratie en effect Door gebruikmaking van een zeer specifieke NK1-receptor tracer, blijkt uit positronemissietomografie (PET)-onderzoek bij gezonde jonge mannen dat aprepitant tot in de hersenen doordringt en NK1- receptoren op een dosis- en plasmaconcentratieafhankelijke wijze bezet.
Bij de plasmaconcentratie aprepitant die bij de 3-daagse behandeling met EMEND wordt bereikt, wordt naar verwachting meer dan 95% van de NK1-receptoren in de hersenen bezet.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Hier zij opgemerkt dat de systemische blootstelling bij knaagdieren ongeveer gelijk was aan of zelfs lager was dan de therapeutische blootstelling bij mensen bij de 125 mg/80 mg dosering.
Hoewel er geen bijwerkingen werden waargenomen in de reproductiestudies met normale blootstellingsniveaus bij mensen, zijn de blootstellingsniveaus bij dieren niet voldoende om een adequate risicobeoordeling voor mensen te maken.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule Sucrose Microkristallijne cellulose (E 460) Hydroxypropylcellulose (E 463) Natriumlaurylsulfaat
Omhulling capsule Gelatine Natriumlaurylsulfaat en watervrij colloïdaal silicium kunnen worden gebruikt Titaandioxide (E 171) Rood ijzeroxide (E 172) 37 Geel ijzeroxide (E 172)
Drukinkt Schellak Kaliumhydroxide Zwart ijzeroxide (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium blister met 1 capsule 125 mg.
5 Aluminium blisters met elk 1 capsule 125 mg.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU United Kingdom
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 004 EU/ 1/ 03/ 262/ 005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
11 november 2003 Datum van de laatste hernieuwing:
11 november 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
38 1.
NAAM VAN HET GENEESMIDDEL
EMEND 125 mg harde capsules EMEND 80 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule van 125 mg bevat 125 mg aprepitant.
Elke capsule van 80 mg bevat 80 mg aprepitant.
125 mg sucrose (in de 125 mg capsule), Hulpstof:
80 mg sucrose (in de 80 mg capsule).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
De capsule 125 mg is ondoorschijnend, wit/ roze met “ 462” en “ 125 mg” radiaal bedrukt met zwarte inkt.
De capsule 80 mg is ondoorschijnend, wit met “ 461” en “ 80 mg” radiaal opgedrukt met zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van misselijkheid en braken in de acute en latere fase na hoog-emetogene chemotherapie met cisplatine bij de behandeling van kanker bij volwassenen.
Preventie van misselijkheid en braken na matig-emetogene chemotherapie bij de behandeling van kanker bij volwassenen.
EMEND 125 mg/ 80 mg wordt toegediend als onderdeel van combinatietherapie (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Dosering EMEND wordt 3 dagen gegeven als onderdeel van een combinatiebehandeling met een corticosteroïd en een 5HT3-antagonist.
De aanbevolen dosering van EMEND is 125 mg oraal (PO) eenmaal daags één uur voor chemotherapie op dag 1 en 80 mg PO eenmaal daags op de dagen 2 en 3.
Fosaprepitant 115 mg, een gelyofiliseerde prodrug van aprepitant, kan oraal Emend (125 mg) op dag 1 in het schema voor behandeling van misselijkheid en braken veroorzaakt door chemotherapie (CINV), vervangen, als een intraveneuze infusie gedurende 15 minuten, 30 minuten voor aanvang van de chemotherapie.
Zie de Samenvatting van de Productkenmerken van fosaprepitant.
In klinisch onderzoek met EMEND werden de volgende behandelingsschema toegepast voor de preventie van misselijkheid en braken na emetogene chemotherapie bij de behandeling van kanker:
39 Hoog-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
Dag 4
EMEND
125 mg PO
80 mg PO 80 mg PO
Geen
Dexamethason Ondansetron
12 mg PO 32 mg IV
8
mg PO 8 mg PO geen geen
mg PO geen
EMEND werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend en op de dagen 2 - 4 in de ochtend.
Bij de gekozen dosis dexamethason is rekening gehouden met interacties van het werkzame bestanddeel.
Ondansetron werd op dag 1, 30 minuten vóór chemotherapie intraveneus toegediend.
Matig-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
EMEND
125 mg PO
80 mg PO
80 mg PO
Dexamethason
12 mg PO
geen
geen
Ondansetron
x 8 mg PO
geen
geen
EMEND werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend.
Bij de gekozen dosis dexamethason is rekening gehouden met interacties van het werkzame bestanddeel.
Op dag 1 werd 30 tot 60 minuten vóór de chemotherapie 1 capsule 8 mg ondansetron toegediend en 8 uur na de eerste dosis 1 capsule 8 mg.
Er zijn beperkte werkzaamheidsgegevens over de combinatie met andere corticosteroïden en 5-HT3-antagonisten.
Voor aanvullende informatie over de gelijktijdige toediening met corticosteroïden, zie rubriek 4.5.
Zie de Samenvatting van de Productkenmerken van gelijktijdig toegediende anti-emetica.
Ouderen (≥ 65 jaar) Voor ouderen hoeft de dosering niet te worden aangepast (zie rubriek 5.2).
Geslacht Er is geen dosisaanpassing nodig op basis van geslacht (zie rubriek 5.2).
Nierfunctiestoornis Bij patiënten met nierfunctiestoornis of patiënten met nierlijden in het laatste stadium die hemodialyse ondergaan (zie rubriek 5.2) hoeft de dosering niet te worden aangepast.
Leverfunctiestoornis Voor patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis (zie rubrieken 4.4 en 5.2).
Kinderen en adolescenten EMEND wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Wijze van toediening De harde capsule dient in zijn geheel te worden doorgeslikt.
EMEND kan met of zonder voedsel worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik met pimozide, terfenadine, astemizol of cisapride. (zie rubriek 4.5).
40 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn beperkte gegevens bij patiënten met matige leverfunctiestoornis en geen gegevens bij patiënten met ernstige leverfunctiestoornis.
Bij deze patiënten moet EMEND met voorzichtigheid worden toegepast (zie rubriek 5.2).
EMEND moet voorzichtig worden toegepast bij patiënten die gelijktijdig oraal toegediende werkzame bestanddelen krijgen die voornamelijk door CYP3A4 worden gemetaboliseerd (zie rubriek 4.5).
Daarnaast moet gelijktijdige toediening met irinotecan met de nodige voorzichtigheid worden benaderd omdat deze combinatie tot verhoogde toxiciteit kan leiden.
Gelijktijdige toediening van EMEND met ergotalkaloïdderivaten, die CYP3A4-substraten zijn, kan tot verhoogde plasmaconcentraties van deze werkzame bestanddelen leiden.
Daarom wordt voorzichtigheid aanbevolen gezien het mogelijke risico van ergotgerelateerde toxiciteit.
Gelijktijdige toediening van EMEND met warfarine geeft een vermindering van de protrombinetijd, gemeld als International Normalised Ratio (INR).
Bij patiënten die chronisch met warfarine worden behandeld moet de INR tijdens behandeling met EMEND en gedurende 2 weken na elke 3-daagse kuur met EMEND wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.5).
Tijdens en gedurende 28 dagen na toediening van EMEND kan de werkzaamheid van hormonale anticonceptiva verminderd zijn.
Tijdens behandeling met EMEND en gedurende 2 maanden na de laatste dosis EMEND moeten alternatieven of aanvullende vormen van anticonceptie worden toegepast (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoïne, carbamazepine, fenobarbital) moet worden vermeden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt (zie rubriek 4.5).
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4- aktiviteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) vereist voorzichtigheid omdat de combinatie de plasmaconcentratie van aprepitant verhoogt (zie rubriek 4.5).
EMEND bevat sucrose.
Patiënten met de zeldzame aandoeningen fructose-intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aprepitant (125 mg/ 80 mg) is een substraat, een matige remmer en een inductor van CYP3A4.
Aprepitant is ook een inductor van CYP2C9.
Bij behandeling met EMEND wordt CYP3A4 geremd.
Na afloop van de behandeling geeft EMEND een tijdelijke matige inductie van CYP2C9 en een lichte tijdelijke inductie van CYP3A4 en gluconidering.
Effect van remming van CYP3A4 door aprepitant op de farmacokinetiek van andere werkzame bestanddelen Als matige remmer van CYP3A4 kan aprepitant (125 mg/ 80 mg) de plasmaconcentratie van gelijktijdig toegediende werkzame bestanddelen die door CYP3A4 worden gemetaboliseerd, verhogen.
De oppervlakte onder de curve (AUC) van oraal toegediende CYP3A4-substraten kan met ongeveer een factor 3 toenemen tijdens 3-daagse behandeling met EMEND; het effect van aprepitant op de plasmaconcentratie van intraveneus toegediende CYP3A4-substraten is naar verwachting geringer.
Voorzichtigheid wordt geadviseerd bij gelijktijdige toediening van EMEND en CYP3A4- substraten.
41 EMEND mag niet gelijktijdig worden toegediend met pimozide, terfenadine, astemizol of cisapride (zie rubriek 4.3).
Remming van CYP3A4 door aprepitant kan de plasmaconcentratie van deze werkzame bestanddelen verhogen, wat tot ernstige of levensbedreigende reacties kan leiden.
Inductie Als matige inductor van CYP2C9 en lichte inductor van CYP3A4 en glucuronidering, kan aprepitant de plasmaconcentraties verminderen van substraten die via deze routes worden geëlimineerd.
Het kan zijn dat dit effect pas duidelijk wordt aan het einde van de behandeling met EMEND.
Voor substraten van CYP2C9 en CYP3A4 is de inductie van voorbijgaande aard, met een maximaal effect 3-5 dagen na afloop van de 3-daagse behandeling met EMEND.
Het effect houdt enkele dagen aan, daarna neemt het langzaam af en twee weken na afloop van de behandeling met EMEND is het klinisch van geen belang.
Lichte inductie van glucuronidering wordt ook gezien met 80 mg oraal aprepitant, toegediend gedurende 7 dagen.
Er zijn geen gegevens over de effecten op CYP2C8 en CYP2C19.
Voorzichtigheid wordt geadviseerd als warfarine, acenocoumarol, tolbutamide, fenytoïne of andere werkzame bestanddelen waarvan bekend is dat deze door CYP2C9 worden gemetaboliseerd gedurende deze periode worden toegediend.
Corticosteroïden:
Dexamethason:
De gebruikelijke orale doses dexamethason moeten bij gelijktijdige toediening met EMEND 125 mg/ 80 mg met ongeveer 50% worden verminderd.
Bij de gekozen dosis dexamethason in het wegens misselijke en braken na chemotherapie verrichtte klinisch onderzoek, is rekening gehouden met interacties van het werkzame bestanddeel (zie rubriek 4.2).
EMEND, toegediend in een dosering van 125 mg samen met dexamethason 20 mg oraal op dag 1, en EMEND 80 mg/ dag samen met dexamethason 8 mg oraal op dagen 2-5, verhoogde de AUC van dexamethason, een CYP3A4- substraat, op de dagen 1 en 5 met een factor 2,2.
Methylprednisolon:
Bij gelijktijdige toediening met EMEND 125 mg/ 80 mg moet de gebruikelijke intraveneus toegediende dosis methylprednisolon met ongeveer 25% worden verminderd, en de gebruikelijke orale dosis methylprednisolon met ongeveer 50%.
EMEND, toegediend in een dosering van 125 mg op dag 1 en 80 mg/ dag op de dagen 2 en 3, verhoogde de AUC van methylprednisolon, een CYP3A4-substraat, op dag 1 met een factor 1,3 en op dag 3 met een factor 2,5, als methylprenisolon gelijktijdig intraveneus werd toegediend als 125 mg op dag 1 en oraal als 40 mg op de dagen 2 en 3.
Bij continue behandeling met methylprednisolon, kan de AUC van methylprednisolon op een later tijdstip binnen 2 weken na instelling van de toediening met EMEND afnemen als gevolg van het inductoreffect van aprepitant op CYP3A4.
Dit effect zal naar verwachting meer uitgesproken zijn bij oraal toegediend methylprednisolon.
Chemotherapeutica:
In farmacokinetisch onderzoek had EMEND toegediend als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, geen invloed op de farmacokinetiek van docetaxel, intraveneus toegediend op dag 1, of vinorelbine, intraveneus toegediend op dag 1 of dag 8.
(bv. etoposide, vinorelbine) niet worden uitgesloten.
Voorzichtigheid wordt geadviseerd en aanvullende controle kan nodig zijn bij patiënten die deze middelen oraal toegediend krijgen (zie rubriek 4.4).
Midazolam:
De mogelijke effecten van een verhoogde plasmaconcentratie van midalozam of andere benzodiazepines die via CYP3A4 worden gemetaboliseerd (alprazolam, triazolam) moeten bij gelijktijdige toediening van deze middelen met EMEND (125 mg/ 80 mg) worden overwogen.
EMEND verhoogde de AUC van midalozam, een gevoelig CYP3A4-substraat, op dag 1 met een factor 2,3 en op dag 5 met een factor 3,3, als een eenmalige orale dosis 2 mg midazolam werd
Van midazolam werd 2 mg intraveneus toegediend voor aanvang van de 3-daagse behandeling met EMEND en op de dagen 4, 8 en 15.
EMEND verhoogde de AUC van midazolam met 25% op dag 4 en verlaagde de AUC van midazolam met 19% op dag 8 en 4% op dag 15.
Deze effecten werden niet klinisch belangrijk geacht.
In een derde onderzoek met intraveneuze en orale toediening van midazolam werd EMEND gegeven als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, samen met ondansetron 32 mg op dag 1, dexamethsaon 12 mg op dag 1 en 8 mg op dagen 2 - 4.
Deze combinatie (van EMEND, ondansetron en dexamethsaon) verlaagde de AUC van oraal midazolam op dag 6 met 16%, op dag 8 met 9%, op dag 15 met 7% en op dag 22 met 17%.
Deze effecten werden niet klinisch belangrijk geacht.
Er is nog een onderzoek verricht met intraveneuze toediening van midazolam en EMEND.
Intraveneus 2 mg midazolam werd 1 uur na orale toediening van een eenmalige dosis EMEND 125 mg gegeven.
De plasma AUC vanof midazolam nam met een factor 1,5 toe.
Dit effect werd niet van klinisch belang geacht.
Warfarine:
Bij patiënten die chronisch met warfarine worden behandeld, moet de protrombinetijd (INR) tijdens behandeling met EMEND en gedurende 2 weken na elke 3-daagse kuur met EMEND wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.4).
Als een eenmalige dosis EMEND 125 mg op dag 1 werd toegediend en 80 mg/ dag op de dagen 2 en 3 aan gezonde proefpersonen die stabiel op chronische behandeling met warfarine stonden ingesteld, werd er op dag 3 geen effect van EMEND op de plasma-AUC van R(+) of S(-) warfarine vastgesteld; 5 dagen na voltooiing van de toediening van EMEND was er echter een verlaging van 34% van de dalconcentratie van S(-) warfarine (een CYP2C9-substraat) vergezeld van een verlaging van de INR van 14%.
Tolbutamide:
EMEND, toegediend als 125 mg op dag 1 en 80 mg/ dag op dagen 2 en 3, verminderde de AUC van tolbutamide (CYP2C9-substraat) met 23% op dag 4, 28% op dag 8 en 15% op dag 15, als een eenmalige dosis tolbutamide 500 mg oraal werd toegediend vóór de toediening van de 3-daagse behandeling met EMEND en op dagen 4, 8 en 15.
Orale anticonceptiva:
De werkzaamheid van hormonale anticonceptiva kan tijdens en gedurende 28 dagen na toediening van EMEND verminderd zijn.
Tijdens behandeling met EMEND en gedurende 2 maanden na de laatste dosis EMEND moeten alternatieven of extra methodes van anticonceptie worden toegepast.
Aprepitant, 14 dagen eenmaal daags toegediend als capsule 100 mg met een oraal anticonceptivum met 35 μ g etinylestradiol en 1 mg noretindron verlaagde de AUC van etinylestradiol met 43% en verlaagde de AUC van noretindron met 8%.
In een ander onderzoek werd een oraal anticonceptivum dat etinylestradiol en noretindron bevatte eenmaal daags toegediend op de dagen 1-21, op dag 8 samen met EMEND 125 mg en op dagen 9 en 10 met EMEND 80 mg/ dag, met op dag 8 ondansetron 32 mg intraveneus, en op dag 8 oraal dexamethason 12 mg en op dagen 9, 10 en 11 dexamethason 8 mg/ dag.
60% verlaagd.
5-HT3-antagonisten:
In klinische onderzoeken naar interacties had aprepitant geen klinisch belangrijk effect op de farmacokinetiek van ondansetron, granisetron of hydrodolasetron (de actieve metaboliet van dolasetron).
Aprepitant lijkt geen interactie te vertonen met P-glycoproteïne (transporteiwit), zoals het ontbreken van een interactie van EMEND met digoxine doet vermoeden.
43 Effect van andere middelen op de farmacokinetiek van aprepitant Bij gelijktijdige toediening van EMEND met werkzame bestanddelen die een remming van de CYP3A4-activiteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) moet voorzichtig te werk worden gegaan omdat de combinatie de plasmaconcentraties van aprepitant verhoogt.
Gelijktijdige toediening van EMEND met werkzame bestanddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoine, carbamazepine, fenobarbital) moet vermeden worden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt.
Gelijktijdige toediening van EMEND met kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten wordt niet aanbevolen.
Ketoconazol:
Als een eenmalige dosis aprepipant 125 mg werd toegediend op dag 5 van een 10-daagse behandeling met 400 mg/ dag ketoconazol, een sterke CYP3A4-remmer, werd de AUC van aprepitant met ongeveer een factor 5 verhoogd en de gemiddelde terminale halfwaardetijd van aprepitant met ongeveer een factor 3 verhoogd.
Rifampicine:
Als een eenmalige dosis aprepipant 375 mg werd toegediend op dag 9 van een 14-daagse behandeling met 600 mg/ dag rifampicine, een sterke CYP3A4-inductor, werd de AUC van aprepitant met 91% verlaagd en de gemiddelde terminale halfwaardetijd met 68% verlaagd.
4.6 Zwangerschap en borstvoeding
De kans op reproductietoxiciteit van aprepitant is niet volledig gekarakteriseerd, omdat in dieronderzoek geen hogere concentraties dan de therapeutische blootstelling bij mensen bij de dosis 125 mg/ 80 mg werden bereikt.
Uit deze onderzoeken kwamen geen directe of indirecte schadelijke effecten ten aanzien van zwangerschap, embryonale/ foetale ontwikkeling, partus of postnatale ontwikkeling aan het licht (zie rubriek 5.3).
De mogelijke effecten op de voortplanting van veranderingen in de neurokinineregulatie zijn onbekend.
EMEND mag niet tijdens de zwangerschap worden toegediend tenzij dit duidelijk noodzakelijk is
Aprepitant wordt bij ratten in de moedermelk uitgescheiden.
Het is niet bekend of aprepitant bij mensen in de moedermelk wordt uitgescheiden; daarom wordt borstvoeding tijdens behandeling met EMEND niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar het effect van EMEND op het vermogen om auto te rijden en machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn na inname van EMEND (zie rubriek 4.8).
4.8 Bijwerkingen
Het veiligheidsprofiel van aprepitant is bij ongeveer 4.900 personen beoordeeld.
Bijwerkingen, die door de onderzoeker geneesmiddelgerelateerd werden geacht, werden gemeld bij ongeveer 17% van de met aprepitant behandelde patiënten tegen ongeveer 13% van de met standaardtherapie behandelde patiënten die hoog-emetogene chemotherapie kregen.
Het percentage stopzettingen wegens bijwerkingen in de met aprepitant behandelde groep was 0,6% tegen 0,4% in de standaardtherapiegroep.
In een klinisch onderzoek bij patiënten die matig-emetogene chemotherapie kregen werden klinische bijwerkingen gemeld bij ongeveer 21% van de patiënten die werden behandeld met aprepitant tegen ongeveer 20% van de met standaardtherapie behandelde patiënten.
Van de met aprepitant behandelde patiënten werd bij 1,1% aprepitant wegens bijwerkingen stopgezet tegen 0,5% van de met standaardtherapie behandelde patiënten.
44 De meest voorkomende bijwerkingen die bij de met aprepitant behandelde patiënten met een hogere incidentie werden gemeld dan bij de standaardtherapie bij patiënten die hoog-emetogene chemotherapie kregen, waren: hik (4,6% versus 2,9%), asthenie/ vermoeidheid (2,9% versus 1,6%), verhoogd alanineaminotransferase (ALT) (2,8% versus 1,5%), constipatie (2,2% versus 2,0%), hoofdpijn (2,2% versus 1,8%), en anorexie (2,0% versus 0,5%).
De meest voorkomende bijwerking die bij patiënten die aprepitant kregen met een hogere incidentie werd gemeld dan met standaardtherapie bij patiënten die matig-emetogene chemotherapie kregen, was vermoeidheid (2,5% versus 1,6%).
De volgende bijwerkingen werden waargenomen bij patiënten die met aprepitant werden behandeld en met een hogere incidentie dan bij de standaardtherapie:
Frequenties zijn gedefinieerd als: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1000) en zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Systeem/ Orgaanklasse
Bijwerking
Frequentie
Onderzoeken
verhoogd ALT, verhoogd AST
vaak
verhoogde alkalische fosfatase, hyperglykemie, microscopische hematurie, hyponatriëmie, gewichtsverlies
soms
Hartaandoeningen Bloed- en lymfestelselaandoeningen
bradycardie febriele neutropenie, anemie
soms soms
Zenuwstelselaandoeningen
hoofdpijn, duizeligheid
vaak
abnormaal dromen, cognitieve stoornis
soms
Oogaandoeningen Evenwichtsoorgaan- en ooraandoeningen
conjunctivitis tinnitus
soms soms
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
hik
vaak
faryngitis, niezen, hoest, postnasal drip, keelirritatie
soms
Maag-darmstelselaandoeningen
constipatie, diarree, dyspepsie, oprispingen
vaak
perforerend ulcus duodenum, misselijkheid*, braken*, zure reflux, dysgeusie, epigastrische pijn, obstipatie, gastro-oesofageale reflux, buikpijn, droge mond, enterocolitis, winderigheid, stomatitis
soms
Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
polyurie, dysurie, pollakisurie uitslag, acne, lichtgevoeligheid, hyperhydrose, olieachtige huid, pruritus, huidbeschadiging
soms soms
Skeletspierstelsel- en bindweefselaandoeningen
spierkramp, myalgie
soms
Voedings- en stofwisselingsstoornissen
anorexie
vaak
gewichtstoename, polydipsie
soms
Infecties en parasitaire aandoeningen
candidiasis, stafylokokkeninfectie
soms
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
opvliegers asthenie/ vermoeidheid
soms vaak
Systeem/ Orgaanklasse
oedeem, pijn op de
Bijwerking borst, lethargie, dorst
Frequentie soms
Psychische stoornissen
desoriëntatie, euforie, angst
soms
*Misselijkheid en braken waren werkzaamheidsparameters in de eerste 5 dagen na behandeling met chemotherapie en werden alleen daarna als bijwerkingen gemeld.
De bijwerkingenprofielen in de Multiple-Cycle-extensie gedurende maximaal 5 vervolg chemokuren kwamen in het algemeen overeen met die welke in de eerste kuur werden waargenomen.
Bij patiënten die wegens postoperatieve misselijkheid en braken werden behandeld met aprepitant (40 mg) werden nog andere bijwerkingen waargenomen met een grotere incidentie dan met ondansetron: pijn in de bovenbuik, abnormale darmgeluiden, dysartrie, dyspneu, hypo-esthesie, slapeloosheid, miosis, misselijkheid, sensorische stoornis, maagpijn, verminderde gezichtsscherpte, piepende ademhaling.
Daarnaast werden twee ernstige bijwerkingen gemeld in klinische onderzoeken naar postoperatieve misselijkheid en braken (PONV) bij patiënten die een hogere dosis aprepitant gebruikten: een geval van verstopping en een geval van subileus.
Bij één patiënt die samen met chemotherapie tegen kanker aprepitant kreeg, werd een geval van Stevens-Johnson-syndroom als ernstige bijwerking gemeld.
Er werd een geval van angio-oedeem en urticaria gemeld als ernstige bijwerkingen bij een patiënt die aprepitant in een niet-CINV/ niet-PONV-studie kreeg.
Post-marketingervaring Sinds de introductie zijn de volgende bijwerkingen gemeld (frequentie onbekend):
Huid- en onderhuidaandoeningen: pruritus, uitslag, netelroos Immuunsysteemaandoeningen: overgevoeligheidsreacties waaronder anafylactische reacties
4.9 Overdosering
Er zijn geen specifieke gegevens over de behandeling van overdosering met EMEND.
Bij één patiënt die 1.440 mg aprepitant innam, werden slaperigheid en hoofdpijn gemeld.
In geval van overdosering moet EMEND worden stopgezet en moeten algemene ondersteunende behandeling en controle worden ingesteld.
Vanwege de anti-emetische werkzaamheid van aprepitant zal geneesmiddelgeïnduceerde emesis mogelijk niet effectief zijn.
Aprepitant kan niet door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Anti-emetica en middelen tegen misselijkheid, ATC code:
A04A D12
Aprepitant is een selectieve antagonist met hoge affiniteit voor de humane substance P neurokinin 1 (NK1)-receptoren.
In 2 gerandomiseerde, dubbelblinde studies met in totaal 1.094 patiënten die werden behandeld met chemotherapie met cisplatine > 70 mg/ m2, werd aprepitant in combinatie met een behandeling met ondansetron/ dexamethason (zie rubriek 4.2) vergeleken met een standaardbehandeling (placebo plus ondansetron 32 mg intraveneus toegediend op dag 1 plus dexamethason 20 mg oraal op dag 1 en 8 mg oraal tweemaal daags op dagen 2 - 4).
46 De werkzaamheid werd gebaseerd op beoordeling van de volgende samengestelde parameter: volledige respons (gedefinieerd als geen braken en geen gebruik van rescue-medicatie) met name gedurende cyclus 1.
De resultaten werden voor elke studie afzonderlijk beoordeeld en voor de 2 studies gecombineerd.
Tabel 1 toont een overzicht van de belangrijkste studieresultaten uit de gecombineerde analyse.
Tabel 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die per behandelingsgroep en fase reageren - Cyclus 1
SAMENGESTELDE PARAMETERS
Aprepitant (N= 521) †%
Standaardtherapie (N= 524) †%%
Verschillen* (95% BI)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
67,7 86,0 71,5
19,9 12,7 20,3
(14,0-25,8) (7,9-17,6) (14,5-26,1)
INDIVIDUELE PARAMETERS Geen emesis (geen braken ongeacht gebruik rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4-28,0) (8,0-17,5) (17,0-28,2)
Geen significante misselijkheid (maximale VAS < 25 mm op een schaal van 0-100 mm)
Algemeen (0-120 uur) 25-120 uur
72,1 74,0
64,9 66,9
7,2 7,1
(1,6-12,8) (1,5-12,6)
Bij één patiënt in het standaardschema waren alleen gegevens in de vertraagde fase beschikbaar en deze werd geëxcludeerd uit de overall- en acute-fase-analyses.
47 Figuur 1 toont de geschatte tijd tot eerste braken in de gecombineerde analyse in een Kaplan- Meier-curve.
Figuur 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die niet braken, in de tijd – Cyclus 1
100%
Aprepitant (N=520) Stand. therapie (N=523)
80%% Patiënten
70%
60%
50%
40% 0
12
24
36
48 Tijd
60 (uren)
72
84
96
108
120
Ook werden statistisch significante verschillen in werkzaamheid waargenomen in elk van de twee afzonderlijke studies.
In dezelfde twee klinische studies kregen 851 patiënten in de Multiple-Cycle-extensie nog eens 5 chemokuren.
Naar het zich liet aanzien, bleef de werkzaamheid van aprepitant tijdens al deze kuren behouden.
In een gerandomiseerd, dubbelblind onderzoek bij in totaal 866 patiënten (864 vrouwen, 2 mannen) die chemotherapie kregen met daarin cyclofosfamide 750-1500 mg/ m2; of cyclofosfamide 500- 1500 mg/ m2 en doxorubicine (< 60 mg/ m2) of epirubicine (< 100 mg/ m2), werd aprepitant in combinatie met een behandeling met ondansetron/ dexamethason (zie rubriek 4.2) vergeleken met standaard therapie (placebo + ondansetron 8 mg oraal (tweemaal op dag 1, en om de 12 uur op dagen 2 en 3) + dexamethason 20 mg oraal op dag 1).
De werkzaamheid was gebaseerd op een beoordeling van de samengestelde parameter: volledige respons (gedefinieerd als geen braakaanvallen en geen gebruik van rescue-therapie) met name gedurende Cyclus 1.
Tabel 2 toont een overzicht van de belangrijkste onderzoeksresultaten.
48 Tabel 2 Percentage patiënten die per behandelingsgroep en fase reageren - Cyclus 1 Matig-emetogene chemotherapie
SAMENGESTELDE PARAMETERS
Aprepitant (N=433) †%
Standaardtherapie (N= 424)%%
Verschillen* (95% BI)
Volledige respons (geen braken en geen rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6, 15,0) (0,7, 12,7) (-0,4, 13,0)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
*De betrouwbaarheidsintervallen zijn berekend zonder aanpassing voor leeftijdscategorie (< 55 jaar, > 55 jaar) en onderzoekersgroep, die in de primaire analyse van odds-ratios en logistische modellen zijn meegerekend. † Bij één patiënt in het aprepitantschema waren alleen gegevens van de acute fase beschikbaar en deze werd geëxcludeerd uit de overall- en vertraagde fase-analyses.
Figuur 2 toont de geschatte tijd tot eerste braken in de studie in een Kaplan-Meier-curve.
49 Figuur 2 Percentage patiënten die matig-emetogene chemotherapie krijgen die niet braken, in de tijd- Cyclus 1
100%
Aprepitant Regimen (N=432) Standard Therapy (N=424) 90% Percentage patiënten
80%
70%
60%
50%
40%
12
24
36
48
60
72
84
96
108
120
Tijd (uren)
In dezelfde klinische studie kregen 744 patiënten in de Multiple-Cycle-extensie nog eens 3 chemokuren.
Naar het zich liet aanzien, bleef de werkzaamheid van aprepitant tijdens al deze kuren behouden.
Farmacokinetische gegevens
Aprepitant vertoont een niet-lineaire farmacokinetiek.
Zowel de klaring als de absolute biologische beschikbaarheid neemt bij toenemende doses af.
Absorptie De gemiddelde absolute orale biologische beschikbaarheid van aprepitant is 67% voor de capsule 80 mg en 59% voor de capsule 125 mg.
De gemiddelde piekplasmaconcentratie (Cmax) van aprepitant trad na ongeveer 4 uur op (tmax).
Orale toediening van de capsule met een standaardontbijt van ongeveer 800 kcal leidde tot een verhoging van de AUC van aprepitant van maximaal 40%.
Deze verhoging wordt niet klinisch relevant geacht.
De farmacokinetiek van aprepitant is over het gehele klinische doseringsbereik niet-lineair.
Bij gezonde jonge volwassenen was de verhoging van de AUC0-∞ 26% meer dan dosisproportioneel tussen eenmalige doses 80 mg en 125 mg op de niet-nuchtere maag.
3.
3.
Verdeling Aprepitant wordt in hoge mate aan eiwitten gebonden, gemiddeld 97%.
Het geometrisch gemiddelde schijnbare verdelingsvolume in de steady state (Vdss) is bij mensen ongeveer 66 l.
Metabolisme Aprepitant wordt in hoge mate gemetaboliseerd.
Bij jonge gezonde volwassenen vertegenwoordigt aprepitant ongeveer 19% van de radioactiviteit in plasma gedurende 72 uur na een eenmalige intraveneuze dosis van 100 mg (14C) fosapripant, een prodrug van aprepipant, wat wijst op een aanzienlijke concentratie metabolieten in het plasma.
In menselijk plasma zijn 12 metabolieten van 50 aprepitant geïdentificeerd.
Het metabolisme van aprepitant vindt voornamelijk via oxidatie bij de morfolinering en de zijketens plaats en de resulterende metabolieten waren slechts zwak actief.
Uit onderzoek in vitro met menselijke levermicrosomen blijkt dat aprepitant voornamelijk door CYP3A4 wordt gemetaboliseerd, mogelijk met een geringe bijdrage van CYP1A2 en CYP2C19.
Eliminatie Aprepitant wordt niet onveranderd met de urine uitgescheiden.
De metabolieten worden met de urine en via biliaire excretie met de feces uitgescheiden.
Na een eenmalige intraveneuze dosis 100 mg [14C] fosaprepipant, een prodrug van aprepipant, aan gezonde proefpersonen werd 57% van de radioactiviteit in de urine en 45% in de feces teruggevonden.
De plasmaklaring van aprepitant is dosisafhankelijk, neemt met toenemende doses af en varieerde in het therapeutische doseringsbereik ongeveer 60-72 ml/ min.
De terminale halfwaardetijd was ongeveer 9 tot 13 uur.
Farmacokinetiek in bijzondere populaties Ouderen:
Na orale toediening van een eenmalige dosis aprepipant 125 mg op dag 1 en 80 mg/dag op dagen 2-5 was de AUC0-24u van aprepitant bij ouderen (> 65 jaar) 21% hoger op dag 1 en 36% hoger op dag 5 vergeleken met jongere volwassenen.
De Cmax was bij ouderen 10% hoger op dag 1 en 24% hoger op dag 5 vergeleken met jongere volwassenen.
Deze verschillen worden niet klinisch belangrijk geacht.
Bij oudere patiënten hoeft de dosering van EMEND niet te worden aangepast.
Geslacht:
Na orale toediening van een eenmalige dosis aprepipant 125 mg is de Cmax van aprepitant bij vrouwen 16% hoger dan bij mannen.
De halfwaardetijd van aprepitant is bij vrouwen 25% lager dan bij mannen en de tmax treedt ongeveer tegelijkertijd op.
Deze verschillen worden niet klinisch belangrijk geacht.
De dosering van EMEND hoeft op basis van geslacht niet te worden aangepast.
Leverfunctiestoornis:
Lichte leverfunctiestoornis (Child-Pugh klasse A) heeft geen klinisch relevante invloed op de farmacokinetiek van aprepitant.
Bij patiënten met lichte leverfunctiestoornis hoeft de dosering niet te worden aangepast.
Uit de beschikbare gegevens kunnen geen conclusies over de invloed van matige leverfunctiestoornis (Child-Pugh klasse B) op de farmacokinetiek van aprepitant worden getrokken.
Voor patiënten met ernstige leverfunctiestoornis (Child-Pugh klasse C) zijn er geen klinische of farmacokinetische gegevens.
Nierfunctiestoornis:
Een eenmalige dosis aprepitant 240 mg werd toegediend aan patiënten met ernstige nierfunctiestoornis (CrCl < 30ml/min) en aan patiënten met nierlijden in het eindstadium (ESRD) die hemodialyse nodig hadden.
Bij patiënten met ernstige nierfunctiestoornis was de AUC0-∞ van totaal aprepitant (ongebonden en aan eiwit gebonden) 21% lager en de Cmax 32% lager dan bij gezonde proefpersonen.
Bij patiënten met ESRD die hemodialyse ondergingen was de AUC0-∞ van totaal aprepitant 42% lager en de Cmax 32% lager.
Als gevolg van de bescheiden verlaging van de eiwitbinding van aprepitant bij patiënten met nierlijden werd de AUC van farmacologisch actief ongebonden aprepipant bij patiënten met nierfunctiestoornis niet aanzienlijk veranderd in vergelijking met gezonde proefpersonen.
Hemodialyse die 4 of 48 uur na toediening plaatsvond had geen effect van belang op de farmacokinetiek van aprepitant; in het dialysaat werd minder dan 0,2% van de dosis teruggevonden.
Bij patiënten met nierfunctiestoornis of patiënten met ESRD die hemodialyse ondergaan, hoeft de dosering van EMEND niet te worden aangepast.
Verband tussen concentratie en effect Door gebruikmaking van een zeer specifieke NK1-receptor tracer, blijkt uit positronemissietomografie (PET)-onderzoek bij gezonde jonge mannen dat aprepitant tot in de hersenen doordringt en NK1- receptoren op een dosis- en plasmaconcentratieafhankelijke wijze bezet.
Bij de plasmaconcentratie aprepitant die bij de 3-daagse behandeling met EMEND wordt bereikt, wordt naar verwachting meer dan 95% van de NK1-receptoren in de hersenen bezet.
51 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
Hier zij opgemerkt dat de systemische blootstelling bij knaagdieren ongeveer gelijk was aan of zelfs lager was dan de therapeutische blootstelling bij mensen bij de 125 mg/ 80 mg dosering.
Hoewel er geen bijwerkingen werden waargenomen in de reproductiestudies met normale blootstellingsniveaus bij mensen, zijn de blootstellingsniveaus bij dieren niet voldoende om een adequate risicobeoordeling voor mensen te maken.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule Sucrose Microkristallijne cellulose (E 460) Hydroxypropylcellulose (E 463) natriumlaurylsulfaat
Omhulling capsule (125 mg) Gelatine Natriumlaurylsulfaat en watervrij colloïdaal silicium kunnen worden gebruikt Titaandioxide (E 171) Rood ijzeroxide (E 172) Geel ijzeroxide (E 172)
Omhulling capsule (80 mg) Gelatine Natriumlaurylsulfaat en watervrij colloïdaal silicium kunnen worden gebruikt Titaandioxide (E 171)
Drukinkt Schellak Kaliumhydroxide Zwart ijzeroxide (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium blister met 1 capsule 125 mg en 2 capsules 80 mg.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
52 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU United Kingdom
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
11 november 2003 Datum van de laatste hernieuwing:
11 november 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
53 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
54 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck Sharp & Dohme BV (Merck, Afdeling Productie) Waarderweg 39 Postbus 581, 2031 BN 2003 PC Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKIGNEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 3.0 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 2.0 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal • Als de EMEA daarom verzoekt.
55 BIJLAGE III
ETIKETTERING EN BIJSLUITER
56 A.
ETIKETTERING
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – STANDAARDVERPAKKING (KARTON)
1.
BENAMING VAN HET GENEESMIDDEL
EMEND 40 mg harde capsules Aprepitant
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere harde capsule bevat 40 mg aprepitant.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 harde capsule 5 x 1 harde capsule
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
58 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 007 1 harde capsule EU/ 1/ 03/ 262/ 008 5 x 1 harde capsule
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
EMEND 40 mg
59 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
EMEND 40 mg Aprepitant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – STANDAARDVERPAKKING (KARTON)
1.
BENAMING VAN HET GENEESMIDDEL
EMEND 80 mg harde capsules Aprepitant
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere harde capsule bevat 80 mg aprepitant.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 harde capsule Verpakking voor 2-daagse behandeling, bevat:
2 x 80 mg harde capsule 5 x 1 harde capsule
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
61 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 001 1 harde capsule EU/ 1/ 03/ 262/ 002 2 x 1 harde capsule EU/ 1/ 03/ 262/ 003 5 x 1 harde capsule
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
--
16.
INFORMATIE OVER BRAILLE
EMEND 80 mg GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD (BEVAT 2 HARDE CAPSULES 80 MG)
PRIMAIRE VERPAKKING – TRIFOLD- verpakking voor 2-daagse behandeling
1.
BENAMING VAN HET GENEESMIDDEL
EMEND 80 mg harde capsules Aprepitant
2.
GEHALTE AAN WERKZAME STOF(FEN)
62 Iedere harde capsule bevat 80 mg aprepitant.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Lees de bijsluiter voor nadere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking voor 2-daagse behandeling, bevat:
2 harde capsules 80 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen.
Zie de bijsluiter voor aanvullende informatie over het innemen van EMEND.
WANNEER en HOE EMEND in te nemen
Uw arts heeft u EMEND, een antibraakmiddel, voorgeschreven om misselijkheid en braken door een chemokuur te helpen voorkomen.
HOE:
Neem EMEND 80 mg harde capsules eenmaal daags op 2 achtereenvolgende dagen in.
EMEND capsules mogen met of zonder voedsel worden ingenomen.
Neem niet alle capsules tegelijk uit de strip.
Voor het uitnemen van de capsule, op deze zijde drukken.
Begin van de behandeling WANNEER:
Begin op de dag na de chemokuur.
Omdat misselijkheid en braken op de dagen na de chemokuur kunnen voorkomen, is het belangrijk dat u EMEND 2 dagen achter elkaar inneemt, zoals door uw arts voorgeschreven.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
63 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
--
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
--
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
EMEND 80 mg Aprepitant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
65 GEGEVENS DIE OP DE BUITENVERPAKKINGMOETEN WORDEN VERMELD
BUITENVERPAKKING – STANDAARDVERPAKKING (KARTON)
1.
BENAMING VAN HET GENEESMIDDEL
EMEND 125 mg harde capsules Aprepitant
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere harde capsule bevat 125 mg aprepitant.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose. Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 harde capsule 5 x 1 harde capsule
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
66 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
--
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 004 1 harde capsule EU/ 1/ 03/ 262/ 005 5 x 1 harde capsule
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
--
16.
INFORMATIE OVER BRAILLE
EMEND 125 mg
67 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
EMEND 125 mg Aprepitant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
--
68 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – TRIFOLD (KARTON) - verpakking voor 3-daagse behandeling
1.
BENAMING VAN HET GENEESMIDDEL
EMEND 125 mg harde capsules EMEND 80 mg harde capsules Aprepitant
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere 125 mg harde capsule bevat 125 mg aprepitant Iedere 80 mg harde capsule bevat 80 mg aprepitant
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking voor 3-daagse behandeling, bevat:
1 harde capsule 125 mg en 2 harde capsules 80 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
69 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
--
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
--
16.
INFORMATIE OVER BRAILLE
EMEND 125 mg / 80 mg
70 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD (BEVAT I HARDE CAPSULE 125 MG EN 2 HARDE CAPSULES 80 MG)
PRIMAIRE VERPAKKING – TRIFOLD- verpakking voor 3-daagse behandeling
1.
BENAMING VAN HET GENEESMIDDEL
EMEND 125 mg harde capsules EMEND 80 mg harde capsules Aprepitant
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere 125 mg harde capsule bevat 125 mg aprepitant Iedere 80 mg harde capsule bevat 80 mg aprepitant
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking voor 3-daagse behandeling, bevat:
1 harde capsule 125 mg en 2 harde capsules 80 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen.
Zie bijsluiter voor aanvullende informatie over het innemen van EMEND
WANNEER en HOE EMEND in te nemen
Uw arts heeft u EMEND, een antibraakmiddel, voorgeschreven om misselijkheid en braken door een chemokuur te helpen voorkomen.
HOE:
Neem EMEND eenmaal daags, 3 dagen achter elkaar in.
EMEND capsules mogen met of zonder voedsel worden ingenomen.
Neem niet alle capsules tegelijk uit de strip.
Voor het uitnemen van de capsule, op deze zijde drukken.
Begin van de behandeling WANNEER:
Neem één EMEND capsule 125 mg 1 uur VOOR de chemokuur in.
WANNEER Neem de twee dagen hierna ´ s morgens één EMEND capsule 80 mg in.
EMEND 80 mg capsule
Omdat misselijkheid en braken op de dagen na de chemokuur kunnen voorkomen, is het belangrijk dat u EMEND 3 dagen achter elkaar inneemt, zoals door uw arts voorgeschreven.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
--
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 262/ 06
13.
PARTIJNUMMER
Lot
72 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
73 B.
BIJSLUITER
74 BIJSLUITER:
EMEND 40 mg harde capsules aprepitant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EMEND en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u EMEND gebruikt 3.
Hoe wordt EMEND gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u EMEND 6.
Aanvullende informatie
1.
WAT IS EMEND EN WAARVOOR WORDT HET GEBRUIKT
EMEND wordt gebruikt ter voorkoming van misselijkheid en braken na een operatie.
EMEND is een neurokinine 1 (NK1)-receptorantagonist.
Het voorkomt dat een stof in het lichaam (substantie P) zich kan binden aan NK1-receptoren.
Als substantie P zich aan deze receptoren hecht, veroorzaakt het misselijkheid en braken.
Door het blokkeren van de receptoren, voorkomt EMEND misselijkheid en braken die vaak als een complicatie na een operatie optreden.
2.
WAT U MOET WETEN VOORDAT U EMEND GEBRUIKT
Neem EMEND niet in • als u allergisch (overgevoelig) bent voor aprepitant of voor één van de andere bestanddelen van EMEND.
Wees extra voorzichtig met EMEND • als u een leverziekte heeft
EMEND is niet bestemd voor kinderen en jongvolwassenen jonger dan 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
EMEND kan invloed hebben op andere geneesmiddelen.
Als u al andere medicijnen slikt, moet EMEND voorzichtig worden gebruikt.
Zwangerschap en borstvoeding U mag EMEND niet tijdens de zwangerschap gebruiken tenzij hier een duidelijke noodzaak toe bestaat.
Als u zwanger bent of van plan bent zwanger te worden, is het belangrijk dat u dat aan uw arts meldt voordat u EMEND gebruikt.
Het is onbekend of EMEND bij mensen in de moedermelk wordt uitgescheiden, daarom wordt tijdens behandeling met EMEND het geven van borstvoeding niet aanbevolen.
Als u borstvoeding geeft of
75 van plan bent borstvoeding te geven, is het belangrijk dat u dat uw arts meldt voordat u EMEND gebruikt.
Rijvaardigheid en het gebruik van machines Er moet rekening mee gehouden worden dat sommige mensen zich duizelig en slaperig voelen na het gebruik van EMEND.
Als u zich duizelig of slaperig voelt na het gebruik van EMEND, ga dan niet autorijden of machines bedienen (zie MOGELIJKE BIJWERKINGEN).
Belangrijke informatie over enkele bestanddelen van EMEND EMEND bevat sucrose.
Als u van uw arts te horen heeft gekregen dat u bepaalde suikers niet verdraagt, moet u met uw arts contact opnemen voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT EMEND GEBRUIKT
Volg bij gebruik van EMEND nauwgezet de instructies van uw arts.
De aanbevolen orale dosering van EMEND is 1 capsule 40 mg in de 3 uur vóór toediening van verdoving.
EMEND moet in zijn geheel worden doorgeslikt met wat vloeistof.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EMEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De mate van voorkomen van mogelijke bijwerkingen die hieronder worden opgenoemd, is gedefinieerd als volgt: zeer vaak (komt bij meer dan 1 op de 10 patiënten voor) vaak (komt bij 1 tot 10 op de 100 patiënten voor) soms (komt bij 1 tot 10 op de 1.000 patiënten voor) zelden (komt bij 1 tot 10 op de 10.000 patiënten voor) zeer zelden (komt bij minder dan 1 op de 10.000 patiënten voor) niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Vaak voorkomende bijwerkingen: verhoogde concentratie leverenzymen.
Soms voorkomende bijwerkingen: abnormale darmgeluiden, minder gevoel of gevoeligheid (vooral in de huid), kleinere pupilgrootte, minder scherp zien (gezichtsveldverlies), moeilijk praten, droge mond, niet kunnen slapen, misselijkheid, veranderde prikkelgewaarwording, kortademigheid, langzame hartslag, maagklachten, pijn bovenin de maag, en piepende ademhaling.
Stevens-Johnson syndroom (een zelden voorkomende hevige reactie van de huid), angio-oedeem (zwelling van het gezicht, lippen, mond, tong of keel, wat moeilijkheden bij het slikken of ademhalen kan geven), ernstige verstopping, onjuiste werking van de darmen (subileus) en urticaria (netelroos).
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (mate van voorkomen niet bekend): allergische reacties, die ernstig kunnen zijn en gepaard kunnen gaan met netelroos, uitslag, jeuk en moeilijkheden met ademhalen en slikken.
Als u een allergische reactie heeft, stop dan met het gebruik van EMEND en raadpleeg meteen uw arts.
76 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMEND
Buiten het bereik en zicht van kinderen houden.
Gebruik EMEND niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Haal de capsule pas uit de blister als u deze gaat innemen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is aprepitant.
Elke capsule bevat 40 mg aprepitant.
hydroxypropylcellulose (E 463), natriumlaurylsulfaat, gelatine, titaandioxide (E 171), schellak, kaliumhydroxide, zwart ijzeroxide (E 172) en geel ijzeroxide (E 172).
Het omhulsel van de capsule kan ook natriumlaurylsulfaat en watervrij colloïdaal silicium bevatten.
Hoe ziet EMEND er uit en wat is de inhoud van de verpakking De harde capsule 40 mg is ondoorschijnend, wit/ mosterdgeel met ‘ 464’ en ‘ 40 mg’ radiaal opgedrukt met zwarte inkt.
EMEND 40 mg harde capsules worden in de volgende verpakkingsgroottes geleverd: • Aluminium blisterverpakking met één capsule EMEND 40 mg • 5 Aluminium blisterverpakkingen met elk één capsule 40 mg
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme BV Waarderweg 39, Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
77 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
78 Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
79 BIJSLUITER:
EMEND 80 mg harde capsules aprepitant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EMEND en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u EMEND gebruikt 3.
Hoe wordt EMEND gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u EMEND 6.
Aanvullende informatie
1.
WAT IS EMEND EN WAARVOOR WORDT HET GEBRUIKT
EMEND wordt gebruikt samen met andere geneesmiddelen om misselijkheid en braken als gevolg van een chemokuur (behandeling tegen kanker) te voorkomen.
EMEND is een neurokinine 1 (NK1)- receptorantagonist.
Het voorkomt dat een stof in het lichaam (substantie P) zich kan binden aan NK1- receptoren.
Als substantie P zich aan deze receptoren hecht, veroorzaakt het misselijkheid en braken.
Door het blokkeren van de receptoren, voorkomt EMEND misselijkheid en braken die vaak als een complicatie gedurende en na een chemokuur optreden.
2.
WAT U MOET WETEN VOORDAT U EMEND GEBRUIKT
Neem EMEND niet in • als u allergisch (overgevoelig) bent voor aprepitant of voor één van de andere bestanddelen van EMEND.
• met geneesmiddelen met pimozide (gebruikt voor de behandeling van psychische aandoeningen), terfenadine en astemizol (gebruikt voor hooikoorts en andere allergische aandoeningen), cisapride (gebruikt voor de behandeling van stoornissen aan de spierbewegingen in het spijsverteringskanaal).
Als u deze geneesmiddelen gebruikt moet u dat uw arts melden, omdat uw behandeling dan moet worden aangepast voordat u met EMEND begint.
Wees extra voorzichtig met EMEND • als u een leverziekte heeft
EMEND is niet bestemd voor kinderen en jongvolwassenen jonger dan 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
EMEND kan invloed hebben op andere geneesmiddelen zowel tijdens als na behandeling met EMEND.
80 waarvan de dosering moet worden aangepast (zie ook Gebruik EMEND niet:).
Als u al vele andere medicijnen slikt, moet EMEND voorzichtig worden gebruikt.
Inname van EMEND met voedsel en drank EMEND kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding U mag EMEND niet tijdens de zwangerschap gebruiken tenzij hier een duidelijke noodzaak toe bestaat.
Als u zwanger bent of van plan bent zwanger te worden, is het belangrijk dat u dat aan uw arts meldt voordat u EMEND gebruikt.
Mogelijk werkt de anticonceptiepil niet voldoende; tijdens behandeling met EMEND en tot 2 maanden na gebruik van EMEND moet een andere vorm van anticonceptie worden toegepast.
Het is onbekend of EMEND bij mensen in de moedermelk wordt uitgescheiden, daarom wordt tijdens behandeling met EMEND het geven van borstvoeding niet aanbevolen.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, is het belangrijk dat u dat uw arts meldt voordat u EMEND gebruikt.
Rijvaardigheid en het gebruik van machines Er moet rekening mee gehouden worden dat sommige mensen zich duizelig en slaperig voelen na het gebruik van EMEND.
Als u zich duizelig of slaperig voelt na het gebruik van EMEND, ga dan niet autorijden of machines bedienen (zie MOGELIJKE BIJWERKINGEN).
Belangrijke informatie over enkele bestanddelen van EMEND EMEND bevat sucrose.
Als u van uw arts te horen heeft gekregen dat u bepaalde suikers niet verdraagt, moet u met uw arts contact opnemen voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT EMEND GEBRUIKT
Volg bij gebruik van EMEND nauwgezet de instructies van uw arts.
De aanbevolen orale dosering van EMEND is één capsule 125 mg, één uur voor u met uw chemokuur begint op dag 1 en één capsule 80 mg ‘ s ochtends op de twee dagen na uw chemokuur.
Uw arts kan op dag 1 van de behandeling EMEND (125 mg) vervangen door fosaprepitant 115 mg (dat in het lichaam omgezet wordt in aprepitant).
Fosaprepitant wordt 30 minuten voor de chemokuur als een infuus in de ader gegeven.
U moet op de twee dagen na uw chemokuur nog steeds 's morgens een capsule EMEND van 80 mg innemen.
EMEND moet in zijn geheel worden doorgeslikt met wat vloeistof.
Wat moet u doen als u meer van EMEND heeft gebruikt dan u zou mogen Gebruik niet meer capsules dan uw arts aangeeft.
Als u te veel capsules inneemt, neem dan direct contact op met uw arts.
Wat moet u doen wanneer u bent vergeten EMEND te gebruiken Als u een dosis heeft overgeslagen, vraag uw arts dan om advies.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
81 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EMEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De mate van voorkomen van mogelijke bijwerkingen die hieronder worden opgenoemd, is gedefinieerd als volgt: zeer vaak (komt bij meer dan 1 op de 10 patiënten voor) vaak (komt bij 1 tot 10 op de 100 patiënten voor) soms (komt bij 1 tot 10 op de 1.000 patiënten voor) zelden (komt bij 1 tot 10 op de 10.000 patiënten voor) zeer zelden (komt bij minder dan 1 op de 10.000 patiënten voor) niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Vaak voorkomende bijwerkingen: boeren, verstopping, diarree, duizeligheid, zwakte, vermoeidheid, hoofdpijn, de hik, slechte spijsvertering, verlies van eetlust, en hogere concentratie leverenzymen.
Soms voorkomende bijwerkingen: abnormaal dromen, acne, angst, bacteriële infectie, opgeblazen gevoel, bloed in de urine, pijn op de borst, hoest, moeilijk denken, niet meer kunnen oriënteren, droge mond,, afscheiding uit de ogen en jeuk, verhoogd gevoel van welzijn (euforie), buitensporig zweten, buitensporige dorst, koorts met hogere kans op infectie, schimmelinfectie, zuurbranden, hoge concentratie suiker in het bloed, opvliegers, pijnlijk of moeilijk plassen, ontsteking van de dunne en dikke darm, jeuk, lage concentratie kalium in het bloed, minder rode bloedcellen, slijm achterin de keel, spierkramp of -pijn, misselijkheid, olieachtige huid, winden laten, bloed in de urine, uitslag, roodheid in het gezicht, oorsuizen, gevoeligheid voor licht, hevige verstopping, langzame hartslag, niezen, keelpijn, zweertjes in de mond, zweertjes op de huid, maagpijn, maagzweer, zwelling, abnormale smaak, keelirritatie, braken en gewichtstoename of -verlies.
Stevens-Johnson syndroom (een zelden voorkomende hevige reactie van de huid), angio-oedeem (zwelling van het gezicht, lippen, mond, tong of keel, wat moeilijkheden bij het slikken of ademhalen kan geven) ernstige verstopping, onjuiste werking van de darmen (subileus) en urticaria (netelroos).
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (mate van voorkomen niet bekend): allergische reacties, die ernstig kunnen zijn en gepaard kunnen gaan met netelroos, uitslag, jeuk en moeilijkheden met ademhalen en slikken.
Als u een allergische reactie heeft, stop dan met het gebruik van EMEND en raadpleeg meteen uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMEND
Buiten het bereik en zicht van kinderen houden.
Gebruik EMEND niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Haal de capsule pas uit de blister als u deze gaat innemen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
82 6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is aprepitant.
Elke capsule bevat 80 mg aprepitant.
hydroxypropylcellulose (E 463), natriumlaurylsulfaat, gelatine, titaandioxide (E 171), schellak, kaliumhydroxide en zwart ijzeroxide (E 172).
Het omhulsel van de capsule kan ook natriumlaurylsulfaat en watervrij colloïdaal silicium bevatten.
Hoe ziet EMEND er uit en wat is de inhoud van de verpakking De harde capsule 80 mg is ondoorschijnend, wit met ‘ 461’ en ‘ 80 mg’ radiaal opgedrukt met zwarte inkt.
EMEND 80 mg harde capsules worden in de volgende verpakkingsgroottes geleverd: • Aluminium blisterverpakking met één capsule 80 mg • Verpakking voor twee dagen met twee capsules 80 mg • 5 Aluminium blisterverpakkingen met elk één capsule 80 mg
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme BV Waarderweg 39, Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
84 Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
85 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
EMEND 125 mg harde capsules aprepitant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EMEND en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u EMEND gebruikt 3.
Hoe wordt EMEND gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u EMEND 6.
Aanvullende informatie
1.
WAT IS EMEND EN WAARVOOR WORDT HET GEBRUIKT
EMEND wordt gebruikt samen met andere geneesmiddelen om misselijkheid en braken als gevolg van een chemokuur (behandeling tegen kanker) te voorkomen.
EMEND is een neurokinine 1 (NK1)- receptorantagonist.
Het voorkomt dat een stof in het lichaam (substantie P) zich kan binden aan NK1- receptoren.
Als substantie P zich aan deze receptoren hecht, veroorzaakt het misselijkheid en braken.
Door het blokkeren van de receptoren, voorkomt EMEND misselijkheid en braken die vaak als een complicatie gedurende en na een chemokuur optreden.
2.
WAT U MOET WETEN VOORDAT U EMEND GEBRUIKT
• met geneesmiddelen met pimozide (gebruikt voor de behandeling van psychische aandoeningen), terfenadine en astemizol (gebruikt voor hooikoorts en andere allergische aandoeningen), cisapride (gebruikt voor de behandeling van stoornissen aan de spierbewegingen in het spijsverteringskanaal).
Als u deze geneesmiddelen gebruikt moet u dat uw arts melden, omdat uw behandeling dan moet worden aangepast voordat u met EMEND begint.
Wees extra voorzichtig met EMEND • als u een leverziekte heeft
EMEND is niet bestemd voor kinderen en jongvolwassenen jonger dan 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
EMEND kan invloed hebben op andere geneesmiddelen zowel tijdens als na behandeling met EMEND.
86 waarvan de dosering moet worden aangepast (zie ook Gebruik EMEND niet:).
Als u al vele andere medicijnen slikt, moet EMEND voorzichtig worden gebruikt.
Inname van EMEND met voedsel en drank EMEND kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding U mag EMEND niet tijdens de zwangerschap gebruiken tenzij hier een duidelijke noodzaak toe bestaat.
Als u zwanger bent of van plan bent zwanger te worden, is het belangrijk dat u dat aan uw arts meldt voordat u EMEND gebruikt.
Mogelijk werkt de anticonceptiepil niet voldoende; tijdens behandeling met EMEND en tot 2 maanden na gebruik van EMEND moet een andere vorm van anticonceptie worden toegepast.
Het is onbekend of EMEND bij mensen in de moedermelk wordt uitgescheiden, daarom wordt tijdens behandeling met EMEND het geven van borstvoeding niet aanbevolen.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, is het belangrijk dat u dat uw arts meldt voordat u EMEND gebruikt.
Rijvaardigheid en het gebruik van machines Er moet rekening mee gehouden worden dat sommige mensen zich duizelig en slaperig voelen na het gebruik van EMEND.
Als u zich duizelig of slaperig voelt na het gebruik van EMEND, ga dan niet autorijden of machines bedienen (zie MOGELIJKE BIJWERKINGEN).
Belangrijke informatie over enkele bestanddelen van EMEND EMEND bevat sucrose.
Als u van uw arts te horen heeft gekregen dat u bepaalde suikers niet verdraagt, moet u met uw arts contact opnemen voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT EMEND GEBRUIKT
Volg bij gebruik van EMEND nauwgezet de instructies van uw arts.
De aanbevolen orale dosering van EMEND is één capsule 125 mg, één uur voor u met uw chemokuur begint op dag 1 en één capsule 80 mg ‘ s ochtends op de twee dagen na uw chemokuur.
Uw arts kan op dag 1 van de behandeling EMEND (125 mg) vervangen door fosaprepitant 115 mg (dat in het lichaam omgezet wordt in aprepitant).
Fosaprepitant wordt 30 minuten voor de chemokuur als een infuus in de ader gegeven.
U moet op de twee dagen na uw chemokuur nog steeds 's morgens een capsule EMEND van 80 mg innemen.
EMEND moet in zijn geheel worden doorgeslikt met wat vloeistof.
Wat moet u doen als u meer van EMEND heeft gebruikt dan u zou mogen Gebruik niet meer capsules dan uw arts aangeeft.
Als u te veel capsules inneemt, neem dan direct contact op met uw arts.
Wat moet u doen wanneer u bent vergeten EMEND te gebruiken Als u een dosis heeft overgeslagen, vraag uw arts dan om advies.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EMEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De mate van voorkomen van mogelijke bijwerkingen die hieronder worden opgenoemd, is gedefinieerd als volgt: zeer vaak (komt bij meer dan 1 op de 10 patiënten voor) vaak (komt bij 1 tot 10 op de 100 patiënten voor) soms (komt bij 1 tot 10 op de 1.000 patiënten voor) zelden (komt bij 1 tot 10 op de 10.000 patiënten voor) zeer zelden (komt bij minder dan 1 op de 10.000 patiënten voor) niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Vaak voorkomende bijwerkingen: boeren, verstopping, diarree, duizeligheid, zwakte, vermoeidheid, hoofdpijn, de hik, slechte spijsvertering, verlies van eetlust, en hogere concentratie leverenzymen.
Soms voorkomende bijwerkingen: abnormaal dromen, acne, angst, bacteriële infectie, opgeblazen gevoel, bloed in de urine, pijn op de borst, hoest, moeilijk denken, niet meer kunnen oriënteren, droge mond, afscheiding uit de ogen en jeuk, verhoogd gevoel van welzijn (euforie), buitensporig zweten, buitensporige dorst, koorts met hogere kans op infectie, schimmelinfectie, zuurbranden, hoge concentratie suiker in het bloed, opvliegers, pijnlijk of moeilijk plassen, ontsteking van de dunne en dikke darm, jeuk, lage concentratie kalium in het bloed, minder rode bloedcellen, slijm achterin de keel, spierkramp of -pijn, misselijkheid, olieachtige huid, winden laten, bloed in de urine, uitslag, roodheid in het gezicht, oorsuizen, gevoeligheid voor licht, hevige verstopping, langzame hartslag, niezen, keelpijn, zweertjes in de mond, zweertjes op de huid, maagpijn, maagzweer, zwelling, abnormale smaak, keelirritatie, braken en gewichtstoename of -verlies.
Stevens-Johnson syndroom (een een zelden voorkomende hevige reactie van de huid), angio-oedeem (zwelling van het gezicht, lippen, mond, tong of keel, wat moeilijkheden bij het slikken of ademhalen kan geven) ernstige verstopping, onjuiste werking van de darmen (subileus) en urticaria (netelroos).
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (mate van voorkomen niet bekend): allergische reacties, die ernstig kunnen zijn en gepaard kunnen gaan met netelroos, uitslag, jeuk en moeilijkheden met ademhalen en slikken.
Als u een allergische reactie heeft, stop dan met het gebruik van EMEND en raadpleeg meteen uw arts.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMEND
Buiten het bereik en zicht van kinderen houden.
Gebruik EMEND niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Haal de capsule pas uit de blister als u deze gaat innemen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
88 6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is aprepitant.
Elke capsule bevat 125 mg aprepitant.
hydroxypropylcellulose (E 463), natriumlaurylsulfaat, gelatine, titaandioxide (E 171), schellak, kaliumhydroxide, zwart ijzeroxide (E 172), rood ijzeroxide (E 172) en geel ijzeroxide (E 172).
Het omhulsel van de capsule kan ook natriumlaurylsulfaat en watervrij colloïdaal silicium bevatten.
Hoe ziet EMEND er uit en wat is de inhoud van de verpakking De harde capsule 125 mg is ondoorschijnend, wit/ roze met ‘ 462‘ en ‘ 125 mg’ radiaal opgedrukt met zwarte inkt.
EMEND 125 mg harde capsules worden in de volgende verpakkingsgroottes geleverd: • Aluminium blisterverpakking met één capsule 125 mg • 5 Aluminium blisterverpakkingen met elk één capsule 125 mg
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme BV Waarderweg 39, Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck. com
89 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
90 Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
EMEND 125 mg harde capsules EMEND 80 mg harde capsules aprepitant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EMEND en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u EMEND gebruikt 3.
Hoe wordt EMEND gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u EMEND 6.
Aanvullende informatie
1.
WAT IS EMEND EN WAARVOOR WORDT HET GEBRUIKT
EMEND wordt gebruikt samen met andere geneesmiddelen om misselijkheid en braken als gevolg van een chemokuur (behandeling tegen kanker) te voorkomen.
EMEND is een neurokinine 1 (NK1)- receptorantagonist.
Het stopt een stof in het lichaam (substantie P) dat zich kan binden aan NK1- receptoren.
Als substantie P zich aan deze receptoren hecht, veroorzaakt het misselijkheid en braken.
Door het blokkeren van de receptoren, voorkomt EMEND misselijkheid en braken die vaak als een complicatie gedurende en na een chemokuur optreden.
2.
WAT U MOET WETEN VOORDAT U EMEND GEBRUIKT
Neem EMEND niet in • als u allergisch bent voor aprepitant of voor één van de andere bestanddelen van EMEND
• met geneesmiddelen met pimozide (gebruikt voor de behandeling van psychische aandoeningen), terfenadine en astemizol (gebruikt voor hooikoorts en andere allergische aandoeningen), cisapride (gebruikt voor de behandeling van stoornissen aan de spierbewegingen in het spijsverteringskanaal).
Als u deze geneesmiddelen gebruikt moet u dat uw arts melden, omdat uw behandeling dan moet worden aangepast voordat u met EMEND begint.
Wees extra voorzichtig met EMEND • als u een leverziekte heeft
EMEND is niet bestemd voor kinderen en jongvolwassenen jonger dan 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
EMEND kan invloed hebben op andere geneesmiddelen zowel tijdens als na behandeling met EMEND.
92 waarvan de dosering moet worden aangepast (zie ook Gebruik EMEND niet:).
Als u al vele andere medicijnen slikt, moet EMEND voorzichtig worden gebruikt.
Inname van EMEND met voedsel en drank EMEND kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding U mag EMEND niet tijdens de zwangerschap gebruiken tenzij hier een duidelijke noodzaak toe bestaat.
Als u zwanger bent of van plan bent zwanger te worden, is het belangrijk dat u dat aan uw arts meldt voordat u EMEND gebruikt.
Mogelijk werkt de anticonceptiepilniet voldoende; tijdens behandeling met EMEND en tot 2 maanden na gebruik van EMEND moet een andere vorm van anticonceptie worden toegepast.
Het is onbekend of EMEND bij mensen in de moedermelk wordt uitgescheiden, daarom wordt tijdens behandeling met EMEND het geven van borstvoeding niet aanbevolen.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, is het belangrijk dat u dat uw arts meldt voordat u EMEND gebruikt.
Rijvaardigheid en het gebruik van machines Er moet rekening mee gehouden worden dat sommige mensen zich duizelig en slaperig voelen na het gebruik van EMEND.
Als u zich duizelig of slaperig voelt na het gebruik van EMEND, ga dan niet autorijden of machines bedienen (zie MOGELIJKE BIJWERKINGEN).
Belangrijke informatie over enkele bestanddelen van EMEND EMEND bevat sucrose.
Als u van uw arts te horen heeft gekregen dat u bepaalde suikers niet verdraagt, moet u met uw arts contact opnemen voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT EMEND GEBRUIKT
Volg bij gebruik van EMEND nauwgezet de instructies van uw arts.
De aanbevolen orale dosering van EMEND is één capsule 125 mg, één uur voor u met uw chemokuur begint op dag 1 en één capsule 80 mg ‘ s ochtends op de twee dagen na uw chemokuur.
Uw arts kan op dag 1 van de behandeling EMEND (125 mg) vervangen door fosaprepitant 115 mg (dat in het lichaam omgezet wordt in aprepitant).
Fosaprepitant wordt 30 minuten voor de chemokuur als een infuus in de ader gegeven.
U moet op de twee dagen na uw chemokuur nog steeds 's morgens een EMEND capsule van 80 mg innemen.
EMEND moet in zijn geheel worden doorgeslikt met wat vloeistof.
Wat moet u doen als u meer van EMEND heeft gebruikt dan u zou mogen Gebruik niet meer capsules dan uw arts aangeeft.
Als u te veel capsules inneemt, neem dan direct contact op met uw arts.
Wat moet u doen wanneer u bent vergeten EMEND te gebruiken Als u een dosis heeft overgeslagen, vraag uw arts dan om advies.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
93 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EMEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De mate van voorkomen van mogelijke bijwerkingen die hieronder worden opgenoemd, is gedefineerd als volgt: zeer vaak (komt bij meer dan 1 op de 10 patiënten voor) vaak (komt bij 1 tot 10 op de 100 patiënten voor) soms (komt bij 1 tot 10 op de 1.000 patiënten voor) zelden (komt bij 1 tot 10 op de 10.000 patiënten voor) zeer zelden (komt bij minder dan 1 op de 10.000 patiënten voor) niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Vaak voorkomende bijwerkingen: boeren, verstopping, diarree, duizeligheid, zwakte, vermoeidheid, hoofdpijn, de hik, slechte spijsvertering, verlies van eetlust, en hogere concentratie leverenzymen.
Soms voorkomende bijwerkingen: abnormaal dromen, acne, angst, bacteriële infectie, opgeblazen gevoel, bloed in de urine, pijn op de borst, hoest, moeilijk denken, niet meer kunnen oriënteren, droge mond, afscheiding uit de ogen en jeuk, verhoogd gevoel van welzijn (euforie), buitensporig zweten, buitensporige dorst, koorts met hogere kans op infectie, schimmelinfectie, zuurbranden, hoge concentratie suiker in het bloed, opvliegers, pijnlijk of moeilijk plassen, ontsteking van de dunne en dikke darm, jeuk, lage concentratie kalium in het bloed, minder rode bloedcellen, slijm achterin de keel, spierkramp of – pijn, misselijkheid, olieachtige huid, winden laten, bloed in de urine, uitslag, roodheid in het gezicht, oorsuizen, gevoeligheid voor licht, hevige verstopping, langzame hartslag, niezen, keelpijn, zweertjes in de mond, zweertjes op de huid, maagpijn, maagzweer, zwelling, abnormale smaak, keelirritatie, braken en gewichtstoename of -verlies.
Stevens-Johnson syndroom (een zelden voorkomende hevigereactie van de huid), angio-oedeem (zwelling van het gezicht, lippen, mond, tong of keel, wat moeilijkheden bij het slikken of ademhalen kan geven) ernstige verstopping, onjuiste werking van de darmen (subileus) en urticaria (netelroos).
Sinds het op de markt zijn, zijn de volgende bijwerkingen gemeld (mate van voorkomen niet bekend): allergische reacties, die ernstig kunnen zijn en gepaard kunnen gaan met netelroos, uitslag, jeuk en moeilijkheden met ademhalen en slikken.
Als u een allergische reactie heeft, stop dan met het gebruik van EMEND en raadpleeg meteen uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMEND
Buiten het bereik en zicht van kinderen houden.
Gebruik EMEND niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Haal de capsule pas uit de blister als u deze gaat innemen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu..
94 6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is aprepitant.
Elke harde capsule 125 mg bevat 125 mg aprepitant.
Elke harde capsule 80 mg bevat 80 mg aprepitant.
De harde capsule 125 mg bevat ook rood ijzeroxide (E 172) en geel ijzeroxide (E 172).
Het omhulsel van de capsule kan ook natriumlaurylsulfaat en watervrij colloïdaal silicium bevatten.
Hoe ziet EMEND er uit en wat is de inhoud van de verpakking De harde capsule 125 mg is ondoorschijnend, wit/ roze met ‘ 462‘ en ‘ 125 mg’ radiaal opgedrukt met zwarte inkt.
De harde capsule 80 mg is ondoorschijnend, wit ‘ 461’ en ‘ 80 mg’ radiaal opgedrukt met zwarte inkt.
EMEND 125 mg en 80 mg harde capsules worden in de volgende verpakkingsgroottes geleverd: • Verpakking voor drie dagen met een capsule 125 mg en twee capsules 80 mg
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme BV Waarderweg 39, Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +356 21 442010 medinfo_mt@merck. com
95 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
96 Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
97
European Medicines Agency
EMEA/H/C/554
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EMSELEX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is EMSELEX?
EMSELEX zijn witte (7,5 mg) of licht perzikkleurige (15 mg) ronde tabletten met verlengde afgifte die de werkzame stof darifenacine bevatten (verlengde afgifte betekent dat darifenacine langzaam, gedurende verscheidene uren, uit de tablet wordt afgegeven).
Wanneer wordt EMSELEX voorgeschreven?
EMSELEX wordt voorgeschreven aan volwassen patiënten met het overactieve blaassyndroom ter behandeling van aandrangs- of urge-incontinentie (plotseling gebrek aan controle over het urineren), verhoogde urinaire frequentie (behoefte om vaak te urineren) en aandrang (plotselinge aandrang om te plassen), waarmee dit syndroom gepaard gaat.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt EMSELEX gebruikt?
De aanbevolen startdosering is 7,5 mg per dag.
Voor patiënten die een grotere symptoomverlichting nodig hebben, mag de dosering worden verhoogd tot 15 mg per dag.
Ze mogen niet worden gekauwd, verdeeld of geplet.
Hoe werkt EMSELEX?
De werkzame stof in EMSELEX, darifenacine, is een anticholinergicum.
Het blokkeert een receptor in het lichaam, de muscarine-M3-receptor, en in de blaas, als gevolg waarvan de spieren die de urine uit de blaas duwen, ontspannen.
Dit leidt tot meer blaascapaciteit, tot veranderingen in de wijze van contractie (samentrekking) van de blaas en tot minder blaascontracties.
Dit helpt EMSELEX om ongewenst urineren te voorkomen.
Hoe is EMSELEX onderzocht?
EMSELEX werd onderzocht in vier grote studies bij een totaal van 2.078 mannelijke en vrouwelijke patiënten met symptomen van een overactieve blaas.
EMSELEX werd toegediend in verschillende doses (van 3,75 mg tot 30 mg daags) en vergeleken met placebo (schijnbehandeling) of met tolterodine (een ander geneesmiddel dat voor deze aandoening wordt gebruikt).
De voornaamste maatstaf was het effect van de behandeling op het aantal incontinentie-episodes per week.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int  EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek EMSELEX tijdens de studies te hebben?
Bij combinatie van de vier studies was EMSELEX werkzamer dan placebo wat betreft vermindering van het aantal incontinentie-episodes.
Patiënten die EMSELEX 7,5 mg of 15 mg kregen toegediend, hadden respectievelijk 10,6 (68%) of 12,5 (77%) minder incontinentie-episodes per week, terwijl patiënten die een placebo kregen 7 of 7,5 (54 of 58%) minder episodes per week hadden.
Welke risico’ s houdt het gebruik van EMSELEX in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op 10 patiënten) zijn een droge mond en constipatie.
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met EMSELEX werden gemeld.
EMSELEX mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor darifenacine of één van de andere bestanddelen en aan patiënten met: • Urineretentie (moeilijk kunnen plassen) • Gastrische retentie (wanneer de maag zich niet goed leegmaakt) • Ongecontroleerd nauwe-hoek glaucoom (verhoogde druk in het oog, zelfs met behandeling) • Myasthenia gravis (een zenuwziekte die spierzwakte veroorzaakt) • Ernstige leverinsufficiëntie (ernstige leverziekte). • Ernstige colitis ulcerosa (ernstige ontsteking van de dikke darm die zweren en bloedingen veroorzaakt) • Toxisch megacolon (een zeer ernstige complicatie van colitis - zie boven).
EMSELEX mag niet gelijktijdig worden toegediend met geneesmiddelen zoals cyclosporine (bij patiënten die een transplantatie ondergaan hebben), verapamil (een geneesmiddel voor het hart), proteaseremmers (geneesmiddelen zoals ritonavir, die gebruikt worden voor AIDS-patiënten) of ketoconazole en itraconazole (die gebruikt worden voor de behandeling van schimmelinfecties).
Waarom is EMSELEX goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat EMSELEX een soortgelijke werkzaamheid vertoonde als andere anticholinergica die gebruikt worden voor het overactieve blaassyndroom.
Het besloot dat de voordelen van EMSELEX groter waren dan de risico’ s voor de symptomatische behandeling van aandrangsincontinentie en/of een verhoogde urinaire frequentie en aandrang zoals kan optreden bij patiënten met het overactieve blaassyndroom.
Het bracht een positief advies uit voor de goedkeuring van het in de handel brengen van EMSELEX.
Overige inlichtingen over EMSELEX:
De Europese Commissie heeft op 22 oktober 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van EMSELEX verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor EMSELEX.
Deze samenvatting is voor het laatst bijgewerkt in maart 2006.
 EMEA 2006
2/2
EU-nummer EU/1/04/294/001
Fantasienaam Emselex
Sterkte 7,5 mg
Farmaceutische vorm Tablet met verlengde afgifte
Toedieningsweg Oraal gebruik
Verpakking Blisterverpakking (PVC/CTFE/ALU)
Verpakkings-grootte 7 tabletten
EU/1/04/294/002
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
14 tabletten
EU/1/04/294/003
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
28 tabletten
EU/1/04/294/004
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
49 tabletten
EU/1/04/294/005
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
56 tabletten
EU/1/04/294/006
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
98 tabletten
EU/1/04/294/007
Emselex
15 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
7 tabletten
EU/1/04/294/008
Emselex
15 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
14 tabletten
EU/1/04/294/009
Emselex
15 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
28 tabletten
EU/1/04/294/010
Emselex
15 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
49 tabletten
EU/1/04/294/011
Emselex
15 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
56 tabletten
EU/1/04/294/012
Emselex
15 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
98 tabletten
EU/1/04/294/013
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
14x10 tabletten (multi-verpakking)
EU/1/04/294/014
Emselex
15 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/CTFE/ALU)
14x10 tabletten (multi-verpakking)
EU/1/04/294/015
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
7 tabletten
EU/1/04/294/016
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
14 tabletten
EU/1/04/294/017
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
28 tabletten
EU/1/04/294/018
Emselex
7,5 mg
Tablet met verlengde afgifte
Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
49 tabletten
1/2 EU/1/04/294/019
Emselex
7,5 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
56 tabletten
EU/1/04/294/020
Emselex
7,5 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
98 tabletten
EU/1/04/294/021
Emselex
15 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
7 tabletten
EU/1/04/294/022
Emselex
15 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
14 tabletten
EU/1/04/294/023
Emselex
15 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
28 tabletten
EU/1/04/294/024
Emselex
15 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
49 tabletten
EU/1/04/294/025
Emselex
15 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
56 tabletten
EU/1/04/294/026
Emselex
15 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
98 tabletten
EU/1/04/294/027
Emselex
7,5 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
14x10 tabletten (multi- verpakking)
EU/1/04/294/028
Emselex
15 mg
Tablet met verlengde afgifte Oraal gebruik
Blisterverpakking (PVC/PVDC/ALU)
14x10 tabletten (multi- verpakking)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Emselex 7,5 mg tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 7,5 mg darifenacine (als hydrobromide)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten met verlengde afgifte
Witte, ronde, convexe tablet, met “ DF” aan één zijde en “ 7.5” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van aandrang (urge) incontinentie en/of toegenomen mictiefrequentie en verhoogde aandrang zoals kan optreden bij patiënten met overactieve blaas syndroom.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen (≥ 18 jaar) De aanbevolen startdosering is 7,5 mg per dag.
2 Weken na het starten van de behandeling dienen patiënten opnieuw geëvalueerd te worden.
Voor deze patiënten die een grotere symptoomverlichting nodig hebben, mag de dosering worden verhoogd tot 15 mg per dag, afhankelijk van de individuele respons.
Emselex dient eenmaal per dag ingenomen te worden met vloeistof.
De tabletten kunnen met of zonder voedsel worden genomen, en moeten in hun geheel doorgeslikt worden, niet gekauwd, verdeeld of geplet.
Oudere patiënten (≥ 65 jaar) De aanbevolen startdosering voor de oudere patiënten is 7,5 mg per dag.
2 Weken na starten van de behandeling dienen patiënten opnieuw geëvalueerd te worden voor werkzaamheid en veiligheid.
Voor die patiënten die een aanvaardbaar tolerantieprofiel hebben maar een grotere symptoomverlichting nodig hebben, mag de dosering worden verhoogd tot 15 mg per dag, afhankelijk van de individuele respons (zie rubriek 5.2).
Kinderen Emselex wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij nierinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met nierinsufficiëntie.
Niettemin is voorzichtigheid geboden wanneer deze populatie wordt behandeld (zie rubriek 5.2).
2 Gebruik bij leverinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met milde leverinsufficiëntie (Child Pugh A).
Niettemin is er een risico op verhoogde blootstelling in deze populatie (zie rubriek 5.2).
Bij patiënten met matige leverinsufficiëntie (Child Pugh B), mogen patiënten alleen behandeld worden indien de voordelen opwegen tegen de risico’ s, en de dosering moet beperkt worden tot 7,5 mg per dag (zie rubriek 5.2).
Patiënten die gelijktijdig behandeld worden met stoffen die krachtige CYPD6-remmers of matige CYP3A4-remmers zijn Bij patiënten die stoffen krijgen die krachtige CYPD6-remmers zijn zoals paroxetine, terbinafine, kinidine en cimetidine, dient de behandeling te starten met de 7,5 mg dosering.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
Niettemin is voorzichtigheid geboden.
Bij patiënten die stoffen krijgen die matige CYP3A4-remmers zijn zoals fluconazol, grapefruitsap/pompelmoessap en erytromycine, is de aanbevolen startdosering 7,5 mg per dag.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
Niettemin is voorzichtigheid geboden.
4.3 Contra-indicaties
Emselex is gecontraϊ ndiceerd bij patiënten met:
- Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
- Urineretentie.
- Gastrische retentie.
- Ongecontroleerd nauwe kamerhoek glaucoom.
- Myasthenia gravis.
- Ernstige leverinsufficiëntie (Child Pugh C).
- Ernstige colitis ulcerosa.
- Toxisch megacolon.
- Gelijktijdige behandeling met krachtige CYP3A4-remmers (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Emselex dient met voorzichtigheid te worden toegediend bij patiënten met autonome neuropathie, hiatus hernia, klinisch significante obstructie van de blaaslediging, risico voor urineretentie, ernstige constipatie of gastrointestinale obstructie, zoals stenose van de pylorus.
Emselex dient met voorzichtigheid te worden gebruikt bij patiënten behandeld voor nauwe kamerhoek glaucoom (zie rubriek 4.3).
Andere oorzaken van frequente mictie (hartfalen of nieraandoeningen) dienen onderzocht te worden alvorens te behandelen met Emselex.
In het geval van een infectie van de urinewegen, dient een geschikte antibacteriële behandeling te worden gestart.
Emselex dient met voorzichtigheid te worden gebruikt bij patiënten met risico op verminderde gastro- intestinale motiliteit, gastro-oesofageale reflux en/of die tegelijkertijd geneesmiddelen nemen (zoals orale bisfosfonaten) die oesofagitis kunnen veroorzaken of verergeren.
De veiligheid en werkzaamheid werden bij patiënten met een neurogene oorzaak voor detrusor overactiviteit nog niet vastgesteld.
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op darifenacine Het darifenacine metabolisme wordt voornamelijk gemedieerd door de cytochroom P450 enzymen CYP2D6 en CYP3A4.
Daarom kunnen remmers van deze enzymen de blootstelling aan darifenacine verhogen.
CYPD6-remmers Bij patiënten die stoffen krijgen die krachtige CYPD6-remmers zijn (bijv. paroxetine, terbinafine, cimetidine en kinidine) dient de behandeling te starten met een dosering van 7,5 mg.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
Gelijktijdige toediening met krachtige CYPD6-remmers resulteert in een verhoogde blootstelling (bijv. van 33% met 20 mg paroxetine bij de 30 mg dosering van darifenacine).
CYP3A4-remmers Darifenacine mag niet tegelijkertijd met krachtige CYP3A4-remmers gebruikt worden (zie rubriek 4.3) zoals proteaseremmers (bijv. ritonavir), ketoconazol en itraconazol.
Krachtige P- glycoproteïneremmers zoals ciclosporine en verapamil dienen ook te worden vermeden.
Gelijktijdige toediening van darifenacine 7,5 mg met de krachtige CYP3A4-remmer ketoconazol 400 mg resulteerde in een 5-voudige toename van de darifenacine AUC bij steady-state.
Bij personen die trage metaboliseerders zijn, nam de darifenacine blootstelling ongeveer 10 keer toe.
Omwille van een grotere bijdrage van CYP3A4 na hogere darifenacine doseringen, verwacht men dat de grootte van het effect nog meer uitgesproken zal zijn wanneer ketoconazol wordt gecombineerd met darifenacine 15 mg.
De aanbevolen startdosering van darifenacine dient 7,5 mg per dag te zijn wanneer het tegelijkertijd wordt toegediend met matige CYP3A4-remmers zoals erytromycine, claritromycine, telitromycine, fluconazol en grapefruitsap/pompelmoessap.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
De darifenacine AUC24 en Cmax voor de dosering van 30 mg éénmaal per dag bij personen die snelle metaboliseerders zijn, waren 95% en 128% hoger wanneer erytromycine (matige CYP3A4-remmer) samen met darifenacine werd toegediend, dan wanneer darifenacine alleen werd ingenomen.
Enzyminductoren Stoffen die inductoren zijn van CYP3A4 zoals rifampicine, carbamazepine, barbituraten en Sint- Janskruid (Hypericum perforatum) zullen waarschijnlijk de plasmaconcentraties van darifenacine verminderen.
Effecten van darifenacine op andere geneesmiddelen CYP2D6-substraten Darifenacine is een matige remmer van het CYP2D6 enzym.
Voorzichtigheid is geboden wanneer darifenacine tegelijkertijd wordt toegediend met geneesmiddelen die hoofdzakelijk worden gemetaboliseerd door CYP2D6 en die een nauw therapeutisch venster hebben, zoals flecaïnide, thioridazine, of tricyclische antidepressiva zoals imipramine.
De effecten van darifenacine op het metabolisme van CYP2D6-substraten zijn voornamelijk klinisch relevant voor CYP2D6-substraten waarvan de dosis individueel getitreerd wordt.
CYP3A4-substraten Darifenacine behandeling resulteerde in een bescheiden toename van de blootstelling van het CYP3A4-substraat midazolam.
Voor de interactie met midazolam ontbreekt klinische relevantie maar het is indicatief voor een lichte CYP3A4 remming door darifenacine.
Warfarine De standaard therapeutische monitoring van de protrombinetijd voor warfarine moet worden voortgezet.
Het effect van warfarine op de protrombinetijd veranderde niet wanneer tegelijkertijd darifenacine werd toegediend.
4 Digoxine De standaard therapeutische geneesmiddelenmonitoring voor digoxine moet worden uitgevoerd bij het starten en beëindigen van een behandeling met darifenacine alsook bij het veranderen van de darifenacine dosering.
Darifenacine 30 mg eenmaal per dag (twee keer groter dan de aanbevolen dagelijkse dosis), tegelijkertijd toegediend met digoxine bij steady-state, resulteerde in een kleine toename in de digoxine blootstelling (AUC:16% en Cmax:20%).
De toename van de digoxine blootstelling kan veroorzaakt zijn door competitie tussen darifenacine en digoxine voor P- glycoproteïne.
Andere transporter-gerelateerde interacties kunnen niet worden uitgesloten.
Antimuscarine geneesmiddelen Zoals met elk ander antimuscarine geneesmiddel kan gelijktijdig gebruik van geneesmiddelen die antimuscarine eigenschappen bezitten, zoals oxybutynine, tolterodine en flavoxaat resulteren in meer uitgesproken therapeutische en neveneffecten.
De versterking van anticholinerge effecten met anti- parkinson geneesmiddelen en tricyclische antidepressiva kan ook optreden wanneer antimuscarine geneesmiddelen gelijktijdig worden gebruikt met zulke geneesmiddelen.
Niettemin werden geen studies uitgevoerd met betrekking tot de interactie met anti-parkinson geneesmiddelen en tricyclische antidepressiva.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen studies van darifenacine bij zwangere vrouwen.
Studies bij dieren hebben toxiciteit aangetoond ter hoogte van de bevalling, de peri- en postnatale ontwikkeling (zie rubriek 5.3).
Emselex is niet aanbevolen tijdens de zwangerschap.
Borstvoeding Darifenacine wordt uitgescheiden in de melk van ratten.
Het is niet bekend of darifenacine in humane melk wordt uitgescheiden en daarom is voorzichtigheid geboden voordat Emselex wordt toegediend aan een vrouw die borstvoeding geeft.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Emselex op de rijvaardigheid en op het vermogen om machines te bedienen.
Zoals met andere antimuscarine geneesmiddelen, kan Emselex effecten zoals duizeligheid en wazig zicht, slaperigheid en slapeloosheid veroorzaken.
Patiënten die deze bijwerkingen ondervinden, zouden niet moeten rijden of machines gebruiken.
Voor Emselex werden deze bijwerkingen soms gerapporteerd.
4.8 Bijwerkingen
In overeenstemming met met het farmacologisch profiel waren de meest gerapporteerde ongewenste effecten droge mond (respectievelijk 20,2% en 35% voor de 7,5 mg en 15 mg dosis, 18,7% na flexibele dosis titratie, en 8% - 9% voor placebo) en constipatie (respectievelijk 14,8% en 21% voor de 7,5 mg en 15 mg dosis, en 20,9% na flexibele dosis titratie, en 5,4% - 7,9% voor placebo).
Anticholinerge effecten zijn over het algemeen dosisafhankelijk.
Nochtans waren de stopzettingspercentages bij patiënten omwille van deze ongewenste effecten laag (droge mond: respectievelijk 0% en 0,9% en constipatie:
0,6% - 2,2% voor darifenacine, afhankelijk van de dosis, en respectievelijk 0% en 0,3% voor placebo, voor droge mond en constipatie).
5 Tabel 1:
Ongewenste reacties met Emselex 7,5 mg en 15 mg tabletten met verlengde afgifte
Frequentie schatting: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Soms Urineweginfecties Psychische stoornissen Soms Slapeloosheid, abnormaal denken Zenuwstelselaandoeningen Vaak Hoofdpijn Soms Duizeligheid, dysgeusie, slaperigheid Oogaandoeningen Vaak Droge ogen Soms Visuele verstoring, waaronder wazig zicht Bloedvataandoeningen Soms Hypertensie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Dyspneu, hoest, rhinitis Maagdarmstelselaandoeningen Zeer vaak Vaak Soms Huid- en onderhuidaandoeningen
Constipatie, droge mond Abdominale pijn, nausea, dyspepsie Flatulentie, diarree, mondulceratie
Soms Niet bekend Nier- en urinewegaandoeningen
Huiduitslag, droge huid, pruritus, hyperhidrose Angio-oedeem
Soms Voortplantingsstelsel- en borstaandoeningen
Urineretentie, urinewegaandoening, blaaspijn
Soms
Erectiele dysfunctie, vaginitis
Algemene aandoeningen en toedieningsplaatsstoornissen Soms Perifeer oedeem, asthenie, gelaatsoedeem, oedeem Onderzoeken Soms Verhoogd aspartaataminotransferase, verhoogd alanineaminotransferase Letsels, intoxicaties en verrichtingscomplicaties Soms Letsels
In de pivotale klinische studies met doses van Emselex 7,5 mg en 15 mg werden ongewenste effecten waargenomen zoals in de tabel hierboven weergegeven.
De meeste van de ongewenste effecten waren mild of matig van intensiteit en leidden niet tot stopzetten in het merendeel van de patiënten.
De behandeling met Emselex kan symptomen geassocieerd met galblaas ziekte maskeren.
Niettemin was er geen verband tussen het optreden van bijwerkingen met betrekking tot de gal bij patiënten behandeld met darifenacine en toenemende leeftijd.
De incidentie van ongewenste effecten met de doses van Emselex 7,5 mg en 15 mg nam af tijdens de behandelingsperiode tot 6 maanden.
Een vergelijkbare trend werd ook waargenomen voor de stopzettingspercentage.
6 Postmarketing ervaring De volgende gevallen werden gemeld in samenhang met het gebruik van darifenacine uit wereldwijde postmarketing ervaring: gegeneraliseerde hypersensitiviteitsreacties, waaronder angio-oedeem.
Omdat deze spontaan gemelde gevallen komen uit wereldwijde postmarketing ervaring, kan de frequentie van de gevallen niet bepaald worden met de beschikbare gegevens.
4.9 Overdosering
In klinische studies werd Emselex toegediend aan doseringen tot 75 mg (vijf keer de maximale therapeutische dosering).
De meest gerapporteerde ongewenste effecten waren droge mond, constipatie, hoofdpijn, dyspepsie en droge neus.
Nochtans kan overdosering met darifenacine mogelijk leiden tot ernstige anticholinerge effecten die op gepaste wijze behandeld moeten worden.
De behandeling moet gericht zijn op het omkeren van de anticholinerge symptomen onder zorgvuldig medisch toezicht.
Het gebruik van middelen zoals fysostigmine kan helpen in het omkeren van deze symptomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Urinaire antispasmodica, ATC-code:
G04B D10
Darifenacine is een selectieve muscarine M3 receptor antagonist (M3 SRA) in vitro.
De M3 receptor is het belangrijkste subtype dat de contracties controleert van de urineblaasspier.
Het is niet bekend of deze selectiviteit voor de M3 receptor zich vertaalt in enig klinisch voordeel bij het behandelen van symptomen van het overactieve blaas syndroom.
Cystometrische studies uitgevoerd met darifenacine bij patiënten met onvrijwillige blaascontracties toonden toegenomen blaascapaciteit, hogere volumedrempel voor onstabiele contracties en verminderde frequentie van onstabiele detrusor contracties.
De behandeling met Emselex, toegediend aan doses van 7,5 mg en 15 mg per dag, werd onderzocht in vier dubbelblinde, fase III, gerandomiseerde, gecontroleerde klinische studies bij mannelijke en vrouwelijke patiënten met symptomen van overactieve blaas.
Zoals blijkt uit tabel 2 hieronder, toonde een gepoolde analyse van 3 van de studies voor de behandeling met zowel Emselex 7,5 mg als 15 mg een statistisch significante verbetering van het primaire eindpunt, reductie in incontinentie episodes, versus placebo.
7 Tabel 2:
Gepoolde analyse van gegevens van drie fase III klinische studies waarin de vaste doses van 7.5 mg en 15 mg Emselex werden onderzocht
Dosis
N
Incontinentie episodes per week
95% CI
P
Basislijn
Week 12
versus
basislijn
placebo1
(mediaan)
(mediaan)
Emselex 7,5 mg éénmaal/dag
335
16,0
4,9
-8,8 (-68%)
-2,0
(-3,6, -0,7)
0,004
Placebo
271
16,6
7,9
-7,0 (-54%)
--
--
--
Emselex 15 mg éénmaal/dag
330
16,9
4,1
-10,6 (-77%)
-3,2
(-4,5, -2,0)
< 0,001
Placebo 1
384
16,6
6,4
-7,5 (-58%)
--
--
--
Hodges Lehmann schatting: mediaan verschil versus placebo in verandering t.o.v. basislijn 2 Gestratificeerde Wilcoxon test voor verschil versus placebo.
Emselex 7,5 mg en 15 mg doses verminderden significant de ernst van en het aantal episodes van verhoogde aandrang en het aantal micties, terwijl het gemiddelde uitgescheiden volume significant toenam, versus de basislijn.
Emselex 7,5 mg en 15 mg werden geassocieerd met statistisch significante verbeteringen versus placebo wat betreft sommige aspecten van kwaliteit van leven, gemeten met behulp van de “ Kings Health Questionnaire”, waaronder invloed van incontinentie, rollen beperkingen, sociale beperkingen en maatregelen met betrekking tot de ernst
Tussen mannen en vrouwen was het percentage mediane reductie van het aantal incontinentie episodes per week versus de basislijn vergelijkbaar voor beide doseringen van 7,5 mg en 15 mg.
De waargenomen verschillen versus placebo voor mannen in termen van percentage en absolute reducties in incontinentie episodes waren kleiner dan voor vrouwen.
De effecten van een behandeling met 15 mg en 75 mg darifenacine op het QT/QTc interval werd bestudeerd in een studie bij 179 gezonde volwassenen (44% mannen:
56% vrouwen) van 18 tot 65 jaar oud, gedurende 6 dagen (tot steady-state).
Therapeutische en supra-therapeutische doses van darifenacine resulteerden niet in een toename in QT/QTc interval verlenging t.o.v. de basislijn versus placebo bij de maximale darifenacine blootstelling.
5.2 Farmacokinetische eigenschappen
Darifenacine wordt gemetaboliseerd door CYP3A4 en CYP2D6.
Omwille van genetische verschillen ontbreekt bij ongeveer 7% van de caucasische populatie het CYP2D6 enzym en worden zij trage metaboliseerders genoemd.
Een klein percentage van de populatie heeft verhoogde CYP2D6 enzymniveaus (ultra snelle metaboliseerders).
De onderstaande informatie is van toepassing op personen die een normale CYP2D6 activiteit hebben (snelle metaboliseerders), tenzij anders vermeld.
Absorptie Omwille van een belangrijk first-pass metabolisme heeft darifenacine een biologische beschikbaarheid van ongeveer 15% en 19% na dagelijkse doses van 7,5 mg en 15 mg bij steady-state.
Maximale plasmawaarden worden bereikt ongeveer 7 uur na toediening van de tabletten met verlengde afgifte en steady-state plasmawaarden worden bereikt rond de zesde dag van gebruik.
Bij steady-state zijn de piek-dal fluctuaties (PTF) in darifenacine concentraties klein (PTF:
0,87 voor 7,5 mg en 0,76 voor 15 mg), waardoor de therapeutische plasmawaarden behouden blijven over het doseringsinterval.
Voedsel had geen invloed op de darifenacine farmacokinetiek bij toediening van meervoudige doses van de tabletten met verlengde afgifte.
8 Distributie Darifenacine is een lipofiele base en wordt voor 98% gebonden aan plasmaproteïnen (voornamelijk aan alfa-1-glycoproteïnezuur).
Het verdelingsvolume bij steady-state (VSS) wordt geschat op 163 liter.
Metabolisme Darifenacine wordt uitgebreid gemetaboliseerd door de lever na orale toediening.
Darifenacine wordt beduidend gemetaboliseerd door cytochroom CYP3A4 en CYP2D6 in de lever en door CYP3A4 in de darmwand.
De drie voornaamste metabole routes zijn de volgende: monohydroxylering in de dihydrobenzofuraanring; opening van de dihydrobenzofuraanring en N-dealkylering van het pyrrolidine stikstof.
De initiële producten van de hydroxylerings- en N-dealkyleringsroutes zijn metabolieten die in belangrijke mate circuleren, maar geen enkele draagt op significante wijze bij tot de algemene klinische effecten van darifenacine.
De farmacokinetiek van darifenacine bij steady-state is ook dosisafhankelijk, omwille van verzadiging van het CYP2D6 enzym.
Het verdubbelen van de darifenacine dosis van 7,5 mg tot 15 mg resulteerde in een toename van de steady-state blootstelling met 150%.
Deze dosisafhankelijkheid wordt waarschijnlijk veroorzaakt door verzadiging van het CYP2D6 gekatalyseerde metabolisme, mogelijk samen met enige verzadiging van CYP3A4 gemedieerd metabolisme in de darmwand.
Excretie Na toediening van een orale dosis van 14C-darifenacine oplossing aan gezonde vrijwilligers, werd ongeveer 60% van de radioactiviteit teruggevonden in de urine en 40% in de feces.
Enkel een klein percentage van de uitgescheiden dosis was onveranderd darifenacine (3%).
De geschatte darifenacine klaring is 40 liter/uur.
De eliminatiehalfwaardetijd van darifenacine bij chronische dosering is ongeveer 13-19 uur.
Bijzondere patiëntenpopulatie Geslacht Een populatie farmacokinetische analyse van patiëntengegevens toonde aan dat de blootstelling aan darifenacine 23% lager was bij mannen dan bij vrouwen (zie rubriek 5.1).
Oudere patiënten Een populatie farmacokinetische analyse van patiëntengegevens gaf een trend weer dat de klaring vermindert met de leeftijd (19% per decade, gebaseerd op fase III populatie farmacokinetische analyse van patiënten van 60-89 jaar), zie rubriek 4.2.
Kinderen De farmacokinetiek van darifenacine is niet vastgesteld bij kinderen.
CYP2D6 trage metaboliseerders Het metabolisme van darifenacine in CYP2D6 trage metaboliseerders wordt voornamelijk gemedieerd door CYP3A4.
In één farmacokinetische studie was de steady-state blootstelling bij trage metaboliseerders 164% en 99% hoger tijdens behandeling met respectievelijk 7,5 mg en 15 mg éénmaal per dag.
Niettemin toonde een populatie farmacokinetische analyse van fase III gegevens dat gemiddeld de steady-state blootstelling 66% hoger is bij de trage dan bij de snelle metaboliseerders.
Er was een aanzienlijke overlap tussen de blootstellingsintervallen waargenomen in deze twee populaties (zie rubriek 4.2).
9 Nierinsufficiëntie Een kleine studie bij personen (n=24) met verschillende niveaus van nierinsufficiëntie (creatinineklaring tussen 10 ml/min en 136 ml/min) die 15 mg darifenacine eenmaal per dag kregen tot steady-state toonde geen verband tussen de nierfunctie en de darifenacineklaring (zie rubriek 4.2).
Leverinsufficiëntie De farmacokinetiek van darifenacine werd bestudeerd bij personen met milde (Child Pugh A) of matige (Child Pugh B) insufficiëntie van de leverfunctie die 15 mg darifenacine eenmaal per dag kregen tot steady-state.
Milde leverinsufficiëntie had geen effect op de farmacokinetiek van darifenacine.
Echter, de eiwitbinding van darifenacine werd beïnvloed door matige leverinsufficiëntie.
De niet-gebonden darifenacine blootstelling werd geschat 4,7 keer hoger te zijn in personen met matige leverinsufficiëntie dan in personen met een normale leverfunctie(zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Dierproeven duiden niet op directe of indirecte schadelijke effecten op het vlak van vruchtbaarheid, zwangerschap, embryonale/foetale ontwikkeling.
In peri -en postnatale studies bij ratten werden dystocia, toegenomen foetale sterfte in utero, en toxiciteit op postnatale ontwikkeling (pup lichaamsgewicht en ontwikkelingsmijlpalen) waargenomen bij systemische blootstellingsniveaus die tot 11 keer hoger waren dan de verwachte klinische blootstelling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Calciumwaterstoffosfaat, watervrij Hypromellose Magnesiumstearaat
Filmomhulling:
Polyethyleenglycol Hypromellose Titaandioxide (E171) Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
10 6.5 Aard en inhoud van de verpakking
Heldere PVC/CTFE/aluminium of PVC/PVDC/aluminium blisterverpakkingen in buitenverpakkingen met 7, 14, 28, 56 of 98 tabletten of als onderdeel van een multiverpakking van 10 dozen die elk 14 tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/001-006 EU/1/04/294/013 EU/1/04/294/015-020 EU/1/04/294/027
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.10.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Emselex 15 mg tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 15 mg darifenacine (als hydrobromide)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten met verlengde afgifte
Licht perzikkleurige ronde, convexe tablet met aan één zijde “ DF” en “ 15” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van aandrang (urge) incontinentie en/of toegenomen mictiefrequentie en verhoogde aandrang zoals kan optreden bij patiënten met overactieve blaas syndroom.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen (≥ 18 jaar) De aanbevolen startdosering is 7,5 mg per dag.
2 Weken na het starten van de behandeling dienen patiënten opnieuw geëvalueerd te worden.
Voor deze patiënten die een grotere symptoomverlichting nodig hebben, mag de dosering worden verhoogd tot 15 mg per dag, afhankelijk van de individuele respons.
Emselex dient eenmaal per dag ingenomen te worden met vloeistof.
De tabletten kunnen met of zonder voedsel worden genomen, en moeten in hun geheel doorgeslikt worden, niet gekauwd, verdeeld of geplet.
Oudere patiënten (≥ 65 jaar) De aanbevolen startdosering voor de oudere patiënten is 7,5 mg per dag.
2 Weken na starten van de behandeling dienen patiënten opnieuw geëvalueerd te worden voor werkzaamheid en veiligheid.
Voor die patiënten die een aanvaardbaar tolerantieprofiel hebben maar een grotere symptoomverlichting nodig hebben, mag de dosering worden verhoogd tot 15 mg per dag, afhankelijk van de individuele respons (zie rubriek 5.2).
Kinderen Emselex wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij nierinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met nierinsufficiëntie.
Niettemin is voorzichtigheid geboden wanneer deze populatie wordt behandeld (zie rubriek 5.2).
12 Gebruik bij leverinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met milde leverinsufficiëntie (Child Pugh A).
Niettemin is er een risico op verhoogde blootstelling in deze populatie (zie rubriek 5.2).
Bij patiënten met matige leverinsufficiëntie (Child Pugh B), mogen patiënten alleen behandeld worden indien de voordelen opwegen tegen de risico’ s, en de dosering moet beperkt worden tot 7,5 mg per dag (zie rubriek 5.2).
Patiënten die gelijktijdig behandeld worden met stoffen die krachtige CYPD6-remmers of matige CYP3A4-remmers zijn Bij patiënten die stoffen krijgen die krachtige CYPD6-remmers zijn zoals paroxetine, terbinafine, kinidine en cimetidine, dient de behandeling te starten met de 7,5 mg dosering.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
Niettemin is voorzichtigheid geboden.
Bij patiënten die stoffen krijgen die matige CYP3A4-remmers zijn zoals fluconazol, grapefruitsap/pompelmoessap en erytromycine, is de aanbevolen startdosering 7,5 mg per dag.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
Niettemin is voorzichtigheid geboden.
4.3 Contra-indicaties
Emselex is gecontraϊ ndiceerd bij patiënten met:
- Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
- Urineretentie.
- Gastrische retentie.
- Ongecontroleerd nauwe kamerhoek glaucoom.
- Myasthenia gravis.
- Ernstige leverinsufficiëntie (Child Pugh C).
- Ernstige colitis ulcerosa.
- Toxisch megacolon.
- Gelijktijdige behandeling met krachtige CYP3A4-remmers (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Emselex dient met voorzichtigheid te worden toegediend bij patiënten met autonome neuropathie, hiatus hernia, klinisch significante obstructie van de blaaslediging, risico voor urineretentie, ernstige constipatie of gastrointestinale obstructie, zoals stenose van de pylorus.
Emselex dient met voorzichtigheid te worden gebruikt bij patiënten behandeld voor nauwe kamerhoek glaucoom (zie rubriek 4.3).
Andere oorzaken van frequente mictie (hartfalen of nieraandoeningen) dienen onderzocht te worden alvorens te behandelen met Emselex.
In het geval van een infectie van de urinewegen, dient een geschikte antibacteriële behandeling te worden gestart.
Emselex dient met voorzichtigheid te worden gebruikt bij patiënten met risico op verminderde gastro- intestinale motiliteit, gastro-oesofageale reflux en/of die tegelijkertijd geneesmiddelen nemen (zoals orale bisfosfonaten) die oesofagitis kunnen veroorzaken of verergeren.
De veiligheid en werkzaamheid werden bij patiënten met een neurogene oorzaak voor detrusor overactiviteit nog niet vastgesteld.
13 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op darifenacine Het darifenacine metabolisme wordt voornamelijk gemedieerd door de cytochroom P450 enzymen CYP2D6 en CYP3A4.
Daarom kunnen remmers van deze enzymen de blootstelling aan darifenacine verhogen.
CYPD6-remmers Bij patiënten die stoffen krijgen die krachtige CYPD6-remmers zijn (bijv. paroxetine, terbinafine, cimetidine en kinidine) dient de behandeling te starten met een dosering van 7,5 mg.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
Gelijktijdige toediening met krachtige CYPD6-remmers resulteert in een verhoogde blootstelling (bijv. van 33% met 20 mg paroxetine bij de 30 mg dosering van darifenacine).
CYP3A4-remmers Darifenacine mag niet tegelijkertijd met krachtige CYP3A4-remmers gebruikt worden (zie rubriek 4.3) zoals proteaseremmers (bijv. ritonavir), ketoconazol en itraconazol.
Krachtige P- glycoproteïneremmers zoals ciclosporine en verapamil dienen ook te worden vermeden.
Gelijktijdige toediening van darifenacine 7,5 mg met de krachtige CYP3A4-remmer ketoconazol 400 mg resulteerde in een 5-voudige toename van de darifenacine AUC bij steady-state.
Bij personen die trage metaboliseerders zijn, nam de darifenacine blootstelling ongeveer 10 keer toe.
Omwille van een grotere bijdrage van CYP3A4 na hogere darifenacine doseringen, verwacht men dat de grootte van het effect nog meer uitgesproken zal zijn wanneer ketoconazol wordt gecombineerd met darifenacine 15 mg.
De aanbevolen startdosering van darifenacine dient 7,5 mg per dag te zijn wanneer het tegelijkertijd wordt toegediend met matige CYP3A4-remmers zoals erytromycine, claritromycine, telitromycine, fluconazol en grapefruitsap/pompelmoessap.
De dosering mag getitreerd worden tot 15 mg per dag om een verbeterde klinische respons te krijgen mits de dosis goed verdragen wordt.
De darifenacine AUC24 en Cmax voor de dosering van 30 mg éénmaal per dag bij personen die snelle metaboliseerders zijn, waren 95% en 128% hoger wanneer erytromycine (matige CYP3A4-remmer) samen met darifenacine werd toegediend, dan wanneer darifenacine alleen werd ingenomen.
Enzyminductoren Stoffen die inductoren zijn van CYP3A4 zoals rifampicine, carbamazepine, barbituraten en Sint- Janskruid (Hypericum perforatum) zullen waarschijnlijk de plasmaconcentraties van darifenacine verminderen.
Effecten van darifenacine op andere geneesmiddelen CYP2D6-substraten Darifenacine is een matige remmer van het CYP2D6 enzym.
Voorzichtigheid is geboden wanneer darifenacine tegelijkertijd wordt toegediend met geneesmiddelen die hoofdzakelijk worden gemetaboliseerd door CYP2D6 en die een nauw therapeutisch venster hebben, zoals flecaïnide, thioridazine, of tricyclische antidepressiva zoals imipramine.
De effecten van darifenacine op het metabolisme van CYP2D6-substraten zijn voornamelijk klinisch relevant voor CYP2D6-substraten waarvan de dosis individueel getitreerd wordt.
CYP3A4-substraten Darifenacine behandeling resulteerde in een bescheiden toename van de blootstelling van het CYP3A4-substraat midazolam.
Voor de interactie met midazolam ontbreekt klinische relevantie maar het is indicatief voor een lichte CYP3A4 remming door darifenacine.
Warfarine De standaard therapeutische monitoring van de protrombinetijd voor warfarine moet worden voortgezet.
Het effect van warfarine op de protrombinetijd veranderde niet wanneer tegelijkertijd darifenacine werd toegediend.
14 Digoxine De standaard therapeutische geneesmiddelenmonitoring voor digoxine moet worden uitgevoerd bij het starten en beëindigen van een behandeling met darifenacine alsook bij het veranderen van de darifenacine dosering.
Darifenacine 30 mg eenmaal per dag (twee keer groter dan de aanbevolen dagelijkse dosis), tegelijkertijd toegediend met digoxine bij steady-state, resulteerde in een kleine toename in de digoxine blootstelling (AUC:16% en Cmax:20%).
De toename van de digoxine blootstelling kan veroorzaakt zijn door competitie tussen darifenacine en digoxine voor P- glycoproteïne.
Andere transporter-gerelateerde interacties kunnen niet worden uitgesloten.
Antimuscarine geneesmiddelen Zoals met elk ander antimuscarine geneesmiddel kan gelijktijdig gebruik van geneesmiddelen die antimuscarine eigenschappen bezitten, zoals oxybutynine, tolterodine en flavoxaat resulteren in meer uitgesproken therapeutische en neveneffecten.
De versterking van anticholinerge effecten met anti- parkinson geneesmiddelen en tricyclische antidepressiva kan ook optreden wanneer antimuscarine geneesmiddelen gelijktijdig worden gebruikt met zulke geneesmiddelen.
Niettemin werden geen studies uitgevoerd met betrekking tot de interactie met anti-parkinson geneesmiddelen en tricyclische antidepressiva.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen studies van darifenacine bij zwangere vrouwen.
Studies bij dieren hebben toxiciteit aangetoond ter hoogte van de bevalling, de peri- en postnatale ontwikkeling (zie rubriek 5.3).
Emselex is niet aanbevolen tijdens de zwangerschap.
Borstvoeding Darifenacine wordt uitgescheiden in de melk van ratten.
Het is niet bekend of darifenacine in humane melk wordt uitgescheiden en daarom is voorzichtigheid geboden voordat Emselex wordt toegediend aan een vrouw die borstvoeding geeft.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Emselex op de rijvaardigheid en op het vermogen om machines te bedienen.
Zoals met andere antimuscarine geneesmiddelen, kan Emselex effecten zoals duizeligheid en wazig zicht, slaperigheid en slapeloosheid veroorzaken.
Patiënten die deze bijwerkingen ondervinden, zouden niet moeten rijden of machines gebruiken.
Voor Emselex werden deze bijwerkingen soms gerapporteerd.
4.8 Bijwerkingen
In overeenstemming met met het farmacologisch profiel waren de meest gerapporteerde ongewenste effecten droge mond (respectievelijk 20,2% en 35% voor de 7,5 mg en 15 mg dosis, 18,7% na flexibele dosis titratie, en 8% - 9% voor placebo) en constipatie (respectievelijk 14,8% en 21% voor de 7,5 mg en 15 mg dosis, en 20,9% na flexibele dosis titratie, en 5,4% - 7,9% voor placebo).
Anticholinerge effecten zijn over het algemeen dosisafhankelijk.
Nochtans waren de stopzettingspercentages bij patiënten omwille van deze ongewenste effecten laag (droge mond: respectievelijk 0% en 0,9% en constipatie:
0,6% - 2,2% voor darifenacine, afhankelijk van de dosis, en respectievelijk 0% en 0,3% voor placebo, voor droge mond en constipatie).
15 Tabel 1:
Ongewenste reacties met Emselex 7,5 mg en 15 mg tabletten met verlengde afgifte
Frequentie schatting: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Soms Urineweginfecties Psychische stoornissen Soms Slapeloosheid, abnormaal denken Zenuwstelselaandoeningen Vaak Hoofdpijn Soms Duizeligheid, dysgeusie, slaperigheid Oogaandoeningen Vaak Droge ogen Soms Visuele verstoring, waaronder wazig zicht Bloedvataandoeningen Soms Hypertensie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Dyspneu, hoest, rhinitis Maagdarmstelselaandoeningen Zeer vaak Vaak Soms Huid- en onderhuidaandoeningen
Constipatie, droge mond Abdominale pijn, nausea, dyspepsie Flatulentie, diarree, mondulceratie
Soms Niet bekend Nier- en urinewegaandoeningen
Huiduitslag, droge huid, pruritus, hyperhidrose Angio-oedeem
Soms Voortplantingsstelsel- en borstaandoeningen
Urineretentie, urinewegaandoening, blaaspijn
Soms
Erectiele dysfunctie, vaginitis
Algemene aandoeningen en toedieningsplaatsstoornissen Soms Perifeer oedeem, asthenie, gelaatsoedeem, oedeem Onderzoeken Soms Verhoogd aspartaataminotransferase, verhoogd alanineaminotransferase Letsels, intoxicaties en verrichtingscomplicaties Soms Letsels
In de pivotale klinische studies met doses van Emselex 7,5 mg en 15 mg werden ongewenste effecten waargenomen zoals in de tabel hierboven weergegeven.
De meeste van de ongewenste effecten waren mild of matig van intensiteit en leidden niet tot stopzetten in het merendeel van de patiënten.
De behandeling met Emselex kan symptomen geassocieerd met galblaas ziekte maskeren.
Niettemin was er geen verband tussen het optreden van bijwerkingen met betrekking tot de gal bij patiënten behandeld met darifenacine en toenemende leeftijd.
De incidentie van ongewenste effecten met de doses van Emselex 7,5 mg en 15 mg nam af tijdens de behandelingsperiode tot 6 maanden.
Een vergelijkbare trend werd ook waargenomen voor de stopzettingspercentage.
16 Postmarketing ervaring De volgende gevallen werden gemeld in samenhang met het gebruik van darifenacine uit wereldwijde postmarketing ervaring: gegeneraliseerde hypersensitiviteitsreacties, waaronder angio-oedeem.
Omdat deze spontaan gemelde gevallen komen uit wereldwijde postmarketing ervaring, kan de frequentie van de gevallen niet bepaald worden met de beschikbare gegevens.
4.9 Overdosering
In klinische studies werd Emselex toegediend aan doseringen tot 75 mg (vijf keer de maximale therapeutische dosering).
De meest gerapporteerde ongewenste effecten waren droge mond, constipatie, hoofdpijn, dyspepsie en droge neus.
Nochtans kan overdosering met darifenacine mogelijk leiden tot ernstige anticholinerge effecten die op gepaste wijze behandeld moeten worden.
De behandeling moet gericht zijn op het omkeren van de anticholinerge symptomen onder zorgvuldig medisch toezicht.
Het gebruik van middelen zoals fysostigmine kan helpen in het omkeren van deze symptomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Urinaire antispasmodica, ATC-code:
G04B D10
Darifenacine is een selectieve muscarine M3 receptor antagonist (M3 SRA) in vitro.
De M3 receptor is het belangrijkste subtype dat de contracties controleert van de urineblaasspier.
Het is niet bekend of deze selectiviteit voor de M3 receptor zich vertaalt in enig klinisch voordeel bij het behandelen van symptomen van het overactieve blaas syndroom.
Cystometrische studies uitgevoerd met darifenacine bij patiënten met onvrijwillige blaascontracties toonden toegenomen blaascapaciteit, hogere volumedrempel voor onstabiele contracties en verminderde frequentie van onstabiele detrusor contracties.
De behandeling met Emselex, toegediend aan doses van 7,5 mg en 15 mg per dag, werd onderzocht in vier dubbelblinde, fase III, gerandomiseerde, gecontroleerde klinische studies bij mannelijke en vrouwelijke patiënten met symptomen van overactieve blaas.
Zoals blijkt uit tabel 2 hieronder, toonde een gepoolde analyse van 3 van de studies voor de behandeling met zowel Emselex 7,5 mg als 15 mg een statistisch significante verbetering van het primaire eindpunt, reductie in incontinentie episodes, versus placebo.
17 Tabel 2:
Gepoolde analyse van gegevens van drie fase III klinische studies waarin de vaste doses van 7.5 mg en 15 mg Emselex werden onderzocht
Dosis
N
Incontinentie episodes per week
95% CI
P
Basislijn
Week 12
versus
basislijn
placebo1
(mediaan)
(mediaan)
Emselex 7,5 mg éénmaal/dag
335
16,0
4,9
-8,8 (-68%)
-2,0
(-3,6, -0,7)
0,004
Placebo
271
16,6
7,9
-7,0 (-54%)
--
--
--
Emselex 15 mg éénmaal/dag
330
16,9
4,1
-10,6 (-77%)
-3,2
(-4,5, -2,0)
< 0,001
Placebo 1
384
16,6
6,4
-7,5 (-58%)
--
--
--
Hodges Lehmann schatting: mediaan verschil versus placebo in verandering t.o.v. basislijn 2 Gestratificeerde Wilcoxon test voor verschil versus placebo.
Emselex 7,5 mg en 15 mg doses verminderden significant de ernst van en het aantal episodes van verhoogde aandrang en het aantal micties, terwijl het gemiddelde uitgescheiden volume significant toenam, versus de basislijn.
Emselex 7,5 mg en 15 mg werden geassocieerd met statistisch significante verbeteringen versus placebo wat betreft sommige aspecten van kwaliteit van leven, gemeten met behulp van de “ Kings Health Questionnaire”, waaronder invloed van incontinentie, rollen beperkingen, sociale beperkingen en maatregelen met betrekking tot de ernst
Tussen mannen en vrouwen was het percentage mediane reductie van het aantal incontinentie episodes per week versus de basislijn vergelijkbaar voor beide doseringen van 7,5 mg en 15 mg.
De waargenomen verschillen versus placebo voor mannen in termen van percentage en absolute reducties in incontinentie episodes waren kleiner dan voor vrouwen.
De effecten van een behandeling met 15 mg en 75 mg darifenacine op het QT/QTc interval werd bestudeerd in een studie bij 179 gezonde volwassenen (44% mannen:
56% vrouwen) van 18 tot 65 jaar oud, gedurende 6 dagen (tot steady-state).
Therapeutische en supra-therapeutische doses van darifenacine resulteerden niet in een toename in QT/QTc interval verlenging t.o.v. de basislijn versus placebo bij de maximale darifenacine blootstelling.
5.2 Farmacokinetische eigenschappen
Darifenacine wordt gemetaboliseerd door CYP3A4 en CYP2D6.
Omwille van genetische verschillen ontbreekt bij ongeveer 7% van de caucasische populatie het CYP2D6 enzym en worden zij trage metaboliseerders genoemd.
Een klein percentage van de populatie heeft verhoogde CYP2D6 enzymniveaus (ultra snelle metaboliseerders).
De onderstaande informatie is van toepassing op personen die een normale CYP2D6 activiteit hebben (snelle metaboliseerders), tenzij anders vermeld.
Absorptie Omwille van een belangrijk first-pass metabolisme heeft darifenacine een biologische beschikbaarheid van ongeveer 15% en 19% na dagelijkse doses van 7,5 mg en 15 mg bij steady state.
Maximale plasmawaarden worden bereikt ongeveer 7 uur na toediening van de tabletten met verlengde afgifte en steady-state plasmawaarden worden bereikt rond de zesde dag van gebruik.
Bij steady-state zijn de piek-dal fluctuaties (PTF) in darifenacine concentraties klein (PTF:
0,87 voor 7,5 mg en 0,76 voor 15 mg), waardoor de therapeutische plasmawaarden behouden blijven over het doseringsinterval.
Voedsel had geen invloed op de darifenacine farmacokinetiek bij toediening van meervoudige doses van de tabletten met verlengde afgifte.
18 Distributie Darifenacine is een lipofiele base en wordt voor 98% gebonden aan plasmaproteïnen (voornamelijk aan alfa-1-glycoproteïnezuur).
Het verdelingsvolume bij steady-state (VSS) wordt geschat op 163 liter.
Metabolisme Darifenacine wordt uitgebreid gemetaboliseerd door de lever na orale toediening.
Darifenacine wordt beduidend gemetaboliseerd door cytochroom CYP3A4 en CYP2D6 in de lever en door CYP3A4 in de darmwand.
De drie voornaamste metabole routes zijn de volgende: monohydroxylering in de dihydrobenzofuraanring; opening van de dihydrobenzofuraanring en N-dealkylering van het pyrrolidine stikstof.
De initiële producten van de hydroxylerings- en N-dealkyleringsroutes zijn metabolieten die in belangrijke mate circuleren, maar geen enkele draagt op significante wijze bij tot de algemene klinische effecten van darifenacine.
De farmacokinetiek van darifenacine bij steady-state is ook dosisafhankelijk, omwille van verzadiging van het CYP2D6 enzym.
Het verdubbelen van de darifenacine dosis van 7,5 mg tot 15 mg resulteerde in een toename van de steady-state blootstelling met 150%.
Deze dosisafhankelijkheid wordt waarschijnlijk veroorzaakt door verzadiging van het CYP2D6 gekatalyseerde metabolisme, mogelijk samen met enige verzadiging van CYP3A4 gemedieerd metabolisme in de darmwand.
Excretie Na toediening van een orale dosis van 14C-darifenacine oplossing aan gezonde vrijwilligers, werd ongeveer 60% van de radioactiviteit teruggevonden in de urine en 40% in de feces.
Enkel een klein percentage van de uitgescheiden dosis was onveranderd darifenacine (3%).
De geschatte darifenacine klaring is 40 liter/uur.
De eliminatiehalfwaardetijd van darifenacine bij chronische dosering is ongeveer 13-19 uur.
Bijzondere patiëntenpopulatie Geslacht Een populatie farmacokinetische analyse van patiëntengegevens toonde aan dat de blootstelling aan darifenacine 23% lager was bij mannen dan bij vrouwen (zie rubriek 5.1).
Oudere patiënten Een populatie farmacokinetische analyse van patiëntengegevens gaf een trend weer dat de klaring vermindert met de leeftijd (19% per decade, gebaseerd op fase III populatie farmacokinetische analyse van patiënten van 60-89 jaar), zie rubriek 4.2.
Kinderen De farmacokinetiek van darifenacine is niet vastgesteld bij kinderen.
CYP2D6 trage metaboliseerders Het metabolisme van darifenacine in CYP2D6 trage metaboliseerders wordt voornamelijk gemedieerd door CYP3A4.
In één farmacokinetische studie was de steady-state blootstelling bij trage metaboliseerders 164% en 99% hoger tijdens behandeling met respectievelijk 7,5 mg en 15 mg éénmaal per dag.
Niettemin toonde een populatie farmacokinetische analyse van fase III gegevens dat gemiddeld de steady-state blootstelling 66% hoger is bij de trage dan bij de snelle metaboliseerders.
Er was een aanzienlijke overlap tussen de blootstellingsintervallen waargenomen in deze twee populaties (zie rubriek 4.2).
19 Nierinsufficiëntie Een kleine studie bij personen (n=24) met verschillende niveaus van nierinsufficiëntie (creatinineklaring tussen 10 ml/min en 136 ml/min) die 15 mg darifenacine eenmaal per dag kregen tot steady-state toonde geen verband tussen de nierfunctie en de darifenacineklaring (zie rubriek 4.2).
Leverinsufficiëntie De farmacokinetiek van darifenacine werd bestudeerd bij personen met milde (Child Pugh A) of matige (Child Pugh B) insufficiëntie van de leverfunctie die 15 mg darifenacine eenmaal per dag kregen tot steady-state.
Milde leverinsufficiëntie had geen effect op de farmacokinetiek van darifenacine.
Echter, de eiwitbinding van darifenacine werd beïnvloed door matige leverinsufficiëntie.
De niet-gebonden darifenacine blootstelling werd geschat 4,7 keer hoger te zijn in personen met matige leverinsufficiëntie dan in personen met een normale leverfunctie(zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Dierproeven duiden niet op directe of indirecte schadelijke effecten op het vlak van vruchtbaarheid, zwangerschap, embryonale/foetale ontwikkeling.
In peri -en postnatale studies bij ratten werden dystocia, toegenomen foetale sterfte in utero, en toxiciteit op postnatale ontwikkeling (pup lichaamsgewicht en ontwikkelingsmijlpalen) waargenomen bij systemische blootstellingsniveaus die tot 11 keer hoger waren dan de verwachte klinische blootstelling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Calciumwaterstoffosfaat, watervrij Hypromellose Magnesiumstearaat
Filmomhulling:
Polyethyleenglycol Hypromellose Talk Titaandioxide (E171) Geel ijzeroxide (E172) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
20 6.5 Aard en inhoud van de verpakking
Heldere PVC/CTFE/aluminium of PVC/PVDC/aluminium blisterverpakkingen in buitenverpakkingen met 7, 14, 28, 56 of 98 tabletten of als onderdeel van een multiverpakking van 10 dozen die elk 14 tabletten bevatten..
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/007-012 EU/1/04/294/014 EU/1/04/294/021-026 EU/1/04/294/028
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.10.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (VOUWDOOS MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Emselex 7,5 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 7,5 mg darifenacine (als hydrobromide).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten 14 tabletten 28 tabletten 49 tabletten 56 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
26 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/001 EU/1/04/294/002 EU/1/04/294/003 EU/1/04/294/004 EU/1/04/294/005 EU/1/04/294/006 EU/1/04/294/015 EU/1/04/294/016 EU/1/04/294/017 EU/1/04/294/018 EU/1/04/294/019 EU/1/04/294/020
7 tabletten (PVC/CTFE/ALU blisterverpakkingen) 14 tabletten (PVC/CTFE/ALU blisterverpakkingen) 28 tabletten (PVC/CTFE/ALU blisterverpakkingen) 49 tabletten (PVC/CTFE/ALU blisterverpakkingen) 56 tabletten (PVC/CTFE/ALU blisterverpakkingen) 98 tabletten (PVC/CTFE/ALU blisterverpakkingen) 7 tabletten (PVC/PVDC/ALU blisterverpakkingen) 14 tabletten (PVC/PVDC/ALU blisterverpakkingen) 28 tabletten (PVC/PVDC/ALU blisterverpakkingen) 49 tabletten (PVC/PVDC/ALU blisterverpakkingen) 56 tabletten (PVC/PVDC/ALU blisterverpakkingen) 98 tabletten (PVC/PVDC/ALU blisterverpakkingen)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emselex 7,5 mg
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS ALS TUSSENVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Emselex 7,5 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 7,5 mg darifenacine (als hydrobromide).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Een doos bevat 14 tabletten.
Onderdeel van een multiverpakking die 10 dozen bevat die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
28 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/013 EU/1/04/294/027
(PVC/CTFE/ALU blisterverpakkingen) (PVC/PVDC/ALU blisterverpakkingen)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emselex 7,5 mg
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Emselex 7,5 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 7,5 mg darifenacine (als hydrobromide).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking die 10 dozen bevat die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
30 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/013 EU/1/04/294/027
(PVC/CTFE/ALU blisterverpakkingen) (PVC/PVDC/ALU blisterverpakkingen)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emselex 7,5 mg
31 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Emselex 7,5 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (VOUWDOOS MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Emselex 15 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 15 mg darifenacine (als hydrobromide).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten 14 tabletten 28 tabletten 49 tabletten 56 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/007 EU/1/04/294/008 EU/1/04/294/009 EU/1/04/294/010 EU/1/04/294/011 EU/1/04/294/012 EU/1/04/294/021 EU/1/04/294/022 EU/1/04/294/023 EU/1/04/294/024 EU/1/04/294/025 EU/1/04/294/026
7 tabletten (PVC/CTFE/ALU blisterverpakkingen) 14 tabletten (PVC/CTFE/ALU blisterverpakkingen) 28 tabletten (PVC/CTFE/ALU blisterverpakkingen) 49 tabletten (PVC/CTFE/ALU blisterverpakkingen) 56 tabletten (PVC/CTFE/ALU blisterverpakkingen) 98 tabletten (PVC/CTFE/ALU blisterverpakkingen) 7 tabletten (PVC/PVDC/ALU blisterverpakkingen) 14 tabletten (PVC/PVDC/ALU blisterverpakkingen) 28 tabletten (PVC/PVDC/ALU blisterverpakkingen) 49 tabletten (PVC/PVDC/ALU blisterverpakkingen) 56 tabletten (PVC/PVDC/ALU blisterverpakkingen) 98 tabletten (PVC/PVDC/ALU blisterverpakkingen)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emselex 15 mg
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS ALS TUSSENVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Emselex 15 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDELE(E)L(EN)
Elke tablet bevat 15 mg darifenacine (als hydrobromide).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Een verpakking bevat 14 tabletten.
Onderdeel van een multiverpakking die 10 dozen bevat die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
35 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/014 EU/1/04/294/028
(PVC/CTFE/ALU blisterverpakkingen) (PVC/PVDC/ALU blisterverpakkingen)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emselex 15 mg
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Emselex 15 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 15 mg darifenacine (als hydrobromide).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking die 10 dozen bevat die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
37 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/294/014 EU/1/04/294/028
(PVC/CTFE/ALU blisterverpakkingen) (PVC/PVDC/ALU blisterverpakkingen)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emselex 15 mg
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Emselex 15 mg tabletten met verlengde afgifte Darifenacine (als hydrobromide)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Emselex 7,5 mg tabletten met verlengde afgifte Darifenacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Emselex en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Emselex inneemt 3.
Hoe wordt Emselex ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Emselex 6.
Aanvullende informatie
1.
WAT IS EMSELEX EN WAARVOOR WORDT HET GEBRUIKT
Hoe Emselex werkt Na het innemen van Emselex tabletten komt het actieve bestanddeel darifenacine hydrobromide vrij in het lichaam.
Darifenacine hydrobromide is een bestanddeel dat de activiteit van een overactieve blaas verlaagt.
Dit geeft u de gelegenheid om langer te wachten alvorens u naar het toilet gaat en het verhoogt de hoeveelheid urine die uw blaas kan vasthouden.
Waarvoor Emselex gebruikt kan worden Emselex behoort tot een groep van geneesmiddelen die de spieren van de blaas ontspannen.
Het wordt gebruikt voor de behandeling van de symptomen van overactieve blaasaandoeningen - zoals plotselinge aandrang om naar het toilet te haasten, het frequent naar het toilet moeten gaan en/of het niet op tijd bij het toilet komen en in uw broek plassen (urge-incontinentie).
2.
WAT U MOET WETEN VOORDAT U EMSELEX INNEEMT
Neem Emselex niet in: • als u allergisch (overgevoelig) bent voor darifenacine of voor één van de andere bestanddelen van Emselex. • als u last heeft van urineretentie (niet in staat om uw blaas te ledigen). • als u maag retentie heeft (problemen met het ledigen van de maaginhoud). • als u last heeft van ongecontroleerde nauwe kamerhoek glaucoom (hoge druk in de ogen met gezichtsverlies dat niet op gepaste wijze wordt behandeld). • als u myasthenie gravis heeft (een ziekte gekenmerkt door abnormale vermoeidheid en zwakte van bepaalde spieren). • als u ernstige ulcereuze colitis heeft of toxisch megacolon (acute verwijding van de dikke darm geassocieerd met amoebisch of ulcereuze colitis). • als u ernstige leverproblemen heeft.
41 • Er zijn sommige geneesmiddelen zoals ciclosporine, verapamil, antischimmel geneesmiddelen (bijv. ketoconazol en itraconazol) en sommige antivirale geneesmiddelen (bijv. ritonavir) die niet samen met Emselex mogen worden genomen.
Wees extra voorzichtig met Emselex: • als u autonome neuropathie heeft – uw arts heeft u dit verteld indien u dit heeft. • als u last heeft van zuurbranden of oprispingen. • als u moeilijkheden heeft bij het plassen en een zwakke urinestraal. • als u ernstige verstopping heeft (minder dan of gelijk aan tweemaal per week stoelgang) • als u een obstructieve maagdarmstoornis heeft - uw arts heeft u dit verteld indien u dit heeft. • als u behandeld wordt voor nauwe-hoek glaucoom. • als u leverproblemen heeft. • als u nierproblemen heeft.
Wanneer één van deze waarschuwingen voor u van toepassing is, informeer uw arts voordat u Emselex inneemt.
Inname van Emselex met andere geneesmiddelen Sommige geneesmiddelen kunnen reageren met Emselex.
Dit zijn sommige antibiotica (bijv. erytromycine en claritromycine), antischimmel geneesmiddelen (bijv. ketoconazol en itraconazol), antipsychotische geneesmiddelen (bijv. thioridazine), sommige antidepressiva (bijv. imipramine), antivirale geneesmiddelen (bijv. nelfinavir en ritonavir), sommige geneesmiddelen die gebruikt worden ter behandeling van hartproblemen (bijv. flecaϊ nide, verapamil en digoxine) en andere antimuscarine geneesmiddelen (bijv. tolterodine, oxybutynine en flavoxaat).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik bij ouderen Emselex kan gebruikt worden door mensen ouder dan 65 jaar.
Als u ouder bent dan 65 jaar zult u dezelfde dosis ontvangen als andere volwassenen.
Zwangerschap en borstvoeding Vertel uw arts indien u zwanger bent of denkt zwanger te zijn.
Emselex is niet aanbevolen tijdens de zwangerschap.
Vraag uw arts om advies als u borstvoeding geeft.
Emselex dient met voorzichtigheid gebruikt te worden tijdens de borstvoeding.
Rijvaardigheid en bediening van machines Er zijn geen studies uitgevoerd naar de effecten van Emselex op de rijvaardigheid en het gebruik van machines.
Desondanks kan Emselex, zoals andere antimuscarine geneesmiddelen, effecten zoals duizeligheid en wazig zicht, slapeloosheid of sufheid veroorzaken.
Vraag uw arts om advies om de dosis aan te passen of om een alternatieve behandeling te overwegen als u één van deze symptomen heeft wanneer u Emselex gebruikt.
U mag niet rijden of machines bedienen als u deze symptomen ondervindt.
Voor Emselex werden deze bijwerkingen soms waargenomen.
3.
HOE WORDT EMSELEX INGENOMEN
Volg bij het innemen van Emselex nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u de indruk heeft dat de werking van Emselex te sterk of te zwak is, licht dan uw arts of apotheker in.
42 Hoeveel Emselex innemen Emselex is bedoeld voor gebruik bij volwassenen (mensen van 18 jaar of ouder).
Emselex is niet aanbevolen voor het gebruik bij kinderen.
Voor volwassenen en oudere personen is de aanbevolen startdosis 7,5 mg per dag.
Afhankelijk van uw reactie op Emselex kan uw arts uw dosis verhogen tot 15 mg per dag, twee weken na het starten van de behandeling.
Deze doseringen zijn geschikt voor personen met milde leverproblemen of voor mensen met nierproblemen.
Het gebruik van voedsel heeft geen invloed op Emselex.
Pompelmoessap/grapefruitsap kan een wisselwerking met Emselex veroorzaken.
Echter, er is geen aanpassing van de dosis noodzakelijk.
Vertel uw arts als u leverproblemen heeft.
Het gebruik van Emselex is niet aanbevolen bij patiënten met matige leverproblemen.
Neem Emselex niet indien u ernstige leverproblemen heeft.
Patiënten die sommige andere geneesmiddelen gebruiken (bijv. erytromycine, claritromycine, telitromycine en fluconazol) dienen in het algemeen niet meer dan 7,5 mg Emselex als dagelijkse dosis in te nemen.
Echter, de dosis kan verhoogd worden tot 15 mg indien het goed verdragen wordt.
Er zijn sommige geneesmiddelen bijv. ciclosporine, verapamil, ketoconazol, itraconazol, en sommige antivirale geneesmiddelen (bijv. ritonavir) die niet samen met Emselex mogen worden gebruikt.
Wanneer en hoe Emselex in te nemen Neem de Emselex tabletten éénmaal per dag met water in, op ongeveer hetzelfde tijdstip iedere dag.
De tablet mag met of zonder voedsel ingenomen worden.
Slik de tablet in zijn geheel in.
Niet kauwen, breken of pletten.
Hoe lang Emselex in te nemen Uw arts zal u vertellen hoe lang uw behandeling met Emselex zal duren.
Stop de behandeling niet vroegtijdig omdat u geen direct effect ziet.
Uw blaas heeft enkele tijd nodig om zich aan te passen.
Beëindig de duur van de behandeling zoals voorgeschreven door uw arts.
Praat erover met uw arts indien u dan nog geen effect heeft waargenomen.
Wat u moet doen als u meer van Emselex heeft ingenomen dan u zou mogen Ga direct naar uw arts of ziekenhuis voor advies, indien u meer tabletten heeft ingenomen dan u verteld is, of als iemand anders per ongeluk uw tabletten heeft ingenomen.
Laat hun uw verpakking tabletten zien.
Wat u moet doen wanneer u bent vergeten Emselex in te nemen Als u vergeet Emselex in te nemen op het gebruikelijke tijdstip, neem het dan zodra u het zich herinnert, tenzij het tijd is voor uw volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
Als u stopt met het innemen van Emselex Het is gebleken dat het innemen van alle doses op het juiste tijdstip de doeltreffendheid van uw geneesmiddel kan verhogen.
Daarom is het belangrijk om Emselex op de juiste manier in te nemen, zoals hierboven beschreven.
Stop niet met het innemen van Emselex tenzij uw arts het u zegt.
U dient geen effecten waar te nemen als u de behandeling stopt.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
43 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Emselex bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Doorgaans zijn de bijwerkingen veroorzaakt door Emselex mild en tijdelijk.
Sommige bijwerkingen kunnen ernstig zijn Ernstige allergische reacties, waaronder zwelling, vooral van het gezicht en de keel.
Andere bijwerkingen Zeer vaak voorkomende bijwerkingen (treffen 10 of meer op elke 100 patiënten) Droge mond, verstopping (constipatie).
Vaak voorkomende bijwerkingen (treffen minder dan 10 op elke 100 patiënten) Hoofdpijn, buikpijn, gestoorde spijsvertering (indigestie), misselijkheid, droge ogen.
Soms voorkomende bijwerkingen (treffen minder dan 1 op elke 100 patiënten) Moeheid, onopzettelijk letsel, zwellingen in het gezicht, hoge bloeddruk, diarree, winderigheid (flatulentie), ontstekingen van de slijmwand in de mond, toename van leverenzymen, zwelling, duizeligheid, slaapstoornissen, slaperigheid, abnormaal denken (malen), lopende neus (rhinitis), hoesten, kortademigheid, droge huid, jeuk, huiduitslag, zweten, gezichtsstoornis met wazig zicht, smaakstoornis, urinewegstoornis of -infectie, impotentie, afscheiding en jeuk in de vagina, pijn in de blaas, niet in staat om uw blaas te ledigen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMSELEX
• Buiten het bereik en zicht van kinderen houden. • De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht. • Gebruik Emselex niet meer na de vervaldatum die staat vermeld op de doos. • Gebruik Emselex niet als u merkt dat de verpakking is beschadigd of tekenen vertoont van knoeien.
6.
AANVULLENDE INFORMATIE
Wat bevat Emselex
- Het werkzame bestanddeel van Emselex is darifenacine (als hydrobromide).
Elke tablet bevat
7,5 mg darifenacine.
- De andere bestanddelen zijn calcium waterstoffosfaat (watervrij), hypromellose,
magnesiumstearaat, polyethyleenglycol, titaniumdioxide (E171) en talk.
Hoe ziet Emselex er uit en wat is de inhoud van de verpakking Emselex 7,5 mg tabletten met verlengde afgifte zijn ronde, convexe witte tabletten met “ DF” aan één zijde en “ 7.5” aan de andere zijde.
De tabletten zijn verkrijgbaar in blisterverpakkingen die 7, 14, 28, 49, 56 of 98 tabletten bevatten of in multiverpakking die 10 verpakkingen bevatten, elke verpakking bevat 14 tabletten.
Het is mogelijk dat niet alle verpakkingen beschikbaar zijn in uw land.
44 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49-(0) 214-3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S.A.
Tel: +351 21 499 74 00
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
45 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Emselex 15 mg tabletten met verlengde afgifte Darifenacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is alleen aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Emselex en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Emselex inneemt 3.
Hoe wordt Emselex ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Emselex 6.
Aanvullende informatie
1.
WAT IS EMSELEX EN WAARVOOR WORDT HET GEBRUIKT
Hoe Emselex werkt Na het innemen van Emselex tabletten komt het actieve bestanddeel darifenacine hydrobromide vrij in het lichaam.
Darifenacine hydrobromide is een bestanddeel dat de activiteit van een overactieve blaas verlaagt.
Dit geeft u de gelegenheid om langer te wachten alvorens u naar het toilet gaat en het verhoogt de hoeveelheid urine die uw blaas kan vasthouden.
Waarvoor Emselex gebruikt kan worden Emselex behoort tot een groep van geneesmiddelen die de spieren van de blaas ontspannen.
Het wordt gebruikt voor de behandeling van de symptomen van overactieve blaasaandoeningen - zoals plotselinge aandrang om naar het toilet te haasten, het frequent naar het toilet moeten gaan en/of het niet op tijd bij het toilet komen en in uw broek plassen (urge-incontinentie).
2.
WAT U MOET WETEN VOORDAT U EMSELEX INNEEMT
Neem Emselex niet in: • als u allergisch (overgevoelig) bent voor darifenacine of voor één van de andere bestanddelen van Emselex. • als u last heeft van urineretentie (niet in staat om uw blaas te ledigen). • als u maag retentie heeft (problemen met het ledigen van de maaginhoud). • als u last heeft van ongecontroleerde nauwe kamerhoek glaucoom (hoge druk in de ogen met gezichtsverlies dat niet op gepaste wijze wordt behandeld). • als u myasthenie gravis heeft (een ziekte gekenmerkt door abnormale vermoeidheid en zwakte van bepaalde spieren). • als u ernstige ulcereuze colitis heeft of toxisch megacolon (acute verwijding van de dikke darm geassocieerd met amoebisch of ulcereuze colitis). • als u ernstige leverproblemen heeft.
47 • Er zijn sommige geneesmiddelen zoals ciclosporine, verapamil, antischimmel geneesmiddelen (bijv. ketoconazol en itraconazol) en sommige antivirale geneesmiddelen (bijv. ritonavir) die niet samen met Emselex mogen worden genomen.
Wees extra voorzichtig met Emselex: • als u autonome neuropathie heeft – uw arts heeft u dit verteld indien u dit heeft. • als u last heeft van zuurbranden of oprispingen. • als u moeilijkheden heeft bij het plassen en een zwakke urinestraal. • als u ernstige verstopping heeft (minder dan of gelijk aan tweemaal per week stoelgang) • als u een obstructieve maagdarmstoornis heeft - uw arts heeft u dit verteld indien u dit heeft. • als u behandeld wordt voor nauwe-hoek glaucoom. • als u leverproblemen heeft. • als u nierproblemen heeft.
Wanneer één van deze waarschuwingen voor u van toepassing is, informeer uw arts voordat u Emselex inneemt.
Inname van Emselex met andere geneesmiddelen Sommige geneesmiddelen kunnen reageren met Emselex.
Dit zijn sommige antibiotica (bijv. erytromycine en claritromycine), antischimmel geneesmiddelen (bijv. ketoconazol en itraconazol), antipsychotische geneesmiddelen (bijv. thioridazine), sommige antidepressiva (bijv. imipramine), antivirale geneesmiddelen (bijv. nelfinavir en ritonavir), sommige geneesmiddelen die gebruikt worden ter behandeling van hartproblemen (bijv. flecaϊ nide, verapamil en digoxine) en andere antimuscarine geneesmiddelen (bijv. tolterodine, oxybutynine en flavoxaat).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik bij ouderen Emselex kan gebruikt worden door mensen ouder dan 65 jaar.
Als u ouder bent dan 65 jaar zult u dezelfde dosis ontvangen als andere volwassenen.
Zwangerschap en borstvoeding Vertel uw arts indien u zwanger bent of denkt zwanger te zijn.
Emselex is niet aanbevolen tijdens de zwangerschap.
Vraag uw arts om advies als u borstvoeding geeft.
Emselex dient met voorzichtigheid gebruikt te worden tijdens de borstvoeding.
Rijvaardigheid en bediening van machines Er zijn geen studies uitgevoerd naar de effecten van Emselex op de rijvaardigheid en het gebruik van machines.
Desondanks kan Emselex, zoals andere antimuscarine geneesmiddelen, effecten zoals duizeligheid en wazig zicht, slapeloosheid en sufheid veroorzaken.
Vraag uw arts om advies om de dosis aan te passen of om een alternatieve behandeling te overwegen als u één van deze symptomen heeft wanneer u Emselex gebruikt.
U mag niet rijden of machines bedienen als u deze symptomen ondervindt.
Voor Emselex werden deze bijwerkingen soms waargenomen.
3.
HOE WORDT EMSELEX INGENOMEN
Volg bij het innemen van Emselex nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u de indruk heeft dat de werking van Emselex te sterk of te zwak is, licht dan uw arts of apotheker in.
48 Hoeveel Emselex innemen Emselex is bedoeld voor gebruik bij volwassenen (mensen van 18 jaar of ouder).
Emselex is niet aanbevolen voor het gebruik bij kinderen.
Voor volwassenen en oudere personen is de aanbevolen startdosis 7,5 mg per dag.
Afhankelijk van uw reactie op Emselex kan uw arts uw dosis verhogen tot 15 mg per dag, twee weken na het starten van de behandeling.
Deze doseringen zijn geschikt voor personen met milde leverproblemen of voor mensen met nierproblemen.
Het gebruik van voedsel heeft geen invloed op Emselex.
Pompelmoessap/grapefruitsap kan een wisselwerking met Emselex veroorzaken.
Echter, er is geen aanpassing van de dosis noodzakelijk.
Vertel uw arts als u leverproblemen heeft.
Het gebruik van Emselex is niet aanbevolen bij patiënten met matige leverproblemen.
Neem Emselex niet indien u ernstige leverproblemen heeft.
Patiënten die sommige andere geneesmiddelen gebruiken (bijv. erytromycine, claritromycine, telitromycine en fluconazol) dienen in het algemeen niet meer dan 7,5 mg Emselex als dagelijkse dosis in te nemen.
Echter, de dosis kan verhoogd worden tot 15 mg indien het goed verdragen wordt.
Er zijn sommige geneesmiddelen bijv. ciclosporine, verapamil, ketoconazol, itraconazol, en sommige antivirale geneesmiddelen (bijv. ritonavir) die niet samen met Emselex mogen worden gebruikt.
Wanneer en hoe Emselex in te nemen Neem de Emselex tabletten éénmaal per dag met water in, op ongeveer hetzelfde tijdstip iedere dag.
De tablet mag met of zonder voedsel ingenomen worden.
Slik de tablet in zijn geheel in.
Niet kauwen, breken of pletten.
Hoe lang Emselex in te nemen Uw arts zal u vertellen hoe lang uw behandeling met Emselex zal duren.
Stop de behandeling niet vroegtijdig omdat u geen direct effect ziet.
Uw blaas heeft enkele tijd nodig om zich aan te passen.
Beëindig de duur van de behandeling zoals voorgeschreven door uw arts.
Praat erover met uw arts indien u dan nog geen effect heeft waargenomen.
Wat u moet doen als u meer van Emselex heeft ingenomen dan u zou mogen Ga direct naar uw arts of ziekenhuis voor advies, indien u meer tabletten heeft ingenomen dan u verteld is, of als iemand anders per ongeluk uw tabletten heeft ingenomen.
Laat hun uw verpakking tabletten zien.
Wat u moet doen wanneer u bent vergeten Emselex in te nemen Als u vergeet Emselex in te nemen op het gebruikelijke tijdstip, neem het dan zodra u het zich herinnert, tenzij het tijd is voor uw volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
Als u stopt met het innemen van Emselex Het is gebleken dat het innemen van alle doses op het juiste tijdstip de doeltreffendheid van uw geneesmiddel kan verhogen.
Daarom is het belangrijk om Emselex op de juiste manier in te nemen, zoals hierboven beschreven.
Stop niet met het innemen van Emselex tenzij uw arts het u zegt.
U dient geen effecten waar te nemen als u de behandeling stopt.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
49 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Emselex bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Doorgaans zijn de bijwerkingen veroorzaakt door Emselex mild en tijdelijk.
Sommige bijwerkingen kunnen ernstig zijn Ernstige allergische reacties, waaronder zwelling, vooral van het gezicht en de keel.
Andere bijwerkingen Zeer vaak voorkomende bijwerkingen (treffen 10 of meer op elke 100 patiënten) Droge mond, verstopping (constipatie).
Vaak voorkomende bijwerkingen (treffen minder dan 10 op elke 100 patiënten) Hoofdpijn, buikpijn, gestoorde spijsvertering (indigestie), misselijkheid, droge ogen.
Soms voorkomende bijwerkingen (treffen minder dan 1 op elke 100 patiënten) Moeheid, onopzettelijk letsel, zwellingen in het gezicht, hoge bloeddruk, diarree, winderigheid (flatulentie), ontstekingen van de slijmwand in de mond, toename van leverenzymen, zwelling, duizeligheid, slaapstoornissen, slaperigheid, abnormaal denken (malen), lopende neus (rhinitis), hoesten, kortademigheid, droge huid, jeuk, huiduitslag, zweten, gezichtsstoornis met wazig zicht, smaakstoornis, urinewegstoornis of -infectie, impotentie, afscheiding en jeuk in de vagina, pijn in de blaas, niet in staat om uw blaas te ledigen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EMSELEX
• Buiten het bereik en zicht van kinderen houden. • De blisterverpakking in de buitenverpakking bewaren ter bescherming tegen licht. • Gebruik Emselex niet meer na de vervaldatum die staat vermeld op de doos. • Gebruik Emselex niet als u merkt dat de verpakking is beschadigd of tekenen vertoont van knoeien.
6.
AANVULLENDE INFORMATIE
Wat bevat Emselex
- De werkzame bestanddeel van Emselex is darifenacine (als hydrobromide).
15 mg darifenacine.
- De andere bestanddelen zijn calcium waterstoffosfaat (watervrij), hypromellose,
magnesiumstearaat, polyethyleenglycol, talk, titaniumdioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet Emselex er uit en wat is de inhoud van de verpakking Emselex 15 mg tabletten met verlengde afgifte zijn ronde, bolle, licht perzikkleurige tabletten met “ DF” aan één zijde en “ 15” aan de andere zijde.
De tabletten zijn verkrijgbaar in blisterverpakkingen die 7, 14, 28, 49, 56 of 98 tabletten bevatten of in multiverpakking die 10 verpakkingen bevatten, elke verpakking bevat 14 tabletten.
Het is mogelijk dat niet alle verpakkingen beschikbaar zijn in uw land.
50 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49-(0) 214-3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S.A.
Tel: +351 21 499 74 00
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
51 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
52
European Medicines Agency
EMEA/H/C/533
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EMTRIVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Emtriva?
Emtriva is een middel dat de werkzame stof emtricitabine bevat.
Het is beschikbaar als witte en lichtblauwe capsules (200 mg) en als drank (10 mg/ml).
Wanneer wordt Emtriva voorgeschreven?
Emtriva is een antiviraal middel (middel tegen virussen).
Het wordt in combinatie met andere antivirale middelen gebruikt voor de behandeling van volwassenen en kinderen die geïnfecteerd zijn met het humane immunodeficiëntievirus type 1 (hiv1), een virus dat het ‘ acquired immune deficiency syndrome’ (aids) veroorzaakt.
Aan patiënten die eerder geneesmiddelen hebben gebruikt voor de behandeling van hun hiv-infectie en niet op deze behandeling reageerden, mogen artsen Emtriva pas voorschrijven als ze hebben onderzocht welke antivirale geneesmiddelen de patiënt eerder heeft gebruikt en hebben beoordeeld hoe groot de kans is dat het virus reageert op nieuwe antivirale geneesmiddelen die mogelijk worden voorgeschreven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Emtriva gebruikt?
Behandeling met Emtriva moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infecties.
De aanbevolen dosis Emtriva is één capsule eenmaal daags voor patiënten die 33 kg of meer wegen.
De drank is bestemd voor patiënten die minder dan 33 kg wegen en voor patiënten die de capsules niet kunnen doorslikken.
De dosis van de drank is 6 mg per kilogram lichaamsgewicht, tot maximaal 240 mg (24 ml), eenmaal daags.
Bij patiënten die problemen met hun nieren hebben, moet de dosis mogelijk worden aangepast.
Emtriva kan met of zonder voedsel worden ingenomen.
Omdat er slechts beperkte informatie beschikbaar is over de veiligheid en werkzaamheid bij zuigelingen jonger dan vier maanden, wordt Emtriva niet aangeraden voor deze leeftijdsgroep.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Emtriva?
De werkzame stof in Emtriva, emtricitabine, is een nucleoside-reversetranscriptaseremmer (NRTI).
Deze stof remt de activiteit van reversetranscriptase, een enzym dat door hiv wordt gemaakt waardoor het virus cellen kan infecteren en zich kan vermenigvuldigen.
Emtriva, in combinatie met andere antivirale geneesmiddelen, verlaagt het aantal hiv-deeltjes in het bloed en houdt dit aantal op een laag 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. niveau.
Emtriva is onderzocht in drie hoofdonderzoeken waaraan 1 498 met hiv geïnfecteerde volwassenen deelnamen.
In het eerste onderzoek werd Emtriva vergeleken met stavudine (een ander antiviraal middel) bij 571 behandelingsnaïeve volwassenen (volwassenen die nog niet eerder voor hun hiv- infectie waren behandeld).
Beide geneesmiddelen werden ingenomen in combinatie met didanosine en efavirenz (andere antivirale middelen).
Het tweede onderzoek vergeleek Emtriva met lamivudine (een ander antiviraal middel) bij 468 behandelingsnaïeve volwassenen, in combinatie met stavudine en efavirenz óf nevirapine (andere antivirale middelen).
Aan het derde onderzoek namen 459 patiënten deel die gedurende ten minste 12 weken drie antivirale geneesmiddelen gebruikten (waaronder lamivudine) en die lage aantallen hiv-deeltjes in hun bloed hadden.
In het onderzoek werden de effecten onderzocht van vervanging van lamivudine door Emtriva, of van handhaving van de bestaande antivirale geneesmiddelcombinatie.
In al deze drie onderzoeken was de voornaamste graadmeter voor de effectiviteit het aantal patiënten met zeer lage aantallen hiv-deeltjes in hun bloed (virale last).
De werkzaamheid van Emtriva, in combinatie met andere antivirale geneesmiddelen, werd ook onderzocht in twee onderzoeken waaraan 120 met hiv geïnfecteerde patiënten deelnamen die tussen vier maanden en 18 jaar oud waren.
Welke voordelen bleek Emtriva tijdens de studies te hebben?
In combinatie met andere geneesmiddelen verminderde Emtriva de virale last bij met hiv geïnfecteerde patiënten.
In het eerste onderzoek met behandelingsnaïeve volwassenen waren er na 24 weken behandeling onder de patiënten met een virale last van minder dan 50 kopieën/ml meer patiënten die Emtriva gebruikten dan patiënten die stavudine gebruikten (respectievelijk 81% en 70%).
Dit verschil bleef ook na 48 weken behandeling gehandhaafd (73% en 56%).
In het tweede onderzoek was Emtriva even effectief als lamivudine: na 48 weken had ca. twee derde van de patiënten een virale last van minder dan 400 kopieën/ml en iets minder had een virale last van minder dan 50 kopieën/ml.
Van de patiënten die al eerder waren behandeld, kwam het aantal patiënten dat overschakelde van lamivudine op Emtriva met een virale last van minder dan 400 kopieën/ml overeen met het aantal dat na 48 weken nog lamivudine gebruikte (respectievelijk 73% en 82%).
Soortgelijke resultaten werden waargenomen in de twee onderzoeken waarin kinderen en adolescenten Emtriva in combinatie met andere antivirale middelen gebruikten.
Welke risico’ s houdt het gebruik van Emtriva in?
De meest voorkomende bijwerkingen bij het gebruik van Emtriva (waargenomen bij meer dan 1 op de 10 patiënten) waren hoofdpijn, diarree, misselijkheid en verhoogde creatinekinasespiegels (een enzym dat in spieren wordt aangetroffen) in het bloed.
Huidverkleuring kwam bij kinderen zeer vaak voor.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Emtriva.
Emtriva mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor emtricitabine of voor enig ander bestanddeel van het middel.
Net als geldt voor andere middelen tegen hiv, bestaat bij patiënten die Emtriva gebruiken een risico van lipodystrofie (veranderingen in de verdeling van het lichaamsvet), osteonecrose (afsterven van botweefsel) of het immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende afweersysteem).
Bij patiënten die problemen met hun lever hebben (waaronder een infectie met hepatitis B of C), bestaat mogelijk een verhoogd risico van leverbeschadiging wanneer ze Emtriva gebruiken.
Net als geldt voor alle andere NRTI’ s kan ook Emtriva melkzuuracidose (ophoping van melkzuur in het lichaam) veroorzaken en bij de baby's van moeders die Emtriva tijdens de zwangerschap gebruikten, mitochondriale disfunctie (aantasting van de energieproducerende onderdelen in de cel waardoor problemen in het bloed kunnen ontstaan).
Waarom is Emtriva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Emtriva groter zijn dan de risico’ s ervan voor de behandeling van met hiv1 geïnfecteerde volwassenen en kinderen in combinatie met andere antiretrovirale geneesmiddelen.
Het CHMP merkte hierbij op dat deze indicatie is gebaseerd op onderzoeken bij patiënten die nog niet 2/3 eerder voor hiv waren behandeld of bij wie hiv al goed onder controle was gebracht met antivirale geneesmiddelen, en dat er nog geen ervaring bestond met Emtriva bij patiënten bij wie een eerdere behandeling voor hiv niet was aangeslagen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Emtriva.
Overige informatie over Emtriva:
De Europese Commissie heeft op 24 oktober 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Emtriva verleend aan Gilead Sciences International Limited.
Deze vergunning werd op 24 oktober 2008 verlengd.
Klik hier voor het volledige EPAR voor Emtriva.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Concentratie
Verpakkings- grootte
EU/1/03/261/001 EU/1/03/261/002
Emtriva Emtriva
200 mg 200 mg
Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik
Fles (HDPE) Blisterverpak- king (Aclar / polyethyleen / PVC)
30 capsules 30 capsules
EU/1/03/261/003
Emtriva
10 mg/ml
Drank
Oraal gebruik
Fles (polyethyleen- tereftalaat)
10 mg/ml
1 fles
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Emtriva 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 200 mg emtricitabine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Elke capsule bestaat uit een ondoorzichtig wit onderste deel en een ondoorzichtig lichtblauw bovenste deel.
Elke capsule is bedrukt met “ 200 mg” op het bovenste deel en “ GILEAD” en [Gilead logo] op het onderste deel in zwarte inkt.
4.
KLINISCHE GEGEVENS
Emtriva is geïndiceerd in combinatie met andere antiretrovirale middelen voor de behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen.
Deze indicatie is gebaseerd op studies bij nog niet eerder behandelde patiënten en reeds eerder behandelde patiënten bij wie het virus onder stabiele controle is.
Er is geen ervaring met het gebruik van Emtriva bij patiënten bij wie het huidige regime niet aanslaat of bij wie meerdere regimes niet aangeslagen zijn (zie rubriek 5.1).
Bij het beslissen over een nieuw regime voor patiënten bij wie een antiretroviraal regime niet is aangeslagen, dient men de mutatiepatronen toegekend aan verschillende geneesmiddelen en de behandelingsanamnese van de individuele patiënt zorgvuldig in acht te nemen.
Indien mogelijk kan het testen op resistentie aangewezen zijn.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts met ervaring in de behandeling van HIV-infecties.
Emtriva 200 mg harde capsules kunnen met of zonder voedsel ingenomen worden.
Volwassenen:
De aanbevolen dosis Emtriva is 200 mg (één harde capsule), eenmaal daags oraal in te nemen.
Kinderen en adolescenten tot 18 jaar:
De aanbevolen dosis Emtriva voor kinderen en adolescenten met een gewicht van ten minste 33 kg die in staat zijn harde capsules te slikken, is 200 mg (één harde capsule), eenmaal daags oraal in te nemen.
Er zijn geen gegevens met betrekking tot de werkzaamheid en slechts zeer beperkte gegevens met betrekking tot de veiligheid van emtricitabine bij zuigelingen jonger dan 4 maanden.
Daarom wordt Emtriva niet aangeraden voor gebruik bij zuigelingen die jonger zijn dan 4 maanden.
(Zie voor farmacokinetische gegevens voor deze leeftijdscategorie rubriek 5.2.)
2 Emtriva is ook verkrijgbaar als een 10 mg/ ml drank voor gebruik bij zuigelingen ouder dan 4 maanden, kinderen en patiënten die geen harde capsules kunnen slikken en bij patiënten met nierinsufficiëntie.
Raadpleeg de Samenvatting van de productkenmerken voor Emtriva 10 mg/ ml drank.
Aangezien er tussen de presentatievormen van de harde capsule en de drank een verschil in de biobeschikbaarheid van emtricitabine bestaat, leidt 240 mg emtricitabine toegediend als drank naar alle waarschijnlijkheid tot vergelijkbare plasmaconcentraties als die waargenomen na toediening van één harde capsule met 200 mg emtricitabine (zie rubriek 5.2).
Bejaarden:
Er zijn geen gegevens beschikbaar over de veiligheid en werkzaamheid bij patiënten ouder dan 65 jaar.
Een aanpassing van de aanbevolen dagdosis voor volwassenen is echter naar alle waarschijnlijkheid niet noodzakelijk tenzij er tekenen van nierinsufficiëntie optreden.
Nierinsufficiëntie:
Emtricitabine wordt via de nieren uitgescheiden en de blootstelling aan emtricitabine neemt aanzienlijk toe bij patiënten met nierinsufficiëntie (zie rubriek 5.2).
Aanpassing van de dosis of van het doseringsinterval is nodig bij alle patiënten met een creatinineklaring < 50 ml/ min (zie rubriek 4.4).
De hieronder volgende tabel bevat richtlijnen voor de aanpassing van het doseringsinterval voor de 200 mg harde capsules afhankelijk van de mate van nierinsufficiëntie.
De veiligheid en werkzaamheid van deze richtlijnen voor het aanpassen van het doseringsinterval zijn niet klinisch geëvalueerd.
De klinische respons op de behandeling en de nierfunctie dienen daarom nauwlettend geobserveerd te worden bij deze patiënten (zie rubriek 4.4).
Patiënten met nierinsufficiëntie kunnen ook behandeld worden met Emtriva 10 mg/ ml drank om voor een verlaagde dagdosis emtricitabine te zorgen.
Raadpleeg de Samenvatting van de productkenmerken voor Emtriva 10 mg/ ml drank.
Creatinineklaring (CLcr) (ml/ min)
≥ 50
30-49
15-29
<
15 (functioneel nierloos met noodzaak van periodieke hemodialyse)*
Aanbevolen
Eén harde capsule Eén harde capsule Eén harde capsule
Eén harde capsule
doseringsinterval voor 200 mg harde capsules
(200 mg) om de 24 uur
(200 mg) om de 48 uur
(200 mg) om de 72 uur
(200 mg) om de 96 uur
* Er is uitgegaan van drie hemodialysesessies per week, elk met een duur van 3 uur en beginnend ten minste 12 uur na toediening van de laatste dosis emtricitabine.
Patiënten met terminale nieraandoening (End Stage Renal Disease, ESRD) die worden behandeld met andere vormen van dialyse zoals ambulante peritoneale dialyse zijn niet onderzocht en er kunnen geen dosisaanbevelingen gedaan worden.
Er zijn geen gegevens beschikbaar op basis waarvan een dosisaanbeveling gedaan kan worden voor pediatrische patiënten met nierinsufficiëntie.
Leverinsufficiëntie:
Er zijn geen gegevens beschikbaar op basis waarvan een dosisaanbeveling gedaan kan worden voor patiënten met leverinsufficiëntie.
Op grond van de minimale metabolisering van emtricitabine en de renale eliminatieroute is het echter onwaarschijnlijk dat een dosisaanpassing bij patiënten met leverinsufficiëntie noodzakelijk zou zijn (zie rubriek 5.2).
Als de behandeling met Emtriva wordt gestopt bij patiënten met gelijktijdige infectie met HIV en HBV, dienen deze patiënten nauwlettend te worden gecontroleerd op tekenen van exacerbatie van hepatitis (zie rubriek 4.4).
3 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Emtriva dient niet te worden ingenomen met andere geneesmiddelen die emtricitabine bevatten of met geneesmiddelen die lamivudine bevatten.
Algemeen:
Emtricitabine wordt niet aanbevolen als monotherapie voor de behandeling van HIV-infecties.
Het moet gebruikt worden in combinatie met andere antiretrovirale middelen.
Raadpleeg ook de Samenvattingen van de productkenmerken van de andere in de combinatietherapie gebruikte antiretrovirale geneesmiddelen.
Patiënten die emtricitabine of een andere antiretrovirale therapie krijgen, kunnen opportunistische infecties en andere complicaties van HIV-infecties blijven ontwikkelen en moeten derhalve onder nauwlettende klinische observatie blijven van artsen met ervaring in de behandeling van patiënten met HIV-geassocieerde aandoeningen.
Patiënten moeten erop gewezen worden, dat het niet is aangetoond dat antiretrovirale therapieën, inclusief emtricitabine, het risico van HIV-transmissie op anderen via sexueel contact of bloedcontaminatie kunnen voorkomen.
Men dient adequate voorzorgsmaatregelen te blijven treffen.
Patiënten moeten ook ingelicht worden over het feit, dat emtricitabine geen genezing brengt voor een HIV-infectie.
Nierfunctie:
Emtricitabine wordt voornamelijk via de nieren uitgescheiden door glomerulaire filtratie en actieve tubulaire secretie.
Emtricitabine-blootstelling kan aanzienlijk verhoogd zijn bij patiënten met matige of ernstige nierinsufficiëntie (creatinineklaring < 50 ml/ min) die een dagelijkse dosis van 200 mg emtricitabine als harde capsules of 240 mg als drank krijgen.
Dientengevolge is een aanpassing van het doseringsinterval (bij gebruik van Emtriva 200 mg harde capsules) of een verlaging van de dagdosis emtricitabine (bij gebruik van Emtriva 10 mg/ ml drank) nodig bij alle patiënten met een creatinineklaring < 50 ml/ min.
De veiligheid en werkzaamheid van de in rubriek 4.2 gegeven richtlijnen voor het aanpassen van het doseringsinterval zijn gebaseerd op farmacokinetische gegevens en modellen op basis van een enkele dosis en zijn niet klinisch geëvalueerd.
De klinische respons op de behandeling en de nierfunctie dienen daarom nauwlettend geobserveerd te worden bij patiënten die met emtricitabine met verlengde doseringsintervallen worden behandeld (zie rubrieken 4.2 en 5.2).
Voorzichtigheid dient te worden betracht bij gelijktijdige toediening van emtricitabine met geneesmiddelen die worden uitgescheiden via actieve tubulaire secretie, aangezien deze gelijktijdige toediening kan leiden tot een verhoging van serumconcentraties van óf emtricitabine óf een gelijktijdig toegediend geneesmiddel als gevolg van competitie voor deze eliminatieweg (zie rubriek 4.5).
Lactaatacidose:
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis.
Eerste symptomen (symptomatische hyperlactatemie) omvatten goedaardige digestieve symptomen (misselijkheid, braken en abdominale pijn), niet-specifieke malaise, gebrek aan eetlust, gewichtsverlies, ademhalingssymptomen (snel en/ of diep ademhalen) of neurologische symptomen (waaronder motorische zwakheid).
Lactaatacidose heeft vaak een dodelijke afloop en kan geassocieerd zijn met pancreatitis, leverfalen of nierfalen.
Lactaatacidose trad over het algemeen op na een behandeling van enkele tot verscheidene maanden.
De behandeling met nucleoside-analogen moet gestopt worden bij het optreden van symptomatische hyperlactatemie en metabole acidose/ lactaatacidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
4 Voorzichtigheid dient te worden betracht bij het toedienen van nucleoside-analogen aan patiënten (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten die tevens geïnfecteerd zijn met hepatitis C en die behandeld worden met alfa-interferon en ribavirine, vormen een bijzondere risicogroep.
Patiënten met een verhoogd risico moeten nauwlettend gevolgd worden.
Lipodystrofie:
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
De gevolgen op lange termijn van deze manifestaties zijn momenteel niet bekend.
De kennis omtrent het mechanisme is onvolledig.
Een samenhang tussen viscerale lipomatose en proteaseremmers en lipo-atrofie en nucleoside reverse transcriptase-remmers is verondersteld.
Een hoger risico op lipodystrofie is in verband gebracht met individuele factoren zoals een hogere leeftijd en met geneesmiddel-geassocieerde factoren zoals langere duur van antiretrovirale behandeling en hiermee gepaard gaande metabole stoornissen.
Een klinisch onderzoek moet een beoordeling op fysieke tekenen van herverdeling van vet omvatten.
Er moet aandacht besteed worden aan de meting van nuchtere serumlipiden en bloedglucose.
Lipidestoornissen moeten op klinisch geschikte wijze behandeld worden.
Leverfunctie:
Patiënten met een reeds bestaande leverdysfunctie, waaronder chronische actieve hepatitis, vertonen vaker leverfunctie-afwijkingen tijdens antiretrovirale combinatietherapie en dienen conform de standaardprocedures gecontroleerd te worden.
Patiënten met chronische hepatitis-B- of hepatitis-C-infectie die behandeld worden met antiretrovirale combinatietherapie, hebben een verhoogd risico op ernstige, en mogelijk fatale, hepatische bijwerkingen.
Raadpleeg bij gelijktijdige antivirale therapie voor hepatitis B of C de betreffende Samenvatting van de productkenmerken voor deze geneesmiddelen.
Zijn er aanwijzingen voor exacerbaties van leverziekte bij dergelijke patiënten, dan moet onderbreken of stoppen van de behandeling overwogen worden.
Patiënten met gelijktijdige infectie met hepatitis-B-virus (HBV):
Emtricitabine is in vitro werkzaam tegen HBV.
Er zijn echter beperkte gegevens beschikbaar over de werkzaamheid en veiligheid van emtricitabine (als een 200 mg harde capsule, eenmaal daags toegediend) bij patiënten met gelijktijdige infectie met HIV en HBV.
Het gebruik van emtricitabine bij patiënten met chronische HBV-infectie induceert hetzelfde mutatiepatroon in het YMDD-motief zoals waargenomen bij lamivudinetherapie.
De YMDD-mutatie veroorzaakt resistentie tegen zowel emtricitabine als lamivudine.
Patiënten met gelijktijdige infectie met HIV en HBV dienen gedurende ten minste enige maanden na het stoppen van de behandeling met emtricitabine middels klinisch vervolgonderzoek en laboratoriumonderzoek nauwlettend gecontroleerd te worden op tekenen van exacerbaties van hepatitis.
Dergelijke exacerbaties zijn waargenomen na het stoppen van de behandeling met emtricitabine bij patiënten met HBV-infectie zonder gelijktijdige HIV-infectie en zijn voornamelijk aangetoond door verhogingen van serum-glutamaatpyruvaattransaminase (serum-GPT) naast opnieuw verschijnen van HBV DNA.
Bij sommige van deze patiënten was de reactivering van HBV geassocieerd met ernstigere leverziekte, waaronder decompensatie en leverfalen.
Er zijn niet voldoende aanwijzingen om te kunnen bepalen of het opnieuw starten met emtricitabine invloed heeft op het verloop van exacerbaties van hepatitis die na het stoppen van de emtricitabinebehandeling waren opgetreden.
Mitochondriale dysfunctie:
In vitro en in vivo werd aangetoond dat nucleoside- en nucleotide- analogen mitochondriale schade veroorzaken in variabele gradaties.
Bij HIV-negatieve zuigelingen die in utero en/ of postnataal werden blootgesteld aan nucleoside-analogen, werd mitochondriale dysfunctie gerapporteerd.
De belangrijkste gerapporteerde bijwerkingen zijn hematologische aandoeningen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
5 werden gerapporteerd (hypertonie, convulsie, abnormaal gedrag).
Of de neurologische afwijkingen voorbijgaand of blijvend zijn, is momenteel niet bekend.
Alle kinderen die in utero aan nucleoside- en nucleotide-analogen zijn blootgesteld, zelfs HIV-negatieve kinderen, moeten klinische en laboratorium nacontroles krijgen en bij relevante tekenen of symptomen nauwlettend worden gecontroleerd op eventuele mitochondriale dysfunctie.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen ter voorkoming van verticale overdracht van HIV.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Emtricitabine had in vitro geen remmende werking op metabolisme gemedieerd door de volgende humane CYP450-isoenzymen:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 en 3A4.
Emtricitabine remde het voor glucuronidatie verantwoordelijke enzym niet.
Op basis van de resultaten van deze in vitro experimenten en de bekende eliminatiewegen van emtricitabine is het potentieel voor CYP450- gemedieerde interacties van emtricitabine met andere geneesmiddelen laag.
Er zijn geen klinisch significante interacties bij gelijktijdige toediening van emtricitabine met indinavir, zidovudine, stavudine, famciclovir of tenofovirdisoproxilfumaraat.
Emtricitabine wordt voornamelijk via glomerulaire filtratie en actieve tubulaire secretie uitgescheiden.
Behalve van famciclovir en tenofovirdisoproxilfumaraat, is het effect van gelijktijdige toediening van emtricitabine met geneesmiddelen die via de renale eliminatieroute worden uitgescheiden, of andere geneesmiddelen waarvan bekend is dat ze de nierfunctie beïnvloeden, niet geëvalueerd.
Gelijktijdige toediening van emtricitabine met geneesmiddelen die worden uitgescheiden via actieve tubulaire secretie, kan resulteren in een verhoging van serumconcentraties van óf emtricitabine óf een gelijktijdig toegediend geneesmiddel als gevolg van competitie voor deze eliminatieweg.
Er is tot nu toe geen klinische ervaring met gelijktijdige toediening van cytidine-analogen.
Dientengevolge kan het gebruik van emtricitabine in combinatie met lamivudine of zalcitabine voor de behandeling van HIV-infectie op dit moment niet worden aangeraden.
4.6 Zwangerschap en borstvoeding
De veiligheid van emtricitabine bij zwangerschap bij de mens is niet vastgesteld.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten van emtricitabine uit voor de zwangerschap, ontwikkeling van de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
6 Emtricitabine dient uitsluitend tijdens de zwangerschap te worden gebruikt, wanneer dit noodzakelijk is.
Omdat de mogelijke risico’ s voor ontwikkelende menselijke foetussen onbekend zijn, moet het gebruik van emtricitabine bij vruchtbare vrouwen vergezeld gaan met het gebruik van effectieve anticonceptie.
Het is niet bekend of emtricitabine wordt uitgescheiden in moedermelk.
Het is raadzaam dat met HIV geïnfecteerde vrouwen onder geen enkele omstandigheid hun baby borstvoeding geven, om het overdragen van HIV op de baby te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen echter ingelicht te worden over het feit, dat er melding is gemaakt van duizeligheid tijdens behandeling met emtricitabine.
4.8 Bijwerkingen
De beoordeling van bijwerkingen is gebaseerd op gegevens uit drie studies bij volwassenen (n=1.479) en drie pediatrische studies (n=169).
In de studies bij volwassenen kregen 1.039 nog niet eerder behandelde en 440 eerder behandelde patiënten emtricitabine (n=814) of vergelijkend geneesmiddel (n=665) gedurende 48 weken in combinatie met andere antiretrovirale geneesmiddelen.
In drie studies bij kinderen werden nog niet eerder behandelde (n=123) en eerder behandelde (n=46) pediatrische patiënten in de leeftijd van 4 maanden tot 18 jaar behandeld met emtricitabine in combinatie met andere antiretrovirale middelen.
De bijwerkingen die vermoedelijk (of ten minste mogelijk) verband houden met de behandeling bij volwassenen worden hierna genoemd per lichaamssysteem, orgaanklasse en absolute frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10) of soms (≥ 1/ 1.000, < 1/ 100).
Bloed- en lymfestelselaandoeningen:
Vaak: neutropenie Soms: anemie
Voedings- en stofwisselingsstoornissen:
Vaak: hypertriglyceridemie, hyperglycemie
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis (zie rubriek 4.4).
Psychische stoornissen:
Vaak: slapeloosheid, abnormale dromen
Zenuwstelselaandoeningen:
Zeer vaak: hoofdpijn Vaak: duizeligheid
Maagdarmstelselaandoeningen:
Zeer vaak: diarree, misselijkheid Vaak: braken, abdominale pijn, verhoogde amylasespiegels waaronder verhoogde pancreas- amylasespiegels, verhoogde serumlipasespiegels, dyspepsie
7 Lever- en galaandoeningen:
Vaak: hyperbilirubinemie, verhoogde serum-glutamaatoxaalacetaattransaminase (serum-GOT)- spiegels en/ of verhoogde serum-glutamaatpyruvaattransaminase (serum-GPT)-spiegels
Huid- en onderhuidaandoeningen:
Vaak: allergische reactie, urticaria, vesiculobulaire uitslag, pustuleuze uitslag, maculopapulaire uitslag, jeuk, uitslag en huidverkleuring (hyperpigmentatie)
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak: verhoogde creatinekinase
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: asthenie, pijn
Naast de bijwerkingen die bij volwassenen werden gemeld, trad bij pediatrische patiënten vaak anemie en zeer vaak huidverkleuring (hyperpigmentatie) op.
Het bijwerkingsprofiel bij patiënten met gelijktijdige HBV-infectie is gelijk aan het profiel dat waargenomen wordt bij patiënten met HIV-infectie zonder gelijktijdige HBV-infectie.
Zoals echter te verwachten was bij deze patiëntengroep, kwamen verhogingen in GOT- en GPT-spiegels vaker voor dan bij de algemene met HIV geïnfecteerde groep.
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten waaronder het verlies van subcutaan vet in ledematen en gezicht, toegenomen vet in buikbereik en ingewanden, borsthypertrofie en dorsocervicale vetophoping (bizonnek) (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
1.200 mg emtricitabine ging gepaard met de bovenvermelde bijwerkingen (zie rubriek 4.8).
Bij een overdosis moet de patiënt op tekenen van toxiciteit gecontroleerd worden en waar nodig ondersteunende standaardbehandeling toegepast worden.
30% van de dosis emtricitabine kan verwijderd worden door middel van hemodialyse.
Het is niet bekend of emtricitabine verwijderd kan worden door middel van peritoneale dialyse.
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Nucleoside en nucleotide reverse transcriptase-remmers, ATC-code:
J05AF09.
Werkingsmechanisme:
Emtricitabine is een synthetisch nucleoside-analoog van cytidine en werkt specifiek tegen Humaan Immunodeficiëntie Virus (HIV-1 en HIV-2) en hepatitis-B-virus (HBV).
Emtricitabine wordt gefosforyleerd door cellulaire enzymen om zo emtricitabine 5’ -trifosfaat te vormen, dat de HIV-1 reverse transcriptase competitief remt, wat DNA-keten-terminatie tot gevolg heeft.
Emtricitabine is een zwakke remmer van DNA-polymerases α, β en ε en mitochondriale DNA- polymerase γ bij zoogdieren.
Emtricitabine vertoonde in vitro geen cytotoxiciteit voor perifere mononucleaire bloedcellen (PBMC’ s), conventionele lymfocyt- en monocyt-macrofaagcellijnen of beenmergstamcellen.
Noch in vitro noch in vivo was er bewijs van toxiciteit voor mitochondria.
Antivirale werking in vitro:
De emtricitabineconcentratie voor 50% remming (IC50) tegen laboratoriumisolaten en klinische isolaten van HIV-1 lag tussen 0,0013 en 0,5 µmol/ l.
In combinatiestudies van emtricitabine met proteaseremmers, nucleoside-, nucleotide- en non-nucleoside-analoogremmers van HIV reverse transcriptase werden additieve tot synergistische effecten waargenomen.
De meeste van deze combinaties zijn niet bij mensen onderzocht.
Bij het testen op activiteit tegen laboratoriumstammen van HBV lag de emtricitabineconcentratie voor 50% remming (IC50) tussen 0,01 en 0,04 µmol/ l.
Resistentie:
Resistentie van HIV-1 tegen emtricitabine ontwikkelt zich als het gevolg van veranderingen bij codon 184 van de HIV reverse transcriptase, waardoor de methionine wordt vervangen door een valine (een isoleucine-intermediair is ook waargenomen).
Deze HIV-1-mutatie werd in vitro en bij met HIV-1 geïnfecteerde patiënten waargenomen.
Emtricitabine-resistente virussen waren kruisresistent tegen lamivudine, maar bleven hun gevoeligheid voor andere nucleoside reverse transcriptase-remmers (NRTI’ s) (zidovudine, stavudine, tenofovir, abacavir, didanosine en zalcitabine), alle non-nucleoside reverse transcriptase-remmers (NNRTI’ s) en alle proteaseremmers (PI’ s) behouden.
Virussen die resistent zijn tegen zidovudine, zalcitabine, didanosine en NNRTI’ s bleven hun gevoeligheid voor emtricitabine (IC50=0,002 µmol/ l tot 0,08 µmol/ l) behouden.
Klinische ervaring:
De werkzaamheid van emtricitabine in combinatie met andere antiretrovirale middelen, waaronder nucleoside-analogen, non-nucleoside-analogen en proteaseremmers, is aangetoond bij de behandeling van HIV-infectie bij nog niet eerder behandelde patiënten en reeds eerder behandelde patiënten bij wie het virus onder stabiele controle is.
Er is geen ervaring met het gebruik van emtricitabine bij patiënten bij wie het huidige regime niet aanslaat of bij wie meerdere regimes niet aangeslagen zijn.
Er is geen klinische ervaring met het gebruik van emtricitabine bij zuigelingen jonger dan 4 maanden.
Bij volwassenen die nog niet eerder een antiretrovirale behandeling kregen, werkte emtricitabine significant beter dan stavudine wanneer beide geneesmiddelen in combinatie met didanosine en efavirenz ingenomen werden gedurende een 48 weken durende behandeling.
Fenotypische analyse liet geen significante veranderingen zien in gevoeligheid voor emtricitabine, tenzij de M184V/ I-mutatie zich ontwikkeld had.
9 geen mindere resultaten boekte dan lamivudine wat het aandeel van responders (< 400 kopieën/ ml) gedurende 48 weken betreft (77% voor emtricitabine, 82% voor lamivudine).
In een tweede onderzoek werden bovendien reeds eerder behandelde volwassenen op een stabiel op PI gebaseerd HAART-regime (hoog actief antiretroviraal therapieregime) gerandomiseerd op een eenmaal-daags- regime dat emtricitabine bevatte, gezet of gingen door met hun PI-HAART-regime.
Na een behandeling van 48 weken liet het regime dat emtricitabine bevatte, een equivalent aandeel van de patiënten met HIV RNA < 400 kopieën/ ml (94% voor emtricitabine versus 92%) en een groter aandeel van de patiënten met HIV RNA < 50 kopieën/ ml (95% voor emtricitabine versus 87%) zien in vergelijking met de patiënten die doorgingen met hun PI-HAART-regime.
Bij zuigelingen en kinderen ouder dan 4 maanden bereikte of behield de meerderheid van de patiënten complete suppressie van plasma HIV-1 RNA gedurende 48 weken (89% bereikte ≤ 400 kopieën/ ml en 77% bereikte ≤ 50 kopieën/ ml).
5.2 Farmacokinetische eigenschappen
Absorptie:
Emtricitabine wordt snel en extensief geabsorbeerd na orale toediening met piek- plasmaconcentraties die 1 tot 2 uur na de dosis optreden.
Bij 20 met HIV geïnfecteerde patiënten die dagelijks 200 mg emtricitabine als harde capsules kregen, waren de steady-state piek- plasmaconcentraties van emtricitabine (Cmax), de dalconcentraties (Cmin) en het gebied onder de plasmaconcentratie-tijdcurve gedurende een 24-uur doseringsinterval (AUC) respectievelijk 1,8±0,7 µg/ ml, 0,09±0,07 µg/ ml en 10,0±3,1 µg·h/ ml.
De steady-state dal-plasmaconcentraties bereikten waarden die ca.
4 keer hoger lagen dan de in vitro IC90-waarden voor anti-HIV-activiteit.
De absolute biobeschikbaarheid van emtricitabine uit Emtriva 200 mg harde capsules werd geschat op 93% en de absolute biobeschikbaarheid uit de Emtriva 10 mg/ ml drank werd geschat op 75%.
80% van de biobeschikbaarheid van de Emtriva 200 mg harde capsules had.
De reden voor dit verschil is niet bekend.
Wegens dit verschil in biobeschikbaarheid zou 240 mg emtricitabine toegediend als drank moeten zorgen voor vergelijkbare plasmaconcentraties zoals deze waargenomen worden na toediening van één 200 mg emtricitabine harde capsule.
Daarom kunnen kinderen die ten minste 33 kg wegen, óf dagelijks één 200 mg harde capsule óf eenmaal daags de drank tot een maximum dosis van 240 mg (24 ml) innemen.
Toediening van Emtriva 200 mg harde capsules met een vetrijke maaltijd of toediening van Emtriva 10 mg/ ml drank met een vetarme of vetrijke maaltijd had geen effect op de systemische blootstelling (AUC0-∞) van emtricitabine; daarom kunnen Emtriva 200 mg harde capsules en Emtriva 10 mg/ ml drank met of zonder voedsel toegediend worden.
Distributie:
In vitro binding van emtricitabine aan humane plasmaproteïnen was < 4% en onafhankelijk van de concentratie tussen 0,02 en 200 µg/ ml.
4,0.
Het schijnbare volume van verdeling na intraveneuze toediening van emtricitabine was 1,4±0,3 l/ kg, wat erop wijst dat emtricitabine uitgebreid verdeeld wordt over het gehele lichaam in zowel intracellulaire als extracellulaire compartimenten.
Biotransformatie:
Emtricitabine wordt in beperkte mate gemetaboliseerd.
4% van de dosis).
Emtricitabine had geen remmende werking op in vitro geneesmiddelmetabolisme gemedieerd door de volgende humane CYP450-isoenzymen:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 en 3A4.
10 Emtricitabine had ook geen remmende werking op uridine-5’ -difosfoglucuronyltransferase, het enzym dat verantwoordelijk is voor glucuronidatie.
Eliminatie:
14%).
Dertien procent van de dosis emtricitabine werd teruggevonden in de urine in de vorm van drie metabolieten.
De systemische klaring van emtricitabine bedroeg gemiddeld 307 ml/ min (4,03 ml/ min/ kg).
10 uur.
Lineariteit/ niet-lineariteit:
De farmacokinetiek van emtricitabine is proportioneel ten opzichte van de dosis over het dosisbereik van 25 tot 200 mg na eenmalige of herhaalde toediening.
Intracellulaire farmacokinetiek:
In een klinische studie was de intracellulaire halfwaardetijd van emtricitabine-trifosfaat in perifere mononucleaire bloedcellen 39 uur.
Intracellulaire trifosfaatwaarden namen toe met de dosis, maar bereikten een plateau bij doses van 200 mg of hoger.
Volwassenen met nierinsufficiëntie:
Farmacokinetische parameters werden vastgesteld na toediening van één enkele dosis 200 mg emtricitabine harde capsules aan 30 niet met HIV geïnfecteerde proefpersonen met nierinsufficiëntie in diverse gradaties.
De proefpersonen werden ingedeeld volgens de uitgangswaarde van de creatinineklaring (> 80 ml/ min als normale functie; 50-80 ml/ min als milde stoornis; 30-49 ml/ min als matige stoornis; < 30 ml/ min als ernstige stoornis; < 15 ml/ min als functioneel nierloos met noodzaak van hemodialyse).
De systemische emtricitabine-blootstelling (gemiddelde ± standaardafwijking) nam toe van 11,8±2,9 µg·h/ ml bij personen met normale nierfunctie tot respectievelijk 19,9±1,1 µg·h/ ml, 25,0±5,7 µg·h/ ml en 34,0±2,1 µg·h/ ml bij patiënten met milde, matige en ernstige nierfunctiestoornis.
600 ml/ min).
Leverinsufficiëntie:
De farmacokinetiek van emtricitabine is niet onderzocht bij niet met HBV geïnfecteerde personen met leverinsufficiëntie in diverse gradaties.
Over het algemeen was de farmacokinetiek van emtricitabine bij met HBV geïnfecteerde patiënten gelijk aan die bij gezonde proefpersonen en bij met HIV geïnfecteerde patiënten.
Leeftijd, geslacht en etniciteit:
Over het algemeen is de farmacokinetiek van emtricitabine bij zuigelingen, kinderen en adolescenten (in de leeftijd van 4 maanden tot 18 jaar) gelijk aan die waargenomen bij volwassenen.
De gemiddelde AUC bij 77 zuigelingen, kinderen en adolescenten die eenmaal daags 6 mg/ kg emtricitabine als drank of eenmaal daags 200 mg emtricitabine als harde capsules toegediend kregen, was vergelijkbaar met de gemiddelde AUC van 10,0 µg·h/ ml bij 20 volwassenen die 200 mg harde capsules eenmaal daags toegediend kregen.
In een open-label, niet-vergelijkend onderzoek werden farmacokinetische gegevens verzameld van 20 pasgeborenen van met HIV geïnfecteerde moeders die in de periode tussen de eerste levensweek en een leeftijd van 3 maanden twee vierdaagse kuren met emtricitabine drank hadden gekregen met een dosis van eenmaal per dag 3 mg/ kg.
Deze dosis is de helft van de toegelaten dosis voor zuigelingen van 4 maanden en ouder (6 mg/ kg).
De schijnbare totale steady-state lichaamsklaring (CL/ F) steeg in deze periode van 3 maanden met de leeftijd, waarbij de AUC overeenkomstig daalde.
De plasmablootstelling aan emtricitabine (AUC) bij zuigelingen met een leeftijd tot 3 maanden die eenmaal per dag 3 mg/ kg emtricitabine kregen, was vergelijkbaar met de blootstelling die werd waargenomen bij met HIV geïnfecteerde volwassenen en kinderen van 4 maanden en ouder die dagelijkse doses van 6 mg/ kg kregen.
11 Er zijn geen farmacokinetische gegevens beschikbaar voor bejaarden.
20% hoger waren en de gemiddelde AUC 16% hoger was bij vrouwen in vergelijking met mannen, werd dit verschil niet als klinisch relevant beschouwd.
Er is geen klinisch belangrijk farmacokinetisch verschil met betrekking tot ras vastgesteld.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductie-/ ontwikkelingstoxiciteit.
In lange-termijn studies naar de orale carcinogeniteit bij muizen en ratten vertoonde emtricitabine geen carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Microkristallijne cellulose (E460) Crospovidon Magnesiumstearaat (E572) Povidon (E1201)
Capsulehuls:
Gelatine Indigotine (E132) Titaniumdioxide (E171)
Drukinkt:
Zwart ijzeroxide (E172) Schellak (E904)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Witte flacon van hoge-dichtheid-polyethyleen (HDPE) voorzien van een kindveilige sluiting, met 30 harde capsules.
Blisterverpakkingen van polychlorotrifluoroethyleen (PCTFE) / polyethyleen (PE) / polyvinylchloride (PVC) / aluminium.
Elke blisterverpakking bevat 30 harde capsules.
Verpakkingsgrootte:
30 harde capsules.
12 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
24 oktober 2003 Datum van laatste hernieuwing:
22 september 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/ YYYY
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
13 1.
NAAM VAN HET GENEESMIDDEL
Emtriva 10 mg/ ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml Emtriva drank bevat 10 mg emtricitabine.
Hulpstof(fen):
Elke dosis (24 ml) bevat 36 mg methylparahydroxybenzoaat (E218), 3,6 mg propylparahydroxybenzoaat (E216), 1,2 mg Sunset geel (E110) en heeft een natriumgehalte van 254 mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
De heldere drank is oranje tot donkeroranje.
4.
KLINISCHE GEGEVENS
Emtriva is geïndiceerd in combinatie met andere antiretrovirale middelen voor de behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen.
Deze indicatie is gebaseerd op studies bij nog niet eerder behandelde patiënten en reeds eerder behandelde patiënten bij wie het virus onder stabiele controle is.
Er is geen ervaring met het gebruik van Emtriva bij patiënten bij wie het huidige regime niet aanslaat of bij wie meerdere regimes niet aangeslagen zijn (zie rubriek 5.1).
Bij het beslissen over een nieuw regime voor patiënten bij wie een antiretroviraal regime niet is aangeslagen, dient men de mutatiepatronen toegekend aan verschillende geneesmiddelen en de behandelingsanamnese van de individuele patiënt zorgvuldig in acht te nemen.
Indien mogelijk kan het testen op resistentie aangewezen zijn.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts met ervaring in de behandeling van HIV-infecties.
Emtriva 10 mg/ ml drank kan met of zonder voedsel ingenomen worden.
Een maatbekertje is bijgesloten (zie rubriek 6.5).
Volwassenen:
De aanbevolen dosis Emtriva 10 mg/ ml drank is eenmaal daags 240 mg (24 ml).
Zuigelingen, kinderen en adolescenten tot 18 jaar:
De aanbevolen dosis Emtriva 10 mg/ ml drank is 6 mg/ kg tot een maximum van 240 mg (24 ml) eenmaal daags.
Kinderen die ten minste 33 kg wegen, kunnen óf dagelijks 200 mg (één harde capsule) innemen of eenmaal daags emtricitabine als drank tot een maximum van 240 mg innemen.
14 Er zijn geen gegevens met betrekking tot de werkzaamheid en slechts zeer beperkte gegevens met betrekking tot de veiligheid van emtricitabine bij zuigelingen jonger dan 4 maanden.
Daarom wordt Emtriva niet aangeraden voor gebruik bij zuigelingen die jonger zijn dan 4 maanden.
(Zie voor farmacokinetische gegevens voor deze leeftijdscategorie rubriek 5.2.)
Emtriva 200 mg harde capsules zijn beschikbaar voor volwassenen, adolescenten en kinderen die ten minste 33 kg wegen en harde capsules kunnen slikken.
Raadpleeg de Samenvatting van de productkenmerken voor Emtriva 200 mg harde capsules.
Aangezien er tussen de presentatievormen van de harde capsule en de drank een verschil in de biobeschikbaarheid van emtricitabine bestaat, leidt 240 mg emtricitabine toegediend als drank (24 ml) naar alle waarschijnlijkheid tot vergelijkbare plasmaconcentraties als die waargenomen na toediening van één harde capsule met 200 mg emtricitabine (zie rubriek 5.2).
Bejaarden:
Er zijn geen gegevens beschikbaar over de veiligheid en werkzaamheid bij patiënten ouder dan 65 jaar.
Een aanpassing van de aanbevolen dagdosis voor volwassenen is echter naar alle waarschijnlijkheid niet noodzakelijk tenzij er tekenen van nierinsufficiëntie optreden.
Nierinsufficiëntie:
Emtricitabine wordt via de nieren uitgescheiden en de blootstelling aan emtricitabine neemt aanzienlijk toe bij patiënten met nierinsufficiëntie (zie rubriek 5.2).
Aanpassing van de dosis of van het doseringsinterval is nodig bij alle patiënten met een creatinineklaring < 50 ml/ min (zie rubriek 4.4).
De hieronder volgende tabel bevat dagdoses voor Emtriva 10 mg/ ml drank afhankelijk van de mate van nierinsufficiëntie.
De veiligheid en werkzaamheid van deze doses zijn niet klinisch geëvalueerd.
De klinische respons op de behandeling en de nierfunctie dienen daarom nauwlettend geobserveerd te worden bij deze patiënten (zie rubriek 4.4).
Patiënten met nierinsufficiëntie kunnen onder wijziging van het doseringsinterval ook behandeld worden met Emtriva 200 mg harde capsules.
Raadpleeg de Samenvatting van de productkenmerken voor Emtriva 200 mg harde capsules.
Creatinineklaring (CLcr) (ml/ min)
≥ 50
30-49
15-29
<
15 (functioneel nierloos met noodzaak van periodieke hemodialyse)*
Aanbevolen dosis 240 Emtriva 10 mg/ ml drank om de 24 uur
mg (24 ml)
120 mg (12 ml)
80 mg (8 ml)
60 mg (6 ml)
* Er is uitgegaan van drie hemodialysesessies per week, elk met een duur van 3 uur en beginnend ten minste 12 uur na toediening van de laatste dosis emtricitabine.
Patiënten met terminale nieraandoening (End Stage Renal Disease, ESRD) die worden behandeld met andere vormen van dialyse zoals ambulante peritoneale dialyse zijn niet onderzocht en er kunnen geen dosisaanbevelingen gedaan worden.
Er zijn geen gegevens beschikbaar op basis waarvan een dosisaanbeveling gedaan kan worden voor pediatrische patiënten met nierinsufficiëntie.
Leverinsufficiëntie:
Er zijn geen gegevens beschikbaar op basis waarvan een dosisaanbeveling gedaan kan worden voor patiënten met leverinsufficiëntie.
Op grond van de minimale metabolisering van emtricitabine en de renale eliminatieroute is het echter onwaarschijnlijk dat een dosisaanpassing bij patiënten met leverinsufficiëntie noodzakelijk zou zijn (zie rubriek 5.2).
15 Als de behandeling met Emtriva wordt gestopt bij patiënten met gelijktijdige infectie met HIV en HBV, dienen deze patiënten nauwlettend te worden gecontroleerd op tekenen van exacerbatie van hepatitis (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Emtriva dient niet te worden ingenomen met andere geneesmiddelen die emtricitabine bevatten of met geneesmiddelen die lamivudine bevatten.
Algemeen:
Emtricitabine wordt niet aanbevolen als monotherapie voor de behandeling van HIV-infecties.
Het moet gebruikt worden in combinatie met andere antiretrovirale middelen.
Raadpleeg ook de Samenvattingen van de productkenmerken van de andere in de combinatietherapie gebruikte antiretrovirale geneesmiddelen.
Patiënten die emtricitabine of een andere antiretrovirale therapie krijgen, kunnen opportunistische infecties en andere complicaties van HIV-infecties blijven ontwikkelen en moeten derhalve onder nauwlettende klinische observatie blijven van artsen met ervaring in de behandeling van patiënten met HIV-geassocieerde aandoeningen.
Patiënten moeten erop gewezen worden, dat het niet is aangetoond dat antiretrovirale therapieën, inclusief emtricitabine, het risico van HIV-transmissie op anderen via sexueel contact of bloedcontaminatie kunnen voorkomen.
Men dient adequate voorzorgsmaatregelen te blijven treffen.
Patiënten moeten ook ingelicht worden over het feit, dat emtricitabine geen genezing brengt voor een HIV-infectie.
Nierfunctie:
Emtricitabine wordt voornamelijk via de nieren uitgescheiden door glomerulaire filtratie en actieve tubulaire secretie.
Emtricitabine-blootstelling kan aanzienlijk verhoogd zijn bij patiënten met matige of ernstige nierinsufficiëntie (creatinineklaring < 50 ml/ min) die een dagelijkse dosis van 200 mg emtricitabine als harde capsules of 240 mg als drank krijgen.
Dientengevolge is een aanpassing van het doseringsinterval (bij gebruik van Emtriva 200 mg harde capsules) of een verlaging van de dagdosis emtricitabine (bij gebruik van Emtriva 10 mg/ ml drank) nodig bij alle patiënten met een creatinineklaring < 50 ml/ min.
De veiligheid en werkzaamheid van de in rubriek 4.2 aangegeven verlaagde doses zijn gebaseerd op farmacokinetische gegevens en modellen op basis van een enkele dosis en zijn niet klinisch geëvalueerd.
De klinische respons op de behandeling en de nierfunctie dienen daarom nauwlettend geobserveerd te worden bij patiënten die met een verlaagde dosis emtricitabine worden behandeld (zie rubrieken 4.2 en 5.2).
Voorzichtigheid dient te worden betracht bij gelijktijdige toediening van emtricitabine met geneesmiddelen die worden uitgescheiden via actieve tubulaire secretie, aangezien deze gelijktijdige toediening kan leiden tot een verhoging van serumconcentraties van óf emtricitabine óf een gelijktijdig toegediend geneesmiddel als gevolg van competitie voor deze eliminatieweg (zie rubriek 4.5).
Lactaatacidose:
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis.
Eerste symptomen (symptomatische hyperlactatemie) omvatten goedaardige digestieve symptomen (misselijkheid, braken en abdominale pijn), niet-specifieke malaise, gebrek aan eetlust, gewichtsverlies, ademhalingssymptomen (snel en/ of diep ademhalen) of neurologische symptomen (waaronder motorische zwakheid).
Lactaatacidose heeft vaak een dodelijke afloop en kan geassocieerd zijn met pancreatitis, leverfalen of nierfalen.
Lactaatacidose trad over het algemeen op na een behandeling van enkele tot verscheidene maanden.
16 De behandeling met nucleoside-analogen moet gestopt worden bij het optreden van symptomatische hyperlactatemie en metabole acidose/ lactaatacidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid dient te worden betracht bij het toedienen van nucleoside-analogen aan patiënten (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten die tevens geïnfecteerd zijn met hepatitis C en die behandeld worden met alfa-interferon en ribavirine, vormen een bijzondere risicogroep.
Patiënten met een verhoogd risico moeten nauwlettend gevolgd worden.
Lipodystrofie:
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
De gevolgen op lange termijn van deze manifestaties zijn momenteel niet bekend.
De kennis omtrent het mechanisme is onvolledig.
Een samenhang tussen viscerale lipomatose en proteaseremmers en lipo-atrofie en nucleoside reverse transcriptase-remmers is verondersteld.
Een hoger risico op lipodystrofie is in verband gebracht met individuele factoren zoals een hogere leeftijd en met geneesmiddel-geassocieerde factoren zoals langere duur van antiretrovirale behandeling en hiermee gepaard gaande metabole stoornissen.
Een klinisch onderzoek moet een beoordeling op fysieke tekenen van herverdeling van vet omvatten.
Er moet aandacht besteed worden aan de meting van nuchtere serumlipiden en bloedglucose.
Lipidestoornissen moeten op klinisch geschikte wijze behandeld worden.
Leverfunctie:
Patiënten met een reeds bestaande leverdysfunctie, waaronder chronische actieve hepatitis, vertonen vaker leverfunctie-afwijkingen tijdens antiretrovirale combinatietherapie en dienen conform de standaardprocedures gecontroleerd te worden.
Patiënten met chronische hepatitis-B- of hepatitis-C-infectie die behandeld worden met antiretrovirale combinatietherapie, hebben een verhoogd risico op ernstige, en mogelijk fatale, hepatische bijwerkingen.
Raadpleeg bij gelijktijdige antivirale therapie voor hepatitis B of C de betreffende Samenvatting van de productkenmerken voor deze geneesmiddelen.
Zijn er aanwijzingen voor exacerbaties van leverziekte bij dergelijke patiënten, dan moet onderbreken of stoppen van de behandeling overwogen worden.
Patiënten met gelijktijdige infectie met hepatitis-B-virus (HBV):
Emtricitabine is in vitro werkzaam tegen HBV.
Er zijn echter beperkte gegevens beschikbaar over de werkzaamheid en veiligheid van emtricitabine (als een 200 mg harde capsule, eenmaal daags toegediend) bij patiënten met gelijktijdige infectie met HIV en HBV.
Het gebruik van emtricitabine bij patiënten met chronische HBV-infectie induceert hetzelfde mutatiepatroon in het YMDD-motief zoals waargenomen bij lamivudinetherapie.
De YMDD-mutatie veroorzaakt resistentie tegen zowel emtricitabine als lamivudine.
Patiënten met gelijktijdige infectie met HIV en HBV dienen gedurende ten minste enige maanden na het stoppen van de behandeling met emtricitabine middels klinisch vervolgonderzoek en laboratoriumonderzoek nauwlettend gecontroleerd te worden op tekenen van exacerbaties van hepatitis.
Dergelijke exacerbaties zijn waargenomen na het stoppen van de behandeling met emtricitabine bij patiënten met HBV-infectie zonder gelijktijdige HIV-infectie en zijn voornamelijk aangetoond door verhogingen van serum-glutamaatpyruvaattransaminase (serum-GPT) naast opnieuw verschijnen van HBV DNA.
Bij sommige van deze patiënten was de reactivering van HBV geassocieerd met ernstigere leverziekte, waaronder decompensatie en leverfalen.
Er zijn niet voldoende aanwijzingen om te kunnen bepalen of het opnieuw starten met emtricitabine invloed heeft op het verloop van exacerbaties van hepatitis die na het stoppen van de emtricitabinebehandeling waren opgetreden.
Mitochondriale dysfunctie:
In vitro en in vivo werd aangetoond dat nucleoside- en nucleotide- analogen mitochondriale schade veroorzaken in variabele gradaties.
17 die in utero en/ of postnataal werden blootgesteld aan nucleoside-analogen, werd mitochondriale dysfunctie gerapporteerd.
De belangrijkste gerapporteerde bijwerkingen zijn hematologische aandoeningen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laat intredende neurologische afwijkingen werden gerapporteerd (hypertonie, convulsie, abnormaal gedrag).
Of de neurologische afwijkingen voorbijgaand of blijvend zijn, is momenteel niet bekend.
Alle kinderen die in utero aan nucleoside- en nucleotide-analogen zijn blootgesteld, zelfs HIV-negatieve kinderen, moeten klinische en laboratorium nacontroles krijgen en bij relevante tekenen of symptomen nauwlettend worden gecontroleerd op eventuele mitochondriale dysfunctie.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen ter voorkoming van verticale overdracht van HIV.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Emtriva drank bevat Sunset geel (E110) dat allergische reacties kan veroorzaken, methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216) die allergische reacties kunnen veroorzaken (wellicht vertraagd).
Dit geneesmiddel bevat 254 mg natrium per dosis, daarom is voorzichtigheid geboden bij patiënten met een gecontroleerd natriumdieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Emtricitabine had in vitro geen remmende werking op metabolisme gemedieerd door de volgende humane CYP450-isoenzymen:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 en 3A4.
Emtricitabine remde het voor glucuronidatie verantwoordelijke enzym niet.
Op basis van de resultaten van deze in vitro experimenten en de bekende eliminatiewegen van emtricitabine is het potentieel voor CYP450- gemedieerde interacties van emtricitabine met andere geneesmiddelen laag.
Er zijn geen klinisch significante interacties bij gelijktijdige toediening van emtricitabine met indinavir, zidovudine, stavudine, famciclovir of tenofovirdisoproxilfumaraat.
Emtricitabine wordt voornamelijk via glomerulaire filtratie en actieve tubulaire secretie uitgescheiden.
Behalve van famciclovir en tenofovirdisoproxilfumaraat, is het effect van gelijktijdige toediening van emtricitabine met geneesmiddelen die via de renale eliminatieroute worden uitgescheiden, of andere geneesmiddelen waarvan bekend is dat ze de nierfunctie beïnvloeden, niet geëvalueerd.
Gelijktijdige toediening van emtricitabine met geneesmiddelen die worden uitgescheiden via actieve tubulaire secretie, kan resulteren in een verhoging van serumconcentraties van óf emtricitabine óf een gelijktijdig toegediend geneesmiddel als gevolg van competitie voor deze eliminatieweg.
Er is tot nu toe geen klinische ervaring met gelijktijdige toediening van cytidine-analogen.
Dientengevolge kan het gebruik van emtricitabine in combinatie met lamivudine of zalcitabine voor de behandeling van HIV-infectie op dit moment niet worden aangeraden.
18 4.6 Zwangerschap en borstvoeding
De veiligheid van emtricitabine bij zwangerschap bij de mens is niet vastgesteld.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten van emtricitabine uit voor de zwangerschap, ontwikkeling van de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Emtricitabine dient uitsluitend tijdens de zwangerschap te worden gebruikt, wanneer dit noodzakelijk is.
Omdat de mogelijke risico’ s voor ontwikkelende menselijke foetussen onbekend zijn, moet het gebruik van emtricitabine bij vruchtbare vrouwen vergezeld gaan met het gebruik van effectieve anticonceptie.
Het is niet bekend of emtricitabine wordt uitgescheiden in moedermelk.
Het is raadzaam dat met HIV geïnfecteerde vrouwen onder geen enkele omstandigheid hun baby borstvoeding geven, om het overdragen van HIV op de baby te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen echter ingelicht te worden over het feit, dat er melding is gemaakt van duizeligheid tijdens behandeling met emtricitabine.
4.8 Bijwerkingen
De beoordeling van bijwerkingen is gebaseerd op gegevens uit drie studies bij volwassenen (n=1.479) en drie pediatrische studies (n=169).
In de studies bij volwassenen kregen 1.039 nog niet eerder behandelde en 440 eerder behandelde patiënten emtricitabine (n=814) of vergelijkend geneesmiddel (n=665) gedurende 48 weken in combinatie met andere antiretrovirale geneesmiddelen.
In drie studies bij kinderen werden nog niet eerder behandelde (n=123) en eerder behandelde (n=46) pediatrische patiënten in de leeftijd van 4 maanden tot 18 jaar behandeld met emtricitabine in combinatie met andere antiretrovirale middelen.
De bijwerkingen die vermoedelijk (of ten minste mogelijk) verband houden met de behandeling bij volwassenen worden hierna genoemd per lichaamssysteem, orgaanklasse en absolute frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10) of soms (≥ 1/ 1.000, < 1/ 100).
Bloed- en lymfestelselaandoeningen:
Vaak: neutropenie Soms: anemie
Voedings- en stofwisselingsstoornissen:
Vaak: hypertriglyceridemie, hyperglycemie
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis (zie rubriek 4.4).
Psychische stoornissen:
Vaak: slapeloosheid, abnormale dromen
19 Zenuwstelselaandoeningen:
Zeer vaak: hoofdpijn Vaak: duizeligheid
Maagdarmstelselaandoeningen:
Zeer vaak: diarree, misselijkheid Vaak: braken, abdominale pijn, verhoogde amylasespiegels waaronder verhoogde pancreas- amylasespiegels, verhoogde serumlipasespiegels, dyspepsie
Lever- en galaandoeningen:
Vaak: hyperbilirubinemie, verhoogde serum-glutamaatoxaalacetaattransaminase (serum-GOT)- spiegels en/ of verhoogde serum-glutamaatpyruvaattransaminase (serum-GPT)-spiegels
Huid- en onderhuidaandoeningen:
Vaak: allergische reactie, urticaria, vesiculobulaire uitslag, pustuleuze uitslag, maculopapulaire uitslag, jeuk, uitslag en huidverkleuring (hyperpigmentatie)
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak: verhoogde creatinekinase
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: asthenie, pijn
Naast de bijwerkingen die bij volwassenen werden gemeld, trad bij pediatrische patiënten vaak anemie en zeer vaak huidverkleuring (hyperpigmentatie) op.
Het bijwerkingsprofiel bij patiënten met gelijktijdige HBV-infectie is gelijk aan het profiel dat waargenomen wordt bij patiënten met HIV-infectie zonder gelijktijdige HBV-infectie.
Zoals echter te verwachten was bij deze patiëntengroep, kwamen verhogingen in GOT- en GPT-spiegels vaker voor dan bij de algemene met HIV geïnfecteerde groep.
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten waaronder het verlies van subcutaan vet in ledematen en gezicht, toegenomen vet in buikbereik en ingewanden, borsthypertrofie en dorsocervicale vetophoping (bizonnek) (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
1.200 mg emtricitabine ging gepaard met de bovenvermelde bijwerkingen (zie rubriek 4.8).
Bij een overdosis moet de patiënt op tekenen van toxiciteit gecontroleerd worden en waar nodig ondersteunende standaardbehandeling toegepast worden.
30% van de dosis emtricitabine kan verwijderd worden door middel van hemodialyse.
Het is niet bekend of emtricitabine verwijderd kan worden door middel van peritoneale dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Nucleoside en nucleotide reverse transcriptase-remmers, ATC-code:
J05AF09.
Werkingsmechanisme:
Emtricitabine is een synthetisch nucleoside-analoog van cytidine en werkt specifiek tegen Humaan Immunodeficiëntie Virus (HIV-1 en HIV-2) en hepatitis-B-virus (HBV).
Emtricitabine wordt gefosforyleerd door cellulaire enzymen om zo emtricitabine 5’ -trifosfaat te vormen, dat de HIV-1 reverse transcriptase competitief remt, wat DNA-keten-terminatie tot gevolg heeft.
Emtricitabine is een zwakke remmer van DNA-polymerases α, β en ε en mitochondriale DNA- polymerase γ bij zoogdieren.
Emtricitabine vertoonde in vitro geen cytotoxiciteit voor perifere mononucleaire bloedcellen (PBMC’ s), conventionele lymfocyt- en monocyt-macrofaagcellijnen of beenmergstamcellen.
Noch in vitro noch in vivo was er bewijs van toxiciteit voor mitochondria.
Antivirale werking in vitro:
De emtricitabineconcentratie voor 50% remming (IC50) tegen laboratoriumisolaten en klinische isolaten van HIV-1 lag tussen 0,0013 en 0,5 µmol/ l.
In combinatiestudies van emtricitabine met proteaseremmers, nucleoside-, nucleotide- en non-nucleoside-analoogremmers van HIV reverse transcriptase werden additieve tot synergistische effecten waargenomen.
De meeste van deze combinaties zijn niet bij mensen onderzocht.
Bij het testen op activiteit tegen laboratoriumstammen van HBV lag de emtricitabineconcentratie voor 50% remming (IC50) tussen 0,01 en 0,04 µmol/ l.
Resistentie:
Resistentie van HIV-1 tegen emtricitabine ontwikkelt zich als het gevolg van veranderingen bij codon 184 van de HIV reverse transcriptase, waardoor de methionine wordt vervangen door een valine (een isoleucine-intermediair is ook waargenomen).
Deze HIV-1-mutatie werd in vitro en bij met HIV-1 geïnfecteerde patiënten waargenomen.
Emtricitabine-resistente virussen waren kruisresistent tegen lamivudine, maar bleven hun gevoeligheid voor andere nucleoside reverse transcriptase-remmers (NRTI’ s) (zidovudine, stavudine, tenofovir, abacavir, didanosine en zalcitabine), alle non-nucleoside reverse transcriptase-remmers (NNRTI’ s) en alle proteaseremmers (PI’ s) behouden.
Virussen die resistent zijn tegen zidovudine, zalcitabine, didanosine en NNRTI’ s bleven hun gevoeligheid voor emtricitabine (IC50=0,002 µmol/ l tot 0,08 µmol/ l) behouden.
Klinische ervaring:
De werkzaamheid van emtricitabine in combinatie met andere antiretrovirale middelen, waaronder nucleoside-analogen, non-nucleoside-analogen en proteaseremmers, is aangetoond bij de behandeling van HIV-infectie bij nog niet eerder behandelde patiënten en reeds eerder behandelde patiënten bij wie het virus onder stabiele controle is.
Er is geen ervaring met het gebruik van emtricitabine bij patiënten bij wie het huidige regime niet aanslaat of bij wie meerdere regimes niet aangeslagen zijn.
Er is geen klinische ervaring met het gebruik van emtricitabine bij zuigelingen jonger dan 4 maanden.
Bij volwassenen die nog niet eerder een antiretrovirale behandeling kregen, werkte emtricitabine significant beter dan stavudine wanneer beide geneesmiddelen in combinatie met didanosine en efavirenz ingenomen werden gedurende een 48 weken durende behandeling.
Fenotypische analyse liet geen significante veranderingen zien in gevoeligheid voor emtricitabine, tenzij de M184V/ I-mutatie
Bij virologisch stabiele reeds eerder behandelde volwassenen werd aangetoond dat emtricitabine, in combinatie met een NRTI (óf stavudine óf zidovudine) en een proteaseremmer (PI) of een NNRTI geen mindere resultaten boekte dan lamivudine wat het aandeel van responders (< 400 kopieën/ ml) gedurende 48 weken betreft (77% voor emtricitabine, 82% voor lamivudine).
In een tweede onderzoek werden bovendien reeds eerder behandelde volwassenen op een stabiel op PI gebaseerd HAART-regime (hoog actief antiretroviraal therapieregime) gerandomiseerd op een eenmaal-daags- regime dat emtricitabine bevatte, gezet of gingen door met hun PI-HAART-regime.
Na een behandeling van 48 weken liet het regime dat emtricitabine bevatte, een equivalent aandeel van de patiënten met HIV RNA < 400 kopieën/ ml (94% voor emtricitabine versus 92%) en een groter aandeel van de patiënten met HIV RNA < 50 kopieën/ ml (95% voor emtricitabine versus 87%) zien in vergelijking met de patiënten die doorgingen met hun PI-HAART-regime.
Bij zuigelingen en kinderen ouder dan 4 maanden bereikte of behield de meerderheid van de patiënten complete suppressie van plasma HIV-1 RNA gedurende 48 weken (89% bereikte ≤ 400 kopieën/ ml en 77% bereikte ≤ 50 kopieën/ ml).
5.2 Farmacokinetische eigenschappen
Absorptie:
Emtricitabine wordt snel en extensief geabsorbeerd na orale toediening met piek- plasmaconcentraties die 1 tot 2 uur na de dosis optreden.
Bij 20 met HIV geïnfecteerde patiënten die dagelijks 200 mg emtricitabine als harde capsules kregen, waren de steady-state piek- plasmaconcentraties van emtricitabine (Cmax), de dalconcentraties (Cmin) en het gebied onder de plasmaconcentratie-tijdcurve gedurende een 24-uur doseringsinterval (AUC) respectievelijk 1,8±0,7 µg/ ml, 0,09±0,07 µg/ ml en 10,0±3,1 µg·h/ ml.
4 keer hoger lagen dan de in vitro IC90-waarden voor anti-HIV-activiteit.
De absolute biobeschikbaarheid van emtricitabine uit Emtriva 200 mg harde capsules werd geschat op 93% en de absolute biobeschikbaarheid uit de Emtriva 10 mg/ ml drank werd geschat op 75%.
80% van de biobeschikbaarheid van de Emtriva 200 mg harde capsules had.
De reden voor dit verschil is niet bekend.
Wegens dit verschil in biobeschikbaarheid zou 240 mg emtricitabine toegediend als drank moeten zorgen voor vergelijkbare plasmaconcentraties zoals deze waargenomen worden na toediening van één 200 mg emtricitabine harde capsule.
Daarom kunnen kinderen die ten minste 33 kg wegen, óf dagelijks één 200 mg harde capsule óf eenmaal daags de drank tot een maximum dosis van 240 mg (24 ml) innemen.
Toediening van Emtriva 200 mg harde capsules met een vetrijke maaltijd of toediening van Emtriva 10 mg/ ml drank met een vetarme of vetrijke maaltijd had geen effect op de systemische blootstelling (AUC0-∞) van emtricitabine; daarom kunnen Emtriva 200 mg harde capsules en Emtriva 10 mg/ ml drank met of zonder voedsel toegediend worden.
Distributie:
In vitro binding van emtricitabine aan humane plasmaproteïnen was < 4% en onafhankelijk van de concentratie tussen 0,02 en 200 µg/ ml.
4,0.
Het schijnbare volume van verdeling na intraveneuze toediening van emtricitabine was 1,4±0,3 l/ kg, wat erop wijst dat emtricitabine uitgebreid verdeeld wordt over het gehele lichaam in zowel intracellulaire als extracellulaire compartimenten.
Biotransformatie:
Emtricitabine wordt in beperkte mate gemetaboliseerd.
4% van de dosis).
22 Emtricitabine had geen remmende werking op in vitro geneesmiddelmetabolisme gemedieerd door de volgende humane CYP450-isoenzymen:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 en 3A4.
Emtricitabine had ook geen remmende werking op uridine-5’ -difosfoglucuronyltransferase, het enzym dat verantwoordelijk is voor glucuronidatie.
Eliminatie:
14%).
Dertien procent van de dosis emtricitabine werd teruggevonden in de urine in de vorm van drie metabolieten.
De systemische klaring van emtricitabine bedroeg gemiddeld 307 ml/ min (4,03 ml/ min/ kg).
10 uur.
Lineariteit/ niet-lineariteit:
De farmacokinetiek van emtricitabine is proportioneel ten opzichte van de dosis over het dosisbereik van 25 tot 200 mg na eenmalige of herhaalde toediening.
Intracellulaire farmacokinetiek:
In een klinische studie was de intracellulaire halfwaardetijd van emtricitabine-trifosfaat in perifere mononucleaire bloedcellen 39 uur.
Intracellulaire trifosfaatwaarden namen toe met de dosis, maar bereikten een plateau bij doses van 200 mg of hoger.
Volwassenen met nierinsufficiëntie:
Farmacokinetische parameters werden vastgesteld na toediening van één enkele dosis 200 mg emtricitabine harde capsules aan 30 niet met HIV geïnfecteerde proefpersonen met nierinsufficiëntie in diverse gradaties.
De proefpersonen werden ingedeeld volgens de uitgangswaarde van de creatinineklaring (> 80 ml/ min als normale functie; 50-80 ml/ min als milde stoornis; 30-49 ml/ min als matige stoornis; < 30 ml/ min als ernstige stoornis; < 15 ml/ min als functioneel nierloos met noodzaak van hemodialyse).
De systemische emtricitabine-blootstelling (gemiddelde ± standaardafwijking) nam toe van 11,8±2,9 µg·h/ ml bij personen met normale nierfunctie tot respectievelijk 19,9±1,1 µg·h/ ml, 25,0±5,7 µg·h/ ml en 34,0±2,1 µg·h/ ml bij patiënten met milde, matige en ernstige nierfunctiestoornis.
600 ml/ min).
Leverinsufficiëntie:
De farmacokinetiek van emtricitabine is niet onderzocht bij niet met HBV geïnfecteerde personen met leverinsufficiëntie in diverse gradaties.
Over het algemeen was de farmacokinetiek van emtricitabine bij met HBV geïnfecteerde patiënten gelijk aan die bij gezonde proefpersonen en bij met HIV geïnfecteerde patiënten.
Leeftijd, geslacht en etniciteit:
Over het algemeen is de farmacokinetiek van emtricitabine bij zuigelingen, kinderen en adolescenten (in de leeftijd van 4 maanden tot 18 jaar) gelijk aan die waargenomen bij volwassenen.
De gemiddelde AUC bij 77 zuigelingen, kinderen en adolescenten die eenmaal daags 6 mg/ kg emtricitabine als drank of eenmaal daags 200 mg emtricitabine als harde capsules toegediend kregen, was vergelijkbaar met de gemiddelde AUC van 10,0 µg·h/ ml bij 20 volwassenen die 200 mg harde capsules eenmaal daags toegediend kregen.
In een open-label, niet-vergelijkend onderzoek werden farmacokinetische gegevens verzameld van 20 pasgeborenen van met HIV geïnfecteerde moeders die in de periode tussen de eerste levensweek en een leeftijd van 3 maanden twee vierdaagse kuren met emtricitabine drank hadden gekregen met een dosis van eenmaal per dag 3 mg/ kg.
Deze dosis is de helft van de toegelaten dosis voor zuigelingen van 4 maanden en ouder (6 mg/ kg).
De
23 plasmablootstelling aan emtricitabine (AUC) bij zuigelingen met een leeftijd tot 3 maanden die eenmaal per dag 3 mg/ kg emtricitabine kregen, was vergelijkbaar met de blootstelling die werd waargenomen bij met HIV geïnfecteerde volwassenen en kinderen van 4 maanden en ouder die dagelijkse doses van 6 mg/ kg kregen.
Er zijn geen farmacokinetische gegevens beschikbaar voor bejaarden.
20% hoger waren en de gemiddelde AUC 16% hoger was bij vrouwen in vergelijking met mannen, werd dit verschil niet als klinisch relevant beschouwd.
Er is geen klinisch belangrijk farmacokinetisch verschil met betrekking tot ras vastgesteld.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductie-/ ontwikkelingstoxiciteit.
In lange-termijn studies naar de orale carcinogeniteit bij muizen en ratten vertoonde emtricitabine geen carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Suikerspin-smaakstof Dinatriumedetaat Zoutzuur Methylparahydroxybenzoaat (E218) Propyleenglycol Propylparahydroxybenzoaat (E216) Natriumhydroxide Monobasisch natriumfosfaat, monohydraat Sunset geel (E110) Gezuiverd water Xylitol (E967)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Na eerste opening:
45 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Na openen:
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Amberkleurige flacon van polyethyleentereftalaat (PET) met een kindveilige sluiting.
De verpakking bevat ook een maatbekertje van polypropyleen met een inhoud van 30 ml en maatstrepen per ml.
De flacon bevat 170 ml drank.
24 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Patiënten moeten geïnstrueerd worden dat eventueel ongebruikte drank in de flacon 45 dagen na opening overeenkomstig lokale voorschriften weggegooid of naar de apotheek teruggebracht moet worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 261/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
24 oktober 2003 Datum van laatste hernieuwing:
22 september 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/ YYYY
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
25 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Gilead Science Limited Unit 13 Stillorgan Industrial Park Blackrock County Dublin Ierland
Cork Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Risicomanagementplan
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde risicomanagementplan (RMP) tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • Op verzoek van de EMEA
PSUR’ s
De houder van de vergunning voor het in de handel brengen zal jaarlijks een PSUR (periodieke veiligheidsupdate) indienen.
27 BIJLAGE III
ETIKETTERING EN BIJSLUITER
28 A.
ETIKETTERING
29 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR ETIKET OP FLACON EN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Emtriva 200 mg harde capsules Emtricitabine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 200 mg emtricitabine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
30 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 261/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emtriva [alleen op de buitenverpakking]
31 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR DOOS BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Emtriva 200 mg harde capsules Emtricitabine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 200 mg emtricitabine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
32 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 261/ 002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emtriva [alleen op de buitenverpakking]
33 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Emtriva 200 mg harde capsules Emtricitabine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
34 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR ETIKET OP FLACON EN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Emtriva 10 mg/ ml drank Emtricitabine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 10 mg emtricitabine.
3.
LIJST VAN HULPSTOFFEN
Bevat E110, E216, E218 en natrium.
Zie voor meer informatie de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
170 ml drank.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
De drank dient binnen 45 dagen gebruikt te worden.
Er wordt aangeraden, de datum waarop de verpakking uit de koelkast werd gehaald, te noteren op de verpakking.
Geopend:
35 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 261/ 003
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Emtriva [alleen op de buitenverpakking]
36 B.
BIJSLUITER
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Emtriva 200 mg harde capsules Emtricitabine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Emtriva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Emtriva inneemt 3.
Hoe wordt Emtriva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Emtriva 6.
Aanvullende informatie
1.
WAT IS EMTRIVA EN WAARVOOR WORDT HET GEBRUIKT
Emtriva is een behandeling van Humaan Immunodeficiëntie Virus (HIV)-infectie bij volwassenen, kinderen en zuigelingen ouder dan 4 maanden.
Emtriva 200 mg harde capsules zijn alleen geschikt voor patiënten die ten minste 33 kg wegen.
Emtriva drank is verkrijgbaar voor mensen die moeite hebben Emtriva harde capsules te slikken.
Emtriva bevat het werkzame bestanddeel emtricitabine.
Dit werkzame bestanddeel is een antiretroviraal geneesmiddel dat gebruikt wordt voor de behandeling van HIV-infectie.
Emtricitabine is een nucleoside reverse transcriptase-remmer (NRTI), die werkt door het belemmeren van de normale werking van een enzym (reverse transcriptase) dat voor het HI-virus noodzakelijk is om zich te vermenigvuldigen.
Emtriva kan de hoeveelheid HIV in het bloed (virusbelasting) verminderen.
Het kan ook helpen het aantal T-cellen die CD4-cellen genoemd worden, te vermeerderen.
Emtriva moet altijd gecombineerd worden met andere geneesmiddelen voor de behandeling van HIV-infectie.
U kunt HIV nog steeds overbrengen op anderen terwijl u dit geneesmiddel gebruikt, daarom is het belangrijk om voorzorgsmaatregelen te treffen om het infecteren van andere mensen te voorkomen.
Dit geneesmiddel biedt geen genezing voor HIV-infectie.
Het is mogelijk dat u in de tijd dat u Emtriva gebruikt toch infecties of andere ziektes die verband houden met HIV-infectie krijgt.
2.
WAT U MOET WETEN VOORDAT U EMTRIVA INNEEMT
Neem Emtriva niet in
• Als u allergisch (overgevoelig) bent voor emtricitabine of voor één van de andere bestanddelen van Emtriva 200 mg harde capsules die vermeld staan aan het einde van deze bijsluiter.
Als dit voor u geldt, licht dan uw arts onmiddellijk in.
38 Wees extra voorzichtig met Emtriva
• Licht uw arts in als u een nierziekte heeft gehad of als onderzoeken problemen met uw nieren aan het licht hebben gebracht.
Voordat met de behandeling begonnen wordt, kan uw arts bloedonderzoeken laten doen om de werking van uw nieren te controleren en kan u aanraden om de capsules minder vaak te nemen of Emtriva drank voorschrijven.
Uw arts kan ook tijdens de behandeling bloedonderzoeken laten doen om de werking van uw nieren te controleren.
• Overleg met uw arts als u ouder bent dan 65 jaar.
Emtriva is niet onderzocht bij patiënten die ouder zijn dan 65 jaar.
Indien u ouder bent dan 65 jaar en Emtriva voorgeschreven krijgt, zal uw arts u nauwgezet controleren.
• Geef Emtriva niet aan zuigelingen jonger dan 4 maanden.
• Overleg met uw arts als u een leverziekte, inclusief hepatitis (leverontsteking), heeft of vroeger gehad heeft.
Patiënten met een leverziekte, inclusief chronische hepatitis B of C, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op ernstige en potentieel fatale levercomplicaties.
Als u een hepatitis-B-infectie heeft, zal uw arts zorgvuldig overwegen wat de beste behandeling voor u is.
Indien u een leverziekte of chronische hepatitis-B-infectie heeft of vroeger gehad heeft, kan uw arts bloedonderzoeken laten verrichten om de leverfunctie zorgvuldig te controleren.
• Bent u diabeticus (suikerpatiënt), lijdt u aan overgewicht of heeft u een hoog cholesterolgehalte, overleg dan met uw arts.
Antiretrovirale combinatietherapieën kunnen de bloedsuiker verhogen, het vetgehalte in het bloed verhogen (hyperlipemie), veranderingen in het lichaamsvet en insulineresistentie veroorzaken (zie rubriek 4, Mogelijke bijwerkingen).
• Als u eenmaal begint met het innemen van Emtriva, let dan op mogelijke tekenen van melkzuuracidose.
Geneesmiddelen die nucleoside-analogen bevatten, waaronder Emtriva, kunnen melkzuuracidose (te veel melkzuur in het bloed) veroorzaken, samen met een vergrote lever.
Dit is een zelden voorkomende, maar ernstige bijwerking, die in enkele gevallen een fatale afloop heeft gehad.
Melkzuuracidose komt vaker bij vrouwen voor, vooral bij vrouwen met overgewicht.
Als u een leverziekte heeft, kan het risico om deze aandoening te krijgen ook groter zijn.
Terwijl u met Emtriva behandeld wordt, zal uw arts u nauwgezet controleren op tekenen van ontwikkeling van melkzuuracidose.
Tekenen hiervan zijn:
• • •
diep, snel ademhalen slaperigheid misselijkheid, braken en buikpijn
Wanneer u een van deze verschijnselen opmerkt, licht dan onmiddellijk uw arts in.
• Let op infecties.
Als u een gevorderde HIV-ziekte (AIDS) en een andere infectie heeft, kunt u een ontsteking of verslechtering van de symptomen van een infectie ontwikkelen, wanneer u begint met de behandeling met Emtriva.
Dit kunnen tekenen zijn dat het verbeterde immuunsysteem (natuurlijke afweer) zich tegen een infectie teweer stelt.
Als u kort nadat u bent begonnen met het innemen van Emtriva tekenen van ontsteking of infectie waarneemt, licht uw arts dan onmiddellijk in.
• Botproblemen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het
39 bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Inname met andere geneesmiddelen
U dient geen Emtriva in te nemen als u reeds andere geneesmiddelen gebruikt die emtricitabine, lamivudine of zalcitabine bevatten, die ook voor de behandeling van HIV-infectie worden gebruikt, tenzij dit zo is voorgeschreven door uw arts.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zij zullen advies geven of Emtriva samen met uw andere geneesmiddelen ingenomen kan worden.
Stop niet met uw behandeling zonder uw arts te raadplegen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
• U mag Emtriva niet tijdens zwangerschap gebruiken tenzij dit specifiek is voorgeschreven door uw arts.
Er zijn geen klinische gegevens beschikbaar over het gebruik van Emtriva bij zwangere vrouwen en het wordt gewoonlijk niet gebruikt tenzij het absoluut noodzakelijk is.
• Als u zwanger zou kunnen worden tijdens behandeling met Emtriva, moet u een effectieve anticonceptiemethode toepassen om ervoor te zorgen dat u niet zwanger wordt.
• Als u zwanger wordt of van plan bent om zwanger te worden, vraag dan uw arts naar de mogelijke voordelen en risico’s van de antiretrovirale therapie voor u en uw kind.
Indien u tijdens uw zwangerschap Emtriva heeft gebruikt, zal uw arts regelmatige bloedonderzoeken en andere diagnostische onderzoeken willen doen om de ontwikkeling van uw kind te controleren.
Bij kinderen van wie de moeder NRTI’s heeft gebruikt tijdens de zwangerschap, woog het voordeel van de bescherming tegen HIV op tegen het risico van bijwerkingen.
• Geef geen borstvoeding als u Emtriva gebruikt.
Het is nog niet bekend of het werkzame bestanddeel in dit geneesmiddel wordt uitgescheiden in de moedermelk.
Het is bekend dat het virus via de moedermelk kan worden doorgegeven aan de baby.
Rijvaardigheid en het gebruik van machines
Emtriva kan duizeligheid veroorzaken.
Als u zich duizelig voelt wanneer u Emtriva neemt, rijd dan niet en gebruik geen gereedschap en geen machines.
3.
HOE WORDT EMTRIVA INGENOMEN
• Volg bij het innemen van Emtriva nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering:
Elke dag één 200 mg harde capsule, met of zonder voedsel.
Slik de harde capsule met een glas water. • Kinderen en adolescenten tot 18 jaar die ten minste 33 kg wegen en die in staat zijn harde capsules te slikken: elke dag één 200 mg harde capsule, met of zonder voedsel.
40 Voor zuigelingen vanaf 4 maanden, kinderen en patiënten die niet in staat zijn harde capsules te slikken en patiënten met nierproblemen, is Emtriva verkrijgbaar als vloeistof (drank).
Als u moeite heeft de capsules te slikken, licht dan uw arts in.
Dit is om ervoor te zorgen dat uw geneesmiddel volledig effectief is en om het risico op de ontwikkeling van resistentie tegen de behandeling te verminderen.
U mag de dosis alleen veranderen wanneer uw arts dat zegt.
• Als u problemen heeft met uw nieren, kan uw arts u aanraden om Emtriva minder vaak te nemen.
• Uw arts zal Emtriva voorschrijven met andere antiretrovirale geneesmiddelen.
Raadpleeg de bijsluiters van de andere antiretrovirale middelen voor aanwijzingen hoe deze geneesmiddelen moeten worden ingenomen.
Wat u moet doen als u meer van Emtriva heeft ingenomen dan u zou mogen
Als u per ongeluk teveel Emtriva harde capsules heeft ingenomen, raadpleeg dan uw arts of de dichtstbijzijnde ziekenhuisafdeling Spoedeisende Hulp.
Houd de verpakking bij u, zodat u eenvoudig kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten Emtriva in te nemen
Het is belangrijk dat u geen dosis Emtriva overslaat.
Als u een dosis Emtriva heeft overgeslagen, moet u deze zo spoedig mogelijk innemen, en daarna uw volgende dosis op het gewone tijdstip nemen.
Als het toch al bijna tijd is voor uw volgende dosis, vergeet de overgeslagen dosis dan gewoon.
Wacht en neem de volgende dosis op het gewone tijdstip in.
Neem geen dubbele dosis om een vergeten harde capsule in te halen.
Als u heeft overgegeven Als het minder dan een uur geleden is dat u Emtriva heeft ingenomen, neem dan een andere capsule in.
U hoeft geen andere capsule in te nemen, als u meer dan een uur na het innemen van Emtriva heeft overgegeven.
Als u stopt met het innemen van Emtriva
• Stop niet met het innemen van Emtriva zonder eerst uw arts te raadplegen.
Stoppen met de behandeling met Emtriva kan de werkzaamheid van de door uw arts aanbevolen anti-HIV-behandeling verminderen.
Praat met uw arts voordat u stopt, vooral als u bijwerkingen ondervindt of een andere ziekte heeft.
Neem weer contact op met uw arts voordat u opnieuw begint met het innemen van Emtriva capsules.
• Als u zowel HIV-infectie als hepatitis B heeft, is het bijzonder belangrijk om niet te stoppen met uw behandeling met Emtriva zonder eerst uw arts te raadplegen.
Bij sommige patiënten duidden bloedonderzoeken of symptomen erop dat hun hepatitis verslechterd was na het stoppen met Emtriva.
Eventueel moeten er gedurende een aantal maanden na het stoppen met de behandeling bloedonderzoeken bij u uitgevoerd worden.
Licht uw arts onmiddellijk in over nieuwe of ongebruikelijke verschijnselen na het stoppen met de behandeling, in het bijzonder verschijnselen die u met uw hepatitis-B-infectie in verband brengt.
41 Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Emtriva bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Licht uw arts in als een van de volgende bijwerkingen optreedt:
Zeer vaak voorkomende bijwerkingen (Deze kunnen bij meer dan 1 op de 10 gebruikers optreden)
• hoofdpijn, diarree, misselijkheid
• spierpijn en -zwakheid (bij verhoogde creatinekinasespiegels in het bloed)
Vaak voorkomende bijwerkingen (Deze kunnen bij 1 tot 10 op de 100 gebruikers optreden)
• duizeligheid, zwakte, slapeloosheid, abnormale dromen
• braken, problemen met spijsvertering die leiden tot klachten na maaltijden, buikpijn
• uitslag (waaronder rode vlekken of plekken soms met blaarvorming en opzwelling van de huid), die allergische reacties kunnen zijn, jeuk, veranderingen van huidskleur waaronder vlekvormig donker worden van de huid
• pijn
Onderzoeken kunnen ook aantonen:
• verlaagd aantal witte bloedlichaampjes (hierdoor kunt u vatbaarder worden voor infecties)
• verhoogd gehalte triglyceriden (vetzuren), verhoogde kleurstof van de gal in het bloed of verhoogde bloedsuiker
• problemen met lever en alvleesklier
Soms voorkomende bijwerkingen (Deze kunnen bij 1 tot 10 op de 1.000 gebruikers optreden)
• bloedarmoede (verlaagd aantal rode bloedlichaampjes)
Andere mogelijke effecten
Bij kinderen die emtricitabine kregen, traden veranderingen van huidskleur waaronder vlekvormig donker worden van de huid (zeer vaak) en bloedarmoede (vaak) op.
Bloedarmoede betekent dat de productie van rode bloedlichaampjes verlaagd is, en het kind verschijnselen van vermoeidheid of kortademigheid kan hebben.
42 Geneesmiddelen als Emtriva kunnen melkzuuracidose (te veel melkzuur in het bloed) veroorzaken.
De volgende tekenen kunnen wijzen op melkzuuracidose: • diep, snel ademhalen • slaperigheid • misselijkheid, braken en buikpijn Wanneer u een van deze verschijnselen opmerkt, licht dan onmiddellijk uw arts in.
Antiretrovirale combinatietherapie (waaronder Emtriva) kan uw lichaamsvorm veranderen door de manier waarop lichaamsvet wordt verdeeld te veranderen.
U kunt vet in uw benen, armen en gezicht verliezen; meer vet krijgen rond de buik en inwendige organen; grotere borsten of vetknobbels achterin de nek (‘bizonnek’) krijgen.
De oorzaak en effecten op lange termijn van deze veranderingen zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook hyperlipemie (verhoogd vetgehalte in het bloed) en insulineresistentie veroorzaken.
Uw arts zal u onderzoeken op deze veranderingen.
Wanneer u één van de vermelde bijwerkingen krijgt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U EMTRIVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Emtriva niet meer na de vervaldatum die staat vermeld op de flacon, blisterverpakking en buitenverpakking na {EXP}.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Emtriva
• Het werkzame bestanddeel is emtricitabine.
Elke harde capsule bevat 200 mg emtricitabine.
• De andere bestanddelen zijn:
Inhoud capsule: microkristallijne cellulose (E460), crospovidon, magnesiumstearaat (E572), povidon (E1201)
Capsulehuls: gelatine, indigotine (E132), titaniumdioxide (E171)
Drukinkt: zwart ijzeroxide (E172), schellak (E904)
Hoe ziet Emtriva er uit en wat is de inhoud van de verpakking
Emtriva harde capsules bestaan uit een ondoorzichtig wit onderste deel en een ondoorzichtig lichtblauw bovenste deel.
Elke capsule is bedrukt met “200 mg” op het bovenste deel en “GILEAD” en [Gilead logo] op het onderste deel in zwarte inkt.
Emtriva wordt geleverd in flacons of in blisterverpakkingen met 30 capsules.
43 Emtriva is ook verkrijgbaar als drank voor gebruik bij kinderen en zuigelingen ouder dan 4 maanden, patiënten die moeilijk kunnen slikken en patiënten met nierproblemen.
Er is een afzonderlijke bijsluiter voor Emtriva 10 mg/ml drank.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
Fabrikant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Ierland
of
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
44 Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/YYYY.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Emtriva 10 mg/ml drank Emtricitabine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerk ingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Emtriva en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u Emtriva inneemt 3.
Hoe wordt Emtriva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Emtriva 6.
Aanvullende informatie
1.
WAT IS EMTRIVA EN WAARVOOR WORDT HET GEBRUIKT
Emtriva is een behandeling van Humaan Immunodeficiëntie Virus (HIV)-infectie bij volwassenen, kinderen en zuigelingen ouder dan 4 maanden.
Emtriva drank is speciaal geschikt voor mensen die moeite hebben Emtriva harde capsules te slikken.
Emtriva bevat het werkzame bestanddeel emtricitabine.
Dit werkzame bestanddeel is een antiretroviraal geneesmiddel dat gebruikt wordt voor de behandeling van HIV-infectie.
Emtricitabine is een nucleoside reverse transcriptase-remmer (NRTI), die werkt door het belemmeren van de normale werking van een enzym (reverse transcriptase) dat voor het HI-virus noodzakelijk is om zich te vermenigvuldigen.
Emtriva kan de hoeveelheid HIV in het bloed (virusbelasting) verminderen.
Het kan ook helpen het aantal T-cellen die CD4-cellen genoemd worden, te vermeerderen.
Emtriva moet altijd gecombineerd worden met andere geneesmiddelen voor de behandeling van HIV-infectie.
U kunt HIV nog steeds overbrengen op anderen terwijl u dit geneesmiddel gebruikt, daarom is het belangrijk om voorzorgsmaatregelen te treffen om het infecteren van andere mensen te voorkomen.
Dit geneesmiddel biedt geen genezing voor HIV-infectie.
Het is mogelijk dat u in de tijd dat u Emtriva gebruikt toch infecties of andere ziektes die verband houden met HIV-infectie krijgt.
2.
WAT U MOET WETEN VOORDAT U EMTRIVA INNEEMT
Neem Emtriva niet in
• Als u allergisch (overgevoelig) bent voor emtricitabine of voor één van de andere bestanddelen van Emtriva 10 mg/ml drank die vermeld staan aan het einde van deze bijsluiter.
Als dit voor u geldt, licht dan uw arts onmiddellijk in.
46 Wees extra voorzichtig met Emtriva
• Licht uw arts in als u een nierziekte heeft gehad of als onderzoeken problemen met uw nieren aan het licht hebben gebracht.
Voordat met de behandeling begonnen wordt, kan uw arts bloedonderzoeken laten doen om de werking van uw nieren te controleren en kan u aanraden om een lagere dosis van de drank te nemen of Emtriva harde capsules voorschrijven.
Uw arts kan ook tijdens de behandeling bloedonderzoeken laten doen om de werking van uw nieren te controleren.
• Overleg met uw arts als u ouder bent dan 65 jaar.
Emtriva is niet onderzocht bij patiënten die ouder zijn dan 65 jaar.
Indien u ouder bent dan 65 jaar en Emtriva voorgeschreven krijgt, zal uw arts u nauwgezet controleren.
• Geef Emtriva niet aan zuigelingen jonger dan 4 maanden.
• Overleg met uw arts als u een leverziekte, inclusief hepatitis (leverontsteking), heeft of vroeger gehad heeft.
Patiënten met een leverziekte, inclusief chronische hepatitis B of C, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op ernstige en potentieel fatale levercomplicaties.
Als u een hepatitis-B-infectie heeft, zal uw arts zorgvuldig overwegen wat de beste behandeling voor u is.
Indien u een leverziekte of chronische hepatitis-B-infectie heeft of vroeger gehad heeft, kan uw arts bloedonderzoeken laten verrichten om de leverfunctie zorgvuldig te controleren.
• Bent u diabeticus (suikerpatiënt), lijdt u aan overgewicht of heeft u een hoog cholesterolgehalte, overleg dan met uw arts.
Antiretrovirale combinatietherapieën kunnen de bloedsuiker verhogen, het vetgehalte in het bloed verhogen (hyperlipemie), veranderingen in het lichaamsvet en insulineresistentie veroorzaken (zie rubriek 4, Mogelijke bijwerkingen).
• Als u eenmaal begint met het innemen van Emtriva, let dan op mogelijke tekenen van melkzuuracidose.
Geneesmiddelen die nucleoside-analogen bevatten, waaronder Emtriva, kunnen melkzuuracidose (te veel melkzuur in het bloed) veroorzaken, samen met een vergrote lever.
Dit is een zelden voorkomende, maar ernstige bijwerking, die in enkele gevallen een fatale afloop heeft gehad.
Melkzuuracidose komt vaker bij vrouwen voor, vooral bij vrouwen met overgewicht.
Als u een leverziekte heeft, kan het risico om deze aandoening te krijgen ook groter zijn.
Terwijl u met Emtriva behandeld wordt, zal uw arts u nauwgezet controleren op tekenen van ontwikkeling van melkzuuracidose.
Tekenen hiervan zijn:
• • •
diep, snel ademhalen slaperigheid misselijkheid, braken en buikpijn
Wanneer u een van deze verschijnselen opmerkt, licht dan onmiddellijk uw arts in.
• Let op infecties.
Als u een gevorderde HIV-ziekte (AIDS) en een andere infectie heeft, kunt u een ontsteking of verslechtering van de symptomen van een infectie ontwikkelen, wanneer u begint met de behandeling met Emtriva.
Dit kunnen tekenen zijn dat het verbeterde immuunsysteem (natuurlijke afweer) zich tegen een infectie teweer stelt.
Als u kort nadat u bent begonnen met het innemen van Emtriva tekenen van ontsteking of infectie waarneemt, licht uw arts dan onmiddellijk in.
• Botproblemen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het
47 bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Inname met andere geneesmiddelen
U dient geen Emtriva in te nemen als u reeds andere geneesmiddelen gebruikt die emtricitabine, lamivudine of zalcitabine bevatten, die ook voor de behandeling van HIV-infectie worden gebruikt, tenzij dit zo is voorgeschreven door uw arts.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zij zullen advies geven of Emtriva samen met uw andere geneesmiddelen ingenomen kan worden.
Stop niet met uw behandeling zonder uw arts te raadplegen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
• U mag Emtriva niet tijdens zwangerschap gebruiken tenzij dit specifiek is voorgeschreven door uw arts.
Er zijn geen klinische gegevens beschikbaar over het gebruik van Emtriva bij zwangere vrouwen en het wordt gewoonlijk niet gebruikt tenzij het absoluut noodzakelijk is.
• Als u zwanger zou kunnen worden tijdens behandeling met Emtriva, moet u een effectieve anticonceptiemethode toepassen om ervoor te zorgen dat u niet zwanger wordt.
• Als u zwanger wordt of van plan bent om zwanger te worden, vraag dan uw arts naar de mogelijke voordelen en risico’s van de antiretrovirale therapie voor u en uw kind.
Indien u tijdens uw zwangerschap Emtriva heeft gebruikt, zal uw arts regelmatige bloedonderzoeken en andere diagnostische onderzoeken willen doen om de ontwikkeling van uw kind te controleren.
Bij kinderen van wie de moeder NRTI’s heeft gebruikt tijdens de zwangerschap, woog het voordeel van de bescherming tegen HIV op tegen het risico van bijwerkingen.
• Geef geen borstvoeding als u Emtriva gebruikt.
Het is nog niet bekend of het werkzame bestanddeel in dit geneesmiddel wordt uitgescheiden in de moedermelk.
Het is bekend dat het virus via de moedermelk kan worden doorgegeven aan de baby.
Rijvaardigheid en het gebruik van machines
Emtriva kan duizeligheid veroorzaken.
Als u zich duizelig voelt wanneer u Emtriva neemt, rijd dan niet en gebruik geen gereedschap en geen machines.
Belangrijke informatie over enkele bestanddelen van Emtriva drank
Sunset geel (E110) kan allergische reacties veroorzaken.
Methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216) kunnen allergische reacties veroorzaken (wellicht vertraagd).
Dit geneesmiddel bevat 254 mg natrium per dosis, daarom is voorzichtigheid geboden bij patiënten met een gecontroleerd natriumdieet.
3.
HOE WORDT EMTRIVA INGENOMEN
• Volg bij het innemen van Emtriva nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
48 De gebruikelijke dosering:
• Volwassenen:
Uw arts zal u adviseren over de juiste hoeveelheid Emtriva drank die ingenomen moet worden.
Emtriva drank kan met of zonder voedsel ingenomen worden.
• Zuigelingen, kinderen en adolescenten die 40 kg of minder wegen: de dosis Emtriva 10 mg/ml drank wordt berekend volgens uw lichaamsgewicht.
De volgende tabel bevat voorbeelden voor lichaamsgewicht en de overeenkomstige doses en volumes van de drank die elke dag ingenomen moeten worden:
Per dag Lichaamsgewicht (kg)
Dosis emtricitabine (mg)
Hoeveel 10 mg/ml drank moet worden ingenomen (ml)
5 kg 10 kg 15 kg 20 kg 25 kg 30 kg 35 kg 40 kg
30 mg 60 mg 90 mg 120 mg 150 mg 180 mg 210 mg 240 mg
3 ml 6 ml 9 ml 12 ml 15 ml 18 ml 21 ml 24 ml
Zorg ervoor dat u begrijpt hoe u de juiste hoeveelheid drank afmeet en toedient afhankelijk van het gewicht van de persoon die behandeld wordt.
Gebruik het maatbekertje dat in de verpakking is bijgesloten om de juiste dosis af te meten.
Het maatbekertje heeft maatstrepen voor iedere ml drank.
Raadpleeg uw arts of apotheker bij twijfel over hoeveel Emtriva u dient in te nemen.
Dit is om ervoor te zorgen dat uw geneesmiddel volledig effectief is en om het risico op de ontwikkeling van resistentie tegen de behandeling te verminderen.
U mag de dosis alleen veranderen wanneer uw arts dat zegt.
• Als u problemen heeft met uw nieren, kan uw arts u aanraden om Emtriva minder vaak te nemen.
• Uw arts zal Emtriva voorschrijven met andere antiretrovirale geneesmiddelen.
Raadpleeg de bijsluiters van de andere antiretrovirale middelen voor aanwijzingen hoe deze geneesmiddelen moeten worden ingenomen.
Emtriva is ook verkrijgbaar als harde capsules.
Deze zijn alleen geschikt voor patiënten die ten minste 33 kg wegen en harde capsules kunnen slikken.
De concentraties in het bloed die verkregen worden na het innemen van één Emtriva 200 mg harde capsule zijn vergelijkbaar met de concentraties die verkregen worden na het innemen van 24 ml drank.
Neem contact op met uw arts, als u graag zou willen overstappen van Emtriva drank op Emtriva harde capsules.
49 Wat u moet doen als u meer van Emtriva heeft ingenomen dan u zou mogen
Als u per ongeluk teveel Emtriva drank heeft ingenomen, raadpleeg dan uw arts of de dichtstbijzijnde ziekenhuisafdeling Spoedeisende Hulp.
Houd de flacon met de drank bij u, zodat u eenvoudig kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten Emtriva in te nemen
Het is belangrijk dat u geen dosis Emtriva overslaat.
Als u een dosis Emtriva heeft overgeslagen, moet u deze zo spoedig mogelijk innemen, en daarna uw volgende dosis op het gewone tijdstip nemen.
Als het toch al bijna tijd is voor uw volgende dosis, vergeet de overgeslagen dosis dan gewoon.
Wacht en neem de volgende dosis op het gewone tijdstip in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u heeft overgegeven Als het minder dan een uur geleden is dat u Emtriva heeft ingenomen, neem dan een andere dosis in.
U hoeft geen andere dosis in te nemen, als u meer dan een uur na het innemen van Emtriva heeft overgegeven.
Als u stopt met het innemen van Emtriva
• Stop niet met het innemen van Emtriva zonder eerst uw arts te raadplegen.
Stoppen met de behandeling met Emtriva kan de werkzaamheid van de door uw arts aanbevolen anti-HIV-behandeling verminderen.
Praat met uw arts voordat u stopt, vooral als u bijwerkingen ondervindt of een andere ziekte heeft.
Neem weer contact op met uw arts voordat u opnieuw begint met het innemen van Emtriva drank.
• Als u zowel HIV-infectie als hepatitis B heeft, is het bijzonder belangrijk om niet te stoppen met uw behandeling met Emtriva zonder eerst uw arts te raadplegen.
Bij sommige patiënten duidden bloedonderzoeken of symptomen erop dat hun hepatitis verslechterd was na het stoppen met Emtriva.
Eventueel moeten er gedurende een aantal maanden na het stoppen met de behandeling bloedonderzoeken bij u uitgevoerd worden.
Licht uw arts onmiddellijk in over nieuwe of ongebruikelijke verschijnselen na het stoppen met de behandeling, in het bijzonder verschijnselen die u met uw hepatitis-B-infectie in verband brengt.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Emtriva bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Licht uw arts in als een van de volgende bijwerkingen optreedt:
Zeer vaak voorkomende bijwerkingen (Deze kunnen bij meer dan 1 op de 10 gebruikers optreden)
• hoofdpijn, diarree, misselijkheid
50 • spierpijn en -zwakheid (bij verhoogde creatinekinasespiegels in het bloed)
Vaak voorkomende bijwerkingen (Deze kunnen bij 1 tot 10 op de 100 gebruikers optreden)
• duizeligheid, zwakte, slapeloosheid, abnormale dromen
• braken, problemen met spijsvertering die leiden tot klachten na maaltijden, buik pijn
• uitslag (waaronder rode vlekken of plekken soms met blaarvorming en opzwelling van de huid), die allergische reacties kunnen zijn, jeuk, veranderingen van huidskleur waaronder vlekvormig donker worden van de huid
• pijn
Onderzoeken kunnen ook aantonen:
• verlaagd aantal witte bloedlichaampjes (hierdoor kunt u vatbaarder worden voor infecties)
• verhoogd gehalte triglyceriden (vetzuren), verhoogde kleurstof van de gal in het bloed of verhoogde bloedsuiker
• problemen met lever en alvleesklier
Soms voorkomende bijwerkingen (Deze kunnen bij 1 tot 10 op de 1.000 gebruikers optreden)
• bloedarmoede (verlaagd aantal rode bloedlichaampjes)
Andere mogelijke effecten
Bij kinderen die emtricitabine kregen, traden veranderingen van huidskleur waaronder vlekvormig donker worden van de huid (zeer vaak) en bloedarmoede (vaak) op.
Bloedarmoede betekent dat de productie van rode bloedlichaampjes verlaagd is, en het kind verschijnselen van vermoeidheid of kortademigheid kan hebben.
Geneesmiddelen als Emtriva kunnen melkzuuracidose (te veel melkzuur in het bloed) veroorzaken.
De volgende tekenen kunnen wijzen op melkzuuracidose: • diep, snel ademhalen • slaperigheid • misselijkheid, braken en buikpijn Wanneer u een van deze verschijnselen opmerkt, licht dan onmiddellijk uw arts in.
Antiretrovirale combinatietherapie (waaronder Emtriva) kan uw lichaamsvorm veranderen door de manier waarop lichaamsvet wordt verdeeld te veranderen.
U kunt vet in uw benen, armen en gezicht verliezen; meer vet krijgen rond de buik en inwendige organen; grotere borsten of vetknobbels achterin de nek (‘bizonnek’) krijgen.
De oorzaak en effecten op lange termijn van deze veranderingen zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook hyperlipemie (verhoogd vetgehalte in het bloed) en insulineresistentie veroorzaken.
Uw arts zal u onderzoeken op deze veranderingen.
Wanneer u één van de vermelde bijwerkingen krijgt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
51 5.
HOE BEWAART U EMTRIVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Emtriva niet meer na de vervaldatum die staat vermeld op de flacon en buitenverpakking na {EXP}.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C) totdat flacon geopend wordt.
Na het openen van de flacon deze bewaren beneden 25°C.
De inhoud van de flacon dient binnen 45 dagen na opening verbruikt te worden.
Er wordt aangeraden, de datum waarop de verpakking uit de koelkast werd gehaald, te noteren op de verpakking.
Als er na 45 dagen eventueel ongebruikte drank in de flacon over is, moet deze overeenkomstig lokale voorschriften weggegooid of naar de apotheek teruggebracht worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Emtriva
• Het werkzame bestanddeel is emtricitabine.
Eén ml Emtriva drank bevat 10 mg emtricitabine (10 mg/ml).
• De andere bestanddelen zijn: suikerspin-smaakstof, dinatriumedetaat, zoutzuur, methylparahydroxybenzoaat (E218), propyleenglycol, propylparahydroxybenzoaat (E216), natriumhydroxide, monobasisch natriumfosfaat, monohydraat, sunset geel (E110), gezuiverd water, xylitol (E967).
Hoe ziet Emtriva er uit en wat is de inhoud van de verpakking
Emtriva drank is een heldere, oranje tot donkeroranje drank die geleverd wordt in flacons met 170 ml; een maatbekertje is bijgesloten.
Emtriva is ook verkrijgbaar als harde capsules.
Deze zijn alleen geschikt voor patiënten die ten minste 33 kg wegen en harde capsules kunnen slikken.
Er is een afzonderlijke bijsluiter voor Emtriva 200 mg harde capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
52 Fabrikant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 8 30
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
53 Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/YYYY.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
54
European Medicines Agency
EMEA/H/C/262
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ENBREL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Enbrel?
Enbrel is een geneesmiddel dat de werkzame stof etanercept bevat.
Het is verkrijgbaar in de vorm van flesjes met een poeder dat moet worden opgelost voor injectie, of in de vorm van voorgevulde spuiten met een oplossing voor injectie.
Elk(e) flesje of spuit bevat 25 of 50 mg etanercept.
Wanneer wordt Enbrel voorgeschreven?
Enbrel is een ontstekingsremmend middel.
Het wordt gebruikt voor de behandeling van de volgende aandoeningen: • matige tot ernstige reumatoïde artritis (een aandoening van het immuunsysteem die aanleiding geeft tot ontsteking van de gewrichten) bij volwassenen.
Enbrel wordt gebruikt in combinatie met methotrexaat (een geneesmiddel dat inwerkt op het immuunsysteem) bij volwassenen met een matige tot ernstige ontsteking die niet adequaat reageerden op andere behandelingen.
Enbrel kan ook afzonderlijk gebruikt worden als methotrexaat niet geschikt is voor de patiënt.
Het kan ook gebruikt worden bij patiënten met ernstige reumatoïde artritis die nooit eerder methotrexaat genomen hebben; • polyarticulaire juveniele idiopathische artritis (een zeldzame kinderziekte die ontsteking van veel gewrichten veroorzaakt) bij kinderen van 4 tot 17 jaar die niet goed gereageerd hebben op of geen methotrexaat kunnen nemen; • psoriatische artritis (een ziekte die rode, schilferige vlekken op de huid en ontsteking van de gewrichten veroorzaakt) bij volwassenen die niet goed gereageerd hebben op andere behandelingen; • ernstige spondylosis ankylopoietica (een ziekte die ontsteking van de gewrichten van de wervelkolom veroorzaakt) bij volwassenen die niet adequaat gereageerd hebben op andere behandelingen; • matige tot ernstige plaque psoriasis (een ziekte die rode, schilferige vlekken op de huid veroorzaakt) bij volwassenen en ernstige chronische (langdurige) plaque psoriasis bij kinderen vanaf acht jaar.
Enbrel wordt gebruikt bij patiënten die niet hebben gereageerd op andere geneesmiddelen dan wel geen andere geneesmiddelen voor deze aandoening kunnen nemen.
Raadpleeg voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Enbrel wordt via een onderhuidse injectie toegediend.
De gebruikelijke aanbevolen dosis voor volwassenen bedraagt 25 mg tweemaal per week of 50 mg eenmaal per week.
Bij psoriasis kan tweemaal per week 50 mg worden toegediend, en dit gedurende ten hoogste 12 weken.
Bij kinderen hangt de dosis af van het lichaamsgewicht.
De patiënt of verzorger mag de injectie zelf toedienen als hij of zij hiervoor de gepaste training heeft gekregen.
Zie de bijsluiter voor verdere informatie.
Patiënten die met Enbrel worden behandeld, moeten een speciale patiëntenkaart krijgen met alle belangrijke veiligheidsinformatie over het geneesmiddel.
Hoe werkt Enbrel?
De werkzame stof in Enbrel, etanercept, is een eiwit dat ontwikkeld werd om de activiteit te blokkeren van een chemische boodschapper in het lichaam, de tumornecrosefactor (TNF).
Hiervan worden grote hoeveelheden teruggevonden bij patiënten met de aandoeningen die behandeld worden met Enbrel.
Etanercept blokkeert TNF, waardoor de ontsteking vermindert en andere symptomen van de aandoeningen verbeteren.
Etanercept wordt gemaakt met behulp van de zogenaamde ‘ recombinante DNA-technologie’: in een cel wordt een gen ingebracht (DNA), waarna de cel etanercept kan produceren.
Hoe is Enbrel onderzocht?
De werkzaamheid van Enbrel werd onderzocht in vijf grote studies naar reumatoïde artritis waarbij ongeveer 2 200 patiënten betrokken waren en die drie maanden tot twee jaar geduurd hebben.
In drie studies werd Enbrel vergeleken met een placebo (een schijnbehandeling) bij patiënten die in het verleden geneesmiddelen tegen artritis genomen hadden.
In een van deze studies (89 patiënten) werden de effecten van Enbrel in combinatie met methotrexaat onderzocht.
In de vierde studie werd Enbrel vergeleken met methotrexaat bij 632 patiënten die voordien geen methotrexaat genomen hadden.
In de vijfde studie werd de werkzaamheid van Enbrel, methotrexaat en een combinatie van beide vergeleken bij 686 patiënten.
In alle studies was de verbetering van de symptomen van artritis de voornaamste graadmeter van de werkzaamheid.
Enbrel werd vergeleken met een placebo bij 51 kinderen met polyarticulaire juveniele idiopathische artritis, bij 205 volwassenen met psoriatische artritis, bij 357 volwassenen met spondylitis ankylopoietica, en bij 1 263 volwassenen en 211 kinderen met plaque psoriasis.
De belangrijkste graadmeter voor de werkzaamheid was de wijziging van de symptomen na drie tot vier maanden.
Welke voordelen bleek Enbrel tijdens de studies te hebben?
Globaal genomen vertoonde in de studies naar reumatoïde artritis ongeveer twee derde van de patiënten die Enbrel kregen een vermindering van de symptomen met 20% of meer na drie maanden.
Van de patiënten die een placebo kregen, was dat maar 23 tot 33%.
In de studie bij de patiënten die voordien geen methotrexaat genomen hadden, vertoonden diegenen die tweemaal per week 25 mg Enbrel gekregen hadden na 12 en 24 maanden minder gewrichtsschade dan degenen die alleen methotrexaat genomen hadden.
In de vijfde studie bleek Enbrel alleen of in combinatie met methotrexaat een hogere werkzaamheid te hebben dan methotrexaat alleen.
Voor alle andere onderzochte aandoeningen gaf Enbrel een sterkere verbetering van de symptomen dan een placebo.
Welke risico’ s houdt het gebruik van Enbrel in?
De meest voorkomende bijwerkingen van Enbrel (vastgesteld bij meer dan een op de tien patiënten) zijn reacties op de plaats van de injectie (waaronder bloedingen, blauwe plekken, roodheid, jeuk, pijn en zwelling), infecties (inclusief verkoudheden, longontsteking, blaasontsteking en huidontstekingen).
Patiënten die ernstige infecties ontwikkelen, moeten de behandeling met Enbrel staken.
Bij volwassenen en kinderen werden dezelfde bijwerkingen vastgesteld.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Enbrel.
Enbrel mag niet gebruikt worden bij mensen die overgevoelig (allergisch) zouden kunnen zijn voor etanercept of een van de andere bestanddelen van het middel.
Enbrel mag niet gebruikt worden bij patiënten die lijden aan sepsis (ernstige bloedinfectie) of het risico lopen sepsis te ontwikkelen, of bij 2/3 patiënten met infecties.
Voordat Enbrel toegediend wordt moeten artsen nagaan of de patiënt vrij is van infectie(ziekten), waaronder tuberculose.
Waarom is Enbrel goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van Enbrel groter zijn dan de risico’ s ervan voor de behandeling van reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, psoriatische artritis, spondylitis ankylopoietica en plaque psoriasis.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Enbrel.
Overige informatie over Enbrel:
De Europese Commissie heeft op 3 februari 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Enbrel verleend aan de firma Wyeth Europa Ltd.
De handelsvergunning werd op 3 februari 2005 verlengd.
Klik hier voor het volledige EPAR voor Enbrel.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/99/126/001
Enbrel
25 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (25 mg/ml)
4 flacons + 4 voorgevulde injectiespuiten + 8 doekjes
EU/1/99/126/002
Enbrel
25 mg
Poeder voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas)
4 flacons + 8 doekjes
EU/1/99/126/003
Enbrel
25 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (25 mg/ml)
4 flacons + 4 voorgevulde injectiespuiten + 4 naalden + 4 flacon-hulpstukken + 8 doekjes
EU/1/99/126/004
Enbrel
25 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (25 mg/ml)
8 flacons + 8 voorgevulde injectiespuiten + 8 naalden + 8 flacon-hulpstukken + 16 doekjes
EU/1/99/126/005
Enbrel
25 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (25 mg/ml)
24 flacons + 24 voorgevulde injectiespuiten + 24 naalden + 24 flacon-hulpstukken + 48 doekjes
EU/1/99/126/006
Enbrel
50 mg
Poeder voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas)
2 flacons + 4 doekjes
EU/1/99/126/007
Enbrel
50 mg
Poeder voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas)
4 flacons + 8 doekjes
EU/1/99/126/008
Enbrel
50 mg
Poeder voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas)
12 flacons + 24 doekjes
EU/1/99/126/009
Enbrel
50 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (50 mg/ml)
2 flacons + 2 voorgevulde injectiespuiten + 2 naalden + 2 flacon-hulpstukken + 4 doekjes
EU/1/99/126/010
Enbrel
50 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (50 mg/ml)
4 flacons + 4 voorgevulde injectiespuiten + 4 naalden + 4 flacon-hulpstukken + 8 doekjes
1/2 EU/1/99/126/011
Enbrel
50 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (50 mg/ml)
12 flacons + 12 voorgevulde injectiespuiten + 12 naalden + 12 flacon-hulpstukken + 24 doekjes
EU/1/99/126/012
Enbrel
25 mg
poeder en oplosmiddel voor oplossing voor injectie voor gebuik bij kinderen
Subcutaan gebruik
poeder: flacon (glas); oplosmiddel: injectiespuit (glas)
oplosmiddel:
1 ml (25 mg/ml)
4 flacons + 4 voorgevulde injectiespuiten + 8 lege injectiespuiten + 20 naalden + 24 alcohol gedrenkte doekjes
EU/1/99/126/013
Enbrel
25 mg
Oplossing voor injectie in een voorgevulde injectiespuit
Subcutaan gebruik
voorgevulde injectiespuit (glas)
0,5 ml (50 mg/ml)
4 voorgevulde injectiespuiten + 8 alcohol gedrenkte doekjes
EU/1/99/126/014
Enbrel
25 mg
Oplossing voor injectie in een voorgevulde injectiespuit
Subcutaan gebruik
voorgevulde injectiespuit (glas)
0,5 ml (50 mg/ml)
8 voorgevulde injectiespuiten + 16 alcohol gedrenkte doekjes
EU/1/99/126/015
Enbrel
25 mg
Oplossing voor injectie in een voorgevulde injectiespuit
Subcutaan gebruik
voorgevulde injectiespuit (glas)
0,5 ml (50 mg/ml)
24 voorgevulde injectiespuiten + 48 alcohol gedrenkte doekjes
EU/1/99/126/016
Enbrel
50 mg
Oplossing voor injectie in een voorgevulde injectiespuit
Subcutaan gebruik
voorgevulde injectiespuit (glas)
1 ml (50 mg/ml)
2 voorgevulde injectiespuiten + 4 alcohol gedrenkte doekjes
EU/1/99/126/017
Enbrel
50 mg
Oplossing voor injectie in een voorgevulde injectiespuit
Subcutaan gebruik
voorgevulde injectiespuit (glas)
1 ml (50 mg/ml)
4 voorgevulde injectiespuiten + 8 alcohol gedrenkte doekjes
EU/1/99/126/018
Enbrel
50 mg
Oplossing voor injectie in een voorgevulde injectiespuit
Subcutaan gebruik
voorgevulde injectiespuit (glas)
1 ml (50 mg/ml)
12 voorgevulde injectiespuiten + 24 alcohol gedrenkte doekjes
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 25 mg etanercept
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit.
Het oplosmiddel is een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Enbrel in combinatie met methotrexaat, is geïndiceerd voor de behandeling van volwassenen met matige tot ernstige actieve reumatoïde artritis, waarbij de respons op disease-modifying antirheumatic drugs, waaronder methotrexaat (tenzij gecontra-indiceerd), ontoereikend is gebleken.
Enbrel kan als monotherapie verstrekt worden wanneer er sprake is van een intolerantie ten opzichte van methotrexaat of wanneer verdere behandeling met methotrexaat als ongepast wordt ervaren.
Enbrel is tevens geïndiceerd voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis bij volwassenen die niet eerder behandeld zijn met methotrexaat.
Het is gebleken dat Enbrel, zowel op zichzelf gebruikt als in combinatie met methotrexaat, de progressie van gewrichtsschade, zoals deze door middel van röntgen gemeten wordt, reduceert en de lichaamsfuncties verbetert.
Polyarticulaire juveniele idiopathische artritis
Behandeling van actieve polyarticulaire juveniele idiopathische artritis bij kinderen en adolescenten vanaf 4 jaar die een ontoereikende respons hebben gehad op, of die intolerant zijn gebleken voor methotrexaat.
Enbrel is niet bestudeerd bij kinderen jonger dan 4 jaar.
Artritis psoriatica
2 Behandeling van actieve en progressieve artritis psoriatica bij volwassenen, bij wie de respons op eerdere ‘ disease modifying antirheumatic drug’ – therapie onvoldoende is gebleken.
Enbrel heeft laten zien dat het de lichaamsfuncties van patiënten met artritis psoriatica verbetert en de snelheid van progressie van perifere gewrichtsschade, gemeten door middel van röntgen, vermindert bij patiënten met polyarticulaire symmetrische subtypen van de aandoening.
Spondylitis ankylopoetica
Behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen bij wie de respons op conventionele therapie onvoldoende was.
Plaque psoriasis
Behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder cyclosporine, methotrexaat of PUVA (zie rubriek 5.1).
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van reumatoïde artritis, juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, plaque psoriasis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Enbrel is beschikbaar in sterktes van 25 en 50 mg.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
Volwassenen (18-64 jaar)
Reumatoïde artritis
25 mg Enbrel, twee maal per week toegediend, is de aanbevolen dosis.
Ook 50 mg, één maal per week toegediend is veilig en effectief gebleken (zie rubriek 5.1).
Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend, of 50 mg één maal per week toegediend.
Plaque psoriasis
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend of 50 mg één maal per week toegediend.
Als alternatief, kan voor maximaal 12 weken twee maal per week 50 mg gebruikt worden, indien nodig gevolgd door een dosis van 25 mg twee maal per week of 50 mg één maal per week.
De behandeling met Enbrel dient te worden voortgezet tot remissie wordt bereikt, tot maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
3 Als herbehandeling met Enbrel geïndiceerd is, dient de bovenstaande richtlijn over de behandelingsduur gevolgd te worden.
De dosis dient 25 mg twee maal per week of 50 mg één maal per week te zijn.
Oudere patiënten (≥ 65 jaar)
Aanpassing van de dosis is niet noodzakelijk.
Dosering en wijze van toediening zijn hetzelfde als voor volwassenen van de leeftijd van 18 – 64 jaar.
Kinderen en adolescenten
Juveniele idiopathische artritis (leeftijd 4 jaar en ouder)
0,4 mg/kg (tot een maximum van 25 mg per dosis) na reconstitutie van 25 mg Enbrel in 1 ml oplosmiddel, twee maal per week gegeven als subcutane injectie met een interval van 3-4 dagen tussen twee doses.
Plaque psoriasis bij kinderen (leeftijd 8 jaar en ouder)
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Nier- en leverfunctiestoornissen
Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen, zijn specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en soms overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses)
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te 4 worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose
Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra
Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties
5 De naalddop van de voorgevulde spuit bevat latex (droog natuurlijk rubber), dat overgevoeligheidsreacties kan veroorzaken indien gehanteerd door of toegediend aan personen met een bekende of mogelijke overgevoeligheid voor latex.
Allergische reacties die geassocieerd waren met toediening van Enbrel zijn gemeld.
De allergische reacties bestonden uit angio-oedeem en urticaria; er zijn ernstige reacties opgetreden.
Als een ernstige allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Immunosuppressie
Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire immuunrespons moduleert.
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties
Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
Het wordt aanbevolen om, indien mogelijk, patiënten met juveniele idiopathische artritis alle immunisaties zoals die overeenkomen met de geldende immunisatierichtlijnen toe te dienen voordat zij beginnen met Enbrel therapie.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen
6 Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
Hematologische reacties
Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dienen geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl zij Enbrel gebruiken, zij onmiddellijk medisch advies dienen in te winnen.
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS)
Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt gedacht dat ze een verhoogd risico hebben voor het ontwikkelen van een demyeliniserende aandoening.
Combinatietherapie
In een twee jaar durende gecontroleerde klinische studie bij patiënten met reumatoïde artritis, resulteerde de combinatie van Enbrel met methotrexaat niet in onverwachte veiligheidsbevindingen, en het veiligheidsprofiel van Enbrel in combinatie met methotrexaat was gelijk aan profielen die gerapporteerd zijn in studies met Enbrel of methotrexaat alleen.
Lange termijn studies om de veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Het gebruik van Enbrel in combinatie met andere systemische therapieën of fototherapie voor de behandeling van psoriasis is niet bestudeerd.
Nier- en leverfunctiestoornissen
Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen
Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis
7 Een placebo-gecontroleerde studie, waarin 89 volwassen patiënten met Enbrel werden behandeld naast de standaard therapie (waaronder cyclofosfamide of methotrexaat en glucocorticoïden) voor een gemiddelde duur van 25 maanden, heeft niet aangetoond dat Enbrel een effectieve behandeling is voor Wegener-granulomatosis.
De incidentie van verscheidene typen van non-cutane maligniteiten was significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding
Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
4.8 Bijwerkingen
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
Deze studies omvatten twee placebo-gecontroleerde studies (349 patiënten die Enbrel kregen en 152 patiënten die placebo kregen) en twee actief-gecontroleerde studies, één actief-gecontroleerde studie waarin Enbrel met methotrexaat werd vergeleken (415 patiënten die Enbrel kregen en 217 patiënten die methotrexaat kregen) en nog een actief-gecontroleerde studie waarin Enbrel (223 patiënten), methotrexaat (228 patiënten) en Enbrel in combinatie met methotrexaat (231 patiënten) werden vergeleken.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief-gecontroleerde studie, was, na 2 jaar behandelen, de uitval vanwege bijwerkingen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Daarnaast is Enbrel bestudeerd bij 240 patiënten met artritis psoriatica die meewerkten aan 2 dubbelblinde placebo-gecontroleerde studies en een open-label verlengingsstudie.
Vijfhonderdacht (508) patiënten met spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebogecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde patiënten.
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen na 2 jaar behandelen vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, ≤ 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies).
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
9 Zelden:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale, bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Soms:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
Lever en galaandoeningen:
Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus Soms:
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen) Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
10 * zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies
Bij patiënten met reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica, werden 6 maligniteiten gemeld onder de met Enbrel behandelde patiënten.
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
11 In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Ernstige infecties traden op in 6,3% van de patiënten met reumatoïde artritis die met Enbrel behandeld werden gedurende maximaal 48 maanden.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie, osteomyelitis, otitis, peritonitis, pneumonie, pyelonefritis, sepsis, septische artritis, sinusitis, huidinfectie, huidulcus, urineweginfectie, vasculitis en wondinfectie.
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of met Enbrel in combinatie met methotrexaat, waren de aantallen ernstige infecties gelijk in de verschillende behandelingsgroepen.
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
In postmarketing ervaring bestond ongeveer de helft van alle wereldwijde case reports van opportunistische infecties uit invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
De meerderheid van de meldingen met een fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
12 Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
Interstitiële longaandoening
Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen met juveniele idiopathische artritis overeenkomstig in frequentie en type met degene die gezien werden bij volwassenen.
Verschillen met volwassenen en andere speciale overwegingen staan beschreven in de volgende paragrafen.
De typen infecties die werden gezien in klinisch onderzoek met patiënten van 2 tot 18 jaar met juveniele idiopathische artritis waren meestal mild tot matig en kwamen overeen met degene die normaal gezien worden in poliklinische kinderpopulaties.
Ernstige bijwerkingen die werden gerapporteerd omvatten varicella met signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen (zie ook rubriek 4.4), appendicitis, gastro-enteritis, depressie/persoonlijkheidsstoornis, huidulcus, oesofagitis/gastritis, groep A streptokokken septische shock, diabetes mellitus type I en infectie van zacht weefsel en post-operatieve wonden.
De frequentie en ernst van de infecties was vergelijkbaar bij 58 patiënten die de 12 maanden open-label extensie therapie afgerond hebben.
De typen en verhoudingen van andere bijwerkingen bij patiënten met juveniele idiopathische artritis waren gelijk aan degene die gezien werden in studies met Enbrel bij volwassen patiënten met reumatoïde artritis, en waren merendeels mild.
Verschillende bijwerkingen werden meer gerapporteerd bij 69 patiënten met juveniele idiopathische artritis die gedurende 3 maanden Enbrel kregen vergeleken met de 349 volwassen patiënten met reumatoïde artritis.
Deze omvatten hoofdpijn (19% van de patiënten, 1,7 gebeurtenissen per patiëntenjaar), misselijkheid (9%, 1,0 gebeurtenis per patiëntenjaar), buikpijn (19%, 0,74 gebeurtenissen per patiëntenjaar), en braken (13%, 0,74 gebeurtenissen per patiëntenjaar).
In klinisch onderzoek naar juveniele idiopathische artritis werden 4 gevallen van macrofaagactivatiesyndroom gemeld.
Bijwerkingen bij kinderen met plaque psoriasis
13 In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien.
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
De hoogst geëvalueerde dosering was een intraveneuze oplaaddosis van 32 mg/m2, gevolgd door subcutane doses van 16 mg/m2, twee maal per week toegediend.
Een patiënt met reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde spiegels van TNF zijn ook gevonden in het synovium en psoriatische plaques van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis, leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme
Veel aspecten van de gewrichtspathologie in reumatoïde artritis en spondylitis ankylopoetica en de huidpathologie van plaque psoriasis worden gemedieerd door pro-inflammatoire moleculen die met elkaar verbonden worden in een netwerk dat onder controle staat van TNF.
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies
Deze paragraaf geeft gegevens weer van vier gerandomiseerde gecontroleerde studies met volwassenen met reumatoïde artritis, één studie bij polyarticulaire juveniele idiopathische artritis, één studie met volwassenen met artritis psoriatica, één studie met volwassenen met spondylitis
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
De studie evalueerde 234 volwassen patiënten met actieve RA die niet gereageerd hadden op therapie met ten minste één maar niet meer dan vier disease modifying antirheumatic drugs (DMARDs).
Doses van 10 mg of 25 mg Enbrel of placebo werden twee maal per week subcutaan toegediend gedurende 6 opeenvolgende maanden.
De resultaten van dit gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritisgerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel, kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
Langere termijn ervaringen zijn niet beschikbaar.
De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpunt, bij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot Erosion Scores zowel na 12 maanden als na 24 maanden.
De verschillen tussen methotrexaat en
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT Verandering van Baseline
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
16 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsen
(n = 228)
(n = 223)
(n = 231)
ACR 20 ACR 50 ACR 70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5% † ,φ 63,2% † ,φ 39,8% † ,φ
DAS
Baseline scoreb
5,5
5,7
5,5
Week 52 scoreb
3,0 3,0
2,3† ,φ
Remissiec
14%
18%
37%† ,φ
Baseline Week 52
1,7 1,1
1,7 1,0
a:
Patiënten die de studie van 12 maanden niet voltooiden zijn als non-responders beschouwd. b:
Waarden voor DAS zijn gemiddelden. c:
Remissie is gedefinieerd als DAS < 1,6 Paarsgewijze vergelijking p-waarden: † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Na 12 maanden was de radiografische progressie significant minder in de Enbrel groep dan in de methotrexaat groep, terwijl de combinatie significant beter was dan beide monotherapieën in vertragende radiografische progressie (zie onderstaande afbeelding).
17 RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT (RESULTATEN NA 12 maanden)
Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheidprofielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar in
18 hun effect op tekenen en symptomen van RA; data na 16 weken vertoonden geen vergelijkbaarheid (non-inferioriteit) tussen de twee therapieën.
Kinderen met polyarticulaire juveniele idiopathische artritis
De veiligheid en effectiviteit van Enbrel zijn vastgesteld in een tweedelige studie met 69 kinderen met polyarticulaire juveniele idiopathische artritis waarbij de juveniele idiopathische artritis op verschillende wijzen was begonnen.
Patiënten van 4 tot 17 jaar met matig tot ernstig actieve polyarticulaire juveniele idiopathische artritis die niet reageerden op methotrexaat of intolerant voor methotrexaat waren, werden geïncludeerd; patiënten bleven op een stabiele dosis van een enkel niet- steroïde ontstekingsremmend geneesmiddel en/of prednison (< 0,2 mg/kg/dag of 10 mg maximaal).
In deel 1 kregen alle patiënten 0,4 mg/kg (maximaal 25 mg per dosis) Enbrel subcutaan tweemaal per week.
In deel 2 werden de patiënten met een klinische respons op dag 90 gerandomiseerd om te blijven op Enbrel of placebo te krijgen gedurende 4 maanden waarbij een opflakkering van de ziekte werd vastgesteld.
De respons werd gemeten met behulp van de JCA Definition of Improvement (DOI), gedefinieerd als ≥ 30% verbetering in ten minste drie uit zes en ≥ 30% verslechtering in niet meer dan één uit zes JCA kerncriteria, waaronder het aantal actieve gewrichten, bewegingsbeperking, globale beoordeling door arts en patiënt/ouders, functionele beoordeling en bezinkingssnelheid erytrocyten (BSE).
Opflakkering van de ziekte werd gedefinieerd als ≥ 30% verslechtering in drie uit zes JCA kerncriteria en ≥ 30% verbetering in niet meer dan één uit zes JCA kerncriteria en een minimum van twee actieve gewrichten.
In deel 1 van de studie lieten 51 van de 69 patiënten (74%) een klinische respons zien en werden ingesloten in deel 2.
In deel 2 ervoeren 6 uit 25 (24%) patiënten die op Enbrel bleven een opflakkering van de ziekte, vergeleken met 20 uit 26 patiënten (77%) die placebo kregen (p=0.007).
Vanaf de start van deel 2 was de mediane tijd tot een opflakkering ≥ 116 dagenvoor patiënten die Enbrel kregen en 28 dagen voor patiënten die placebo kregen.
Van de patiënten die een klinische respons op 90 dagen lieten zien en in deel 2 van de studie werden opgenomen, bleven enkele patiënten die op Enbrel bleven verbeteren van maand drie tot maand 7, terwijl degenen die placebo kregen niet verbeterden.
Er zijn geen studies uitgevoerd naar patiënten met polyarticulaire juveniele idiopathische artritis om de effecten van doorgaande therapie met Enbrel vast te stellen bij patiënten die niet binnen drie maanden na het starten van de therapie met Enbrel een respons laten zien of om de combinatie van Enbrel met methotrexaat te beoordelen.
Volwassen patiënten met artritis psoriatica
De effectiviteit van Enbrel was vastgesteld in een gerandomiseerde dubbelblinde placebo- gecontroleerde studie bij 205 patiënten met artritis psoriatica.
Patiënten hadden een leeftijd tussen 18 en 70 jaar en hadden actieve artritis psoriatica (≥ 3 gezwollen gewrichten en ≥ 3 gevoelige gewrichten) in ten minste één van de volgende vormen:
(1) distale interphalangeale (DIP) betrokkenheid; (2) polyarticulaire artritis (afwezigheid van reumatoïde nodules en aanwezigheid van psoriasis); (3) artritis mutilans; (4) asymmetrische artritis psoriatica; of (5) spondylitis-achtige ankylose.
De patiënten hadden ook plaque psoriasis met een ‘ qualifying target lesion’ ≥ 2 cm in diameter.
De patiënten werden eerder behandeld met NSAIDs (86%), DMARDs (80%), en corticosteroïden (24%).
Patiënten die op dat moment behandeld werden met methotrexaat (stabiel gedurende ≥ 2 maanden) konden een stabiele dosis ≤ 25 mg/week blijven gebruiken.
Gedurende 6 maanden werden 2 maal per week subcutaan doses toegediend van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis).
Aan het eind van de dubbelblinde studie konden de patiënten deelnemen aan een lange-termijn open-label verlengingsstudie voor een totale duur van maximaal 2 jaar.
Klinische responsen werden uitgedrukt in percentages van patiënten die de ACR 20, 50 en 70 respons bereikten en percentages met verbetering van ‘ Psoriatic Artritis Respons Criteria’ (PsARC).
De resultaten zijn samengevat in de onderstaande tabel.
19 RESPONSES VAN PATIËNTEN MET ARTRITIS PSORIATICA IN DE PLACEBO-GECONTROLEERDE TRIAL Percentage van patiënten
n = 104
= 101
ACR 20
Maand 3 Maand 6
15 13
ACR 50
Maand 3 Maand 6
4 4
ACR 70
Maand 3 Maand 6
0 1
11 b 9c
Maand 3 Maand 6
31 23
72 b 70 b
a:
25 mg Enbrel subcutaan 2 maal per week b: p < 0,001, Enbrel vs. placebo c: p < 0,01, Enbrel vs. placebo
Bij de patiënten met artritis psoriatica die Enbrel kregen waren de klinische responsen duidelijk bij de eerste controle (na 4 weken) en bleven gelijk gedurende 6 maanden van behandeling.
Enbrel was significant beter dan placebo in alle maten van ziekte-activiteit (p < 0,001) en de responsen waren vergelijkbaar met en zonder gelijktijdige methotrexaat therapie.
De ‘ quality of life’ bij patiënten met artritis psoriatica werd op ieder tijdstip bepaald met behulp van de invaliditeitsindex van de HAQ.
De invaliditeitsindex score was significant verbeterd op alle tijdspunten bij patiënten met artritis psoriatica die behandeld werden met Enbrel, in vergelijking met placebo (p < 0,001).
Radiografische veranderingen werden in de artritis psoriatica studie geëvalueerd.
Radiografische beelden van handen en polsen werden verkregen bij aanvang en na 6, 12 en 24 maanden.
De gemodificeerde TSS na 12 maanden is weergegeven in onderstaande tabel.
47% respectievelijk, p ≤ 0,001).
Het effect van Enbrel op radiografische progressie werd gehandhaafd bij patiënten waarbij de behandeling werd voortgezet gedurende het tweede jaar.
De vertraging van perifere gewrichtsschade werd waargenomen bij patiënten met polyarticulaire symmetrische gewrichtsaandoeningen.
20 MEAN (SE) VERANDERING IN TOTAL SHARP SCORE OP JAARBASIS TEN OPZICHTE VAN HET UITGANGSPUNT
Placebo
Etanercept
Tijd Maand 12 SE = standard error. a. p = 0,0001.
(n = 104) 1,00 (0,29)
(n = 101) -0,03 (0,09)a
Behandeling met Enbrel resulteerde in verbetering van lichaamsfuncties gedurende de dubbelblinde periode, en dit voordeel werd gehandhaafd gedurende de langere termijn blootstelling van maximaal 2 jaar.
Er is onvoldoende bewijs voor de effectiviteit van Enbrel bij patiënten met spondylitis ankylopoetica- achtige en artritis mutilans psoriatica artropathieën vanwege het kleine aantal patiënten dat werd bestudeerd.
Er is geen studie uitgevoerd onder patiënten met artritis psoriatica waarbij gebruik werd gemaakt van het doseringsschema van 50 mg één maal per week.
Bewijs van werkzaamheid van het doseringsschema van één maal per week bij deze patiëntenpopulatie is gebaseerd op data uit de studie bij patiënten met spondylitis ankylopoetica.
Volwassen patiënten met spondylitis ankylopoetica
De effectiviteit van Enbrel bij spondylitis ankylopoetica werd onderzocht in 3 gerandomiseerde, dubbelblinde studies die de toediening van twee maal per week 25 mg Enbrel vergeleken met placebo.
In totaal werden er 401 patiënten geïncludeerd waarvan er 203 werden behandeld met Enbrel.
In de grootste van deze studies (n=277) werden patiënten geïncludeerd in de leeftijd van 18 tot 70 jaar met actieve spondylitis ankylopoetica gedefinieerd als ‘ visual analog scale’ (VAS) scores van ≥ 30 voor de gemiddelde duur en intensiteit van ochtendstijfheid plus VAS scores van ≥ 30 voor ten minste 2 van de volgende 3 parameters: globale beoordeling van de patiënt; gemiddelde van VAS waarden voor nachtelijke pijn in de rug en totale pijn in de rug; gemiddelde van 10 vragen over de ‘ Bath Ankylosing Spondylitis Functional Index’ (BASFI).
Patiënten die DMARD’ s, NSAID’ s of corticosteroïden toegediend kregen konden hiermee doorgaan met stabiele doses.
Patiënten met algehele ankylopoetica van de ruggengraat werden niet geïncludeerd in de studie.
Doses van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis) of placebo werden gedurende 6 maanden tweemaal per week subcutaan toegediend bij 138 patiënten.
De primaire maatstaf voor effectiviteit (ASAS 20) was een ≥ 20% verbetering op ten minste 3 van de 4 ‘ Assessment in Ankylosing Spondylitis’ (ASAS) gebieden (globale beoordeling van de patiënt, pijn in de rug, BASFI, en ontsteking) en afwezigheid van verslechtering op het overige gebied.
ASAS 50 en ASAS 70 responsen gebruikten dezelfde criteria met respectievelijk een 50% verbetering en een 70% verbetering.
Vergeleken met placebo, resulteerde de behandeling met Enbrel al vanaf 2 weken na de start van de therapie in een significante verbetering van de ASAS 20, ASAS 50 en ASAS 70.
21 RESPONSEN VAN PATIËNTEN MET SPONDYLITIS ANKYLOPOETICA IN EEN PLACEBO- GECONTROLEERDE STUDIE Percentage van Patiënten
Placebo
Enbrel
Spondylitis Ankylopoetica Respons ASAS 20
N = 139
N = 138
2 weken 3 maanden 6 maanden ASAS 50
22 27 23
46 ª 60 ª 58 ª
2 weken 3 maanden 6 maanden ASAS 70:
7 13 10
24 ª 45 ª 42 ª
2 weken 3 maanden 6 maanden
2 7 5
a: p < 0,001, Enbrel vs. placebo b: p = 0,002, Enbrel vs. placebo
Bij patiënten met spondylitis ankylopoetica die Enbrel toegediend kregen waren de klinische responsen aanwezig bij de eerste controle (na 2 weken) en bleven gedurende 6 maanden van therapie gehandhaafd.
Responsen waren vergelijkbaar bij patiënten die wel of geen gelijktijdige therapie kregen bij aanvang.
Vergelijkbare resultaten werden verkregen in 2 kleinere spondylitis ankylopoetica studies.
In een vierde studie werden de veiligheid en effectiviteit van 50 mg Enbrel (twee 25 mg SC injecties) één maal per week toegediend versus 25 mg Enbrel twee maal per week toegediend geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie onder 356 patiënten met actieve spondylitis ankylopoetica.
De veiligheids- en effectiviteitsprofielen van het één maal per week 50 mg doseringsschema en het twee maal per week 25 mg doseringsschema waren vergelijkbaar.
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
22 Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2,3 en 4 staan hieronder vermeld.
RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
14 58 * 70 74 * 77 4 34 * 44 49 * 59
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
a.
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
Patiënten werden geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en
23 voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
Voor patiënten die gedurende de hele studie 50 mg één maal per week kregen, bleven de werkzaamheidsresponsen verbeteren:
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ schoon” of“ minimaal”, n (%)
56 (53%) a
14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met patiënten die toevallig waren heringedeeld in de Enbrel-groep.
Bij voortgezette behandeling werden responsen gehandhaafd gedurende 48 weken.
Antilichamen tegen Enbrel
24 In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis, en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis, patiënten met spondylitis ankylopoetica en patiënten met plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen bij RA patiënten, die behandeld waren met respectievelijk één maal per week 50 mg Enbrel (n=21) vs. twee maal per week 25 mg Enbrel (n=16), waren Cmax van 2,4 mg/l vs.
2,6 mg/l, Cmin van 1,2 mg/l vs.
1,4 mg/l en gedeeltelijke AUC van 297 mgh/l vs.
316 mgh/l).
In een open-label, enkele dosis, tweevoudige behandeling, cross-overonderzoek met gezonde vrijwilligers bleek dat etanercept, toegediend als een enkele 50 mg/ml dosis injectie bio- equivalent is aan twee gelijktijdig gegeven injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml voor respectievelijk 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
Oudere patiënten Het effect van hoge leeftijd is bestudeerd middels populatie-farmacokinetische analyses van serumconcentraties van etanercept.
Er werden geen verschillen gevonden in schattingen van klaring en verdelingsvolume in de patiëntengroep van 65 tot 87 jaar vergeleken met de groep van jonger dan 65 jaar.
Kinderen met polyarticulaire juveniele idiopathische artritis In een studie naar juveniele polyarticulaire idiopathische artritis met Enbrel, kregen 69 patiënten (leeftijd van 4 tot 17 jaar) twee keer per week 0,4 mg Enbrel/kg toegediend gedurende drie maanden.
De serumconcentraties waren gelijk aan die waargenomen bij volwassen reumatoïde artritis patiënten.
De jongste kinderen (van 4 jaar oud) hadden een verminderde klaring (verhoogde klaring wanneer genormaliseerd door gewicht) in vergelijking met oudere kinderen (van 12 jaar oud) en volwassenen.
Simulatie van de dosering suggereert dat terwijl oudere kinderen (van 10-17 jaar oud) serumniveaus zullen hebben die dicht bij die van volwassenen liggen, jongere kinderen duidelijk lagere niveaus zullen hebben.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol Sacharose Trometamol
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar Het wordt aangeraden het product onmiddellijk na reconstitutie te gebruiken.
Chemische en fysische stabiliteit zijn aangetoond voor 48 uur bij 2oC – 8oC.
Uit microbiologisch oogpunt, moet het product direct worden gebruikt.
Indien niet direct gebruikt, zijn de bewaartijden de verantwoordelijkheid van de gebruiker en dienen deze normaal niet langer zijn dan 6 uur bij 2oC – 8oC, tenzij reconstitutie heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Flacon van kleurloos glas (4 ml, type I-glas) met rubberen stoppen, aluminium afdichtingen en plastic flip-off-dopjes.
Enbrel wordt geleverd met voorgevulde injectiespuiten die water voor injecties bevatten.
De injectiespuiten zijn type 1 glas met vaste naalden van roestvrij staal.
Dozen bevatten 4 flacons Enbrel met 4 voorgevulde injectiespuiten met oplosmiddel en 8 alcoholdoekjes.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Enbrel wordt voor gebruik gereconstitueerd met 1 ml water voor injecties en wordt toegediend door middel van een subcutane injectie.
Een met water voor injecties aangemaakte dosis moet daarom zo snel mogelijk en binnen zes uur na reconstitutie worden toegediend.
De oplossing dient helder en kleurloos tot lichtgeel te zijn, zonder klontertjes, vlokken of deeltjes.
Wat wit schuim kan in de flacon achterblijven – dit is normaal.
Enbrel dient niet gebruikt te worden als al het poeder in de flacon niet binnen 10 minuten is opgelost.
Begin dan opnieuw met een andere flacon.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead 27 Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
28 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 25 mg etanercept
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Het poeder is wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Enbrel in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassenen met matige tot ernstige actieve reumatoïde artritis, waarbij de respons op disease-modifying antirheumatic drugs, waaronder methotrexaat (tenzij gecontra-indiceerd), ontoereikend is gebleken.
Enbrel kan als monotherapie verstrekt worden wanneer er sprake is van een intolerantie ten opzichte van methotrexaat of wanneer verdere behandeling met methotrexaat als ongepast wordt ervaren.
Enbrel is tevens geïndiceerd voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis bij volwassenen die niet eerder behandeld zijn met methotrexaat.
Het is gebleken dat Enbrel, zowel op zichzelf gebruikt als in combinatie met methotrexaat, de progressie van gewrichtsschade, zoals deze door middel van röntgen gemeten wordt, reduceert en de lichaamsfuncties verbetert.
Polyarticulaire juveniele idiopathische artritis
Behandeling van actieve polyarticulaire juveniele idiopathische artritis bij kinderen en adolescenten vanaf 4 jaar die een ontoereikende respons hebben gehad op, of die intolerant zijn gebleken voor methotrexaat.
Enbrel is niet bestudeerd bij kinderen jonger dan 4 jaar.
29 Artritis psoriatica
Behandeling van actieve en progressieve artritis psoriatica bij volwassenen, bij wie de respons op eerdere ‘ disease modifying antirheumatic drug’ – therapie onvoldoende is gebleken.
Enbrel heeft laten zien dat het de lichaamsfuncties van patiënten met artritis psoriatica verbetert en de snelheid van progressie van perifere gewrichtsschade, gemeten door middel van röntgen, vermindert bij patiënten met polyarticulaire symmetrische subtypen van de aandoening.
Spondylitis ankylopoetica
Behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen bij wie de respons op conventionele therapie onvoldoende was.
Plaque psoriasis
Behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder cyclosporine, methotrexaat of PUVA (zie rubriek 5.1).
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van reumatoïde artritis, juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, plaque psoriasis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Enbrel is beschikbaar in sterktes van 25 en 50 mg.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
Volwassenen (18-64 jaar)
Reumatoïde artritis
25 mg Enbrel, twee maal per week toegediend, is de aanbevolen dosis.
Ook 50 mg, één maal per week toegediend is veilig en effectief gebleken (zie rubriek 5.1).
Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend, of 50 mg één maal per week toegediend.
Plaque psoriasis
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend of 50 mg één maal per week toegediend.
Als alternatief, kan voor maximaal 12 weken twee maal per week 50 mg gebruikt worden, indien nodig gevolgd door een dosis van 25 mg twee maal per week of 50 mg één maal per week.
De behandeling met Enbrel dient te worden voortgezet tot remissie wordt bereikt, tot maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
30 Als herbehandeling met Enbrel geïndiceerd is, dient de bovenstaande richtlijn over de behandelingsduur gevolgd te worden.
De dosis dient 25 mg, twee maal per week of 50 mg één maal per week te zijn.
Oudere patiënten (≥ 65 jaar)
Aanpassing van de dosis is niet noodzakelijk.
Dosering en wijze van toediening zijn hetzelfde als voor volwassenen van de leeftijd van 18 – 64 jaar.
Kinderen en adolescenten
Juveniele idiopathische artritis (leeftijd 4 jaar en ouder)
0,4 mg/kg (tot een maximum van 25 mg per dosis) na reconstitutie van 25 mg Enbrel in 1 ml oplosmiddel, twee maal per week gegeven als subcutane injectie met een interval van 3-4 dagen tussen twee doses.
Plaque psoriasis bij kinderen (leeftijd 8 jaar en ouder)
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Nier- en leverfunctiestoornissen
Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen, zijn specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en soms overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses).
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid 31 in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose
Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra
Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties
32 Allergische reacties die geassocieerd waren met toediening van Enbrel zijn gemeld.
De allergische reacties bestonden uit angio-oedeem en urticaria; er zijn ernstige reacties opgetreden.
Als een ernstige allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Immunosuppressie
Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire immuunrespons moduleert.
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties
Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
Het wordt aanbevolen om, indien mogelijk, patiënten met juveniele idiopathische artritis alle immunisaties zoals die overeenkomen met de geldende immunisatierichtlijnen toe te dienen voordat zij beginnen met Enbrel therapie.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen
Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
Hematologische reacties
33 Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dienen geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl zij Enbrel gebruiken, zij onmiddellijk medisch advies dienen in te winnen.
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS)
Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt gedacht dat ze een verhoogd risico hebben voor het ontwikkelen van een demyeliniserende aandoening.
Combinatietherapie
In een twee jaar durende gecontroleerde klinische studie bij patiënten met reumatoïde artritis, resulteerde de combinatie van Enbrel met methotrexaat niet in onverwachte veiligheidsbevindingen, en het veiligheidsprofiel van Enbrel in combinatie met methotrexaat was gelijk aan profielen die gerapporteerd zijn in studies met Enbrel of methotrexaat alleen.
Lange termijn studies om de veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Het gebruik van Enbrel in combinatie met andere systemische therapieën of fototherapie voor de behandeling van psoriasis is niet bestudeerd.
Nier- en leverfunctiestoornissen
Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen
Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis
Een placebo-gecontroleerde studie, waarin 89 volwassen patiënten met Enbrel werden behandeld naast de standaard therapie (waaronder cyclofosfamide of methotrexaat en glucocorticoïden) voor een gemiddelde duur van 25 maanden, heeft niet aangetoond dat Enbrel een effectieve behandeling is voor Wegener-granulomatosis.
De incidentie van verscheidene typen van non-cutane maligniteiten was significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
34 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding
Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de moedermelk kunnen worden uitgescheiden, moet worden besloten om óf de borstvoeding te staken óf tijdens de periode van borstvoeding het gebruik van Enbrel te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
35 4.8 Bijwerkingen
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
Deze studies omvatten twee placebo-gecontroleerde studies (349 patiënten die Enbrel kregen en 152 patiënten die placebo kregen) en twee actief-gecontroleerde studies, één actief-gecontroleerde studie waarin Enbrel met methotrexaat werd vergeleken (415 patiënten die Enbrel kregen en 217 patiënten die methotrexaat kregen) en nog een actief-gecontroleerde studie waarin Enbrel (223 patiënten), methotrexaat (228 patiënten) en Enbrel in combinatie met methotrexaat (231 patiënten) werden vergeleken.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief gecontroleerde studie was, na 2 jaar behandelen, de uitval vanwege bijwerkingen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Daarnaast is Enbrel bestudeerd bij 240 patiënten met artritis psoriatica die meewerkten aan 2 dubbelblinde placebo-gecontroleerde studies en een open-label verlengingsstudie.
Vijfhonderdacht (508) patiënten met spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebo-gecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde patiënten.
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen na 2 jaar behandelen vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies)..
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
Ernstige infecties (waaronder pneumonie, cellulitis, septische artritis, sepsis) * Zelden:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale, bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Trombocytopenie
36 Zelden:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
Lever en galaandoeningen:
Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus Soms:
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen) Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
* zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies
37 Bij patiënten met reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica, werden 6 maligniteiten gemeld onder de met Enbrel behandelde patiënten.
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Ernstige infecties traden op in 6,3% van de patiënten met reumatoïde artritis die met Enbrel behandeld werden gedurende maximaal 48 maanden.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie, osteomyelitis, otitis, peritonitis, pneumonie, pyelonefritis, sepsis, septische artritis, sinusitis,
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of met Enbrel in combinatie met methotrexaat, waren de aantallen ernstige infecties gelijk in de verschillende behandelingsgroepen.
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
In postmarketing ervaring bestond ongeveer de helft van alle wereldwijde case reports van opportunistische infecties uit invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
De meerderheid van de meldingen met een fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame r meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
Interstitiële longaandoening
39 Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen met juveniele idiopathische artritis overeenkomstig in frequentie en type met degene die gezien werden bij volwassenen.
Verschillen met volwassenen en andere speciale overwegingen staan beschreven in de volgende paragrafen.
De typen infecties die werden gezien in klinisch onderzoek met patiënten van 2 tot 18 jaar met juveniele idiopathische artritis waren meestal mild tot matig en kwamen overeen met degene die normaal gezien worden in poliklinische kinderpopulaties.
Ernstige bijwerkingen die werden gerapporteerd omvatten varicella met signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen (zie ook rubriek 4.4), appendicitis, gastroenteritis, depressie/persoonlijkheidsstoornis, huidulcus, oesofagitis/gastritis, groep A streptokokken septische shock, diabetes mellitus type I en infectie van zacht weefsel en post-operatieve wonden.
De frequentie en ernst van de infecties was vergelijkbaar bij 58 patiënten die de 12 maanden open-label extensie therapie afgerond hebben.
De typen en verhoudingen van andere bijwerkingen bij patiënten met juveniele idiopathische artritis waren gelijk aan degene die gezien werden in studies met Enbrel bij volwassen patiënten met reumatoïde artritis, en waren merendeels mild.
Verschillende bijwerkingen werden meer gerapporteerd bij 69 patiënten met juveniele idiopathische artritis die gedurende 3 maanden Enbrel kregen vergeleken met de 349 volwassen patiënten met reumatoïde artritis.
Deze omvatten hoofdpijn (19% van de patiënten, 1,7 gebeurtenissen per patiëntenjaar), misselijkheid (9%, 1,0 gebeurtenis per patiëntenjaar), buikpijn (19%, 0,74 gebeurtenissen per patiëntenjaar), en braken (13%, 0,74 gebeurtenissen per patiëntenjaar).
In klinisch onderzoek naar juveniele idiopathische artritis werden 4 gevallen van macrofaagactivatiesyndroom gemeld.
Bijwerkingen bij kinderen met plaque psoriasis
In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien.
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
De hoogst geëvalueerde dosering was een intraveneuze oplaaddosis van 32 mg/m2,
Een patiënt met reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde spiegels van TNF zijn ook gevonden in het synovium en psoriatische plaques van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis, leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme
Veel aspecten van de gewrichtspathologie in reumatoïde artritis en spondylitis ankylopoetica en de huidpathologie van plaque psoriasis worden gemedieerd door pro-inflammatoire moleculen die met elkaar verbonden worden in een netwerk dat onder controle staat van TNF.
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies
Deze paragraaf geeft gegevens weer van vier gerandomiseerde gecontroleerde studies met volwassenen reumatoïde artritis, één studie bij polyarticulaire juveniele idiopathische artritis, één studie met volwassenen met artritis psoriatica, één studie met volwassenen met spondylitis ankylopoetica, één studie bij kinderen met plaque psoriasis en 4 studies bij volwassenen met plaque psoriasis.
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
De studie evalueerde 234 volwassen patiënten met actieve RA die niet gereageerd hadden op therapie met ten minste één maar niet meer dan vier disease modifying
Doses van 10 mg of 25 mg Enbrel of placebo werden twee maal per week subcutaan toegediend gedurende 6 opeenvolgende maanden.
De resultaten van dit gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritis-gerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
Langere termijn ervaringen zijn niet beschikbaar.
De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpunt bij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot Erosion Scores zowel na 12 maanden als na 24 maanden.
De verschillen tussen methotrexaat en Enbrel in TSS en JSN waren niet statistisch significant.
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
43 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsen
(n = 228)
(n = 223)
65,5% 43,0% 22,0%
Baseline scoreb
3,0 3,0
14%
18%
37%† ,φ
HAQ
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
3.0
2.80
Methotrexaat Enbrel
Verandering van Baseline
Enbrel + Methotrexaat
2.0 1.68
1.5 1.12 1.0 0.52 *
0.5
0.21 *
0.32
0.0
-0.23† ,φ
-0.54† ,φ
-0.30†
-1.0
TSS
Erosies
JSN
Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheids-profielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar in hun effect op tekenen en symptomen van RA; data na 16 weken vertoonden geen vergelijkbaarheid (non-inferioriteit) tussen de twee therapieën.
Kinderen met polyarticulaire juveniele idiopathische artritis
45 De veiligheid en effectiviteit van Enbrel zijn vastgesteld in een tweedelige studie met 69 kinderen met polyarticulaire juveniele idiopathische artritis waarbij de juveniele idiopathische artritis op verschillende wijzen was begonnen.
Patiënten van 4 tot 17 jaar met matig tot ernstig actieve polyarticulaire juveniele idiopatische artritis die niet reageerden op methotrexaat of intolerant voor methotrexaat waren, werden geïncludeerd; patiënten bleven op een stabiele dosis van een enkel niet- steroïde ontstekingsremmend geneesmiddel en/of prednison (< 0,2 mg/kg/dag of 10 mg maximaal).
In deel 1 kregen alle patiënten 0,4 mg/kg (maximaal 25 mg per dosis) Enbrel subcutaan tweemaal per week.
In deel 2 werden de patiënten met een klinische respons op dag 90 gerandomiseerd om te blijven op Enbrel of placebo te krijgen gedurende 4 maanden waarbij een opflakkering van de ziekte werd vastgesteld.
De respons werd gemeten met behulp van de JCA Definition of Improvement (DOI), gedefinieerd als ≥ 30% verbetering in ten minste drie uit zes en ≥ 30% verslechtering in niet meer dan één uit zes JCA kerncriteria, waaronder het aantal actieve gewrichten, bewegingsbeperking, globale beoordeling door arts en patiënt/ouders, functionele beoordeling en bezinkingssnelheid erytrocyten (BSE).
Opflakkering van de ziekte werd gedefinieerd als ≥ 30% verslechtering in drie uit zes JCA kerncriteria en ≥ 30% verbetering in niet meer dan één uit zes JCA kerncriteria en een minimum van twee actieve gewrichten.
In deel 1 van de studie lieten 51 van de 69 patiënten (74%) een klinische respons zien en werden ingesloten in deel 2.
In deel 2 ervoeren 6 uit 25 (24%) patiënten die op Enbrel bleven een opflakkering van de ziekte, vergeleken met 20 uit 26 patiënten (77%) die placebo kregen (p=0.007).
Vanaf de start van deel 2 was de mediane tijd tot een opflakkering ≥ 116 dagenvoor patiënten die Enbrel kregen en 28 dagen voor patiënten die placebo kregen.
Van de patiënten die een klinische respons op 90 dagen lieten zien en in deel 2 van de studie werden opgenomen, bleven enkele patiënten die op Enbrel bleven verbeteren van maand drie tot maand 7, terwijl degenen die placebo kregen niet verbeterden.
Er zijn geen studies uitgevoerd naar patiënten met polyarticulaire juveniele idiopathische artritis om de effecten van doorgaande therapie met Enbrel vast te stellen bij patiënten die niet binnen drie maanden na het starten van de therapie met Enbrel een respons laten zien of om de combinatie van Enbrel met methotrexaat te beoordelen.
Volwassen patiënten met artritis psoriatica
De effectiviteit van Enbrel was vastgesteld in een gerandomiseerde dubbelblinde placebo- gecontroleerde studie bij 205 patiënten met artritis psoriatica.
Patiënten hadden een leeftijd tussen 18 en 70 jaar en hadden actieve artritis psoriatica (≥ 3 gezwollen gewrichten en ≥ 3 gevoelige gewrichten) in ten minste één van de volgende vormen:
(1) distale interphalangeale (DIP) betrokkenheid; (2) polyarticulaire artritis (afwezigheid van reumatoïde nodules en aanwezigheid van psoriasis); (3) artritis mutilans; (4) asymmetrische artritis psoriatica; of (5) spondylitis-achtige ankylose.
De patiënten hadden ook plaque psoriasis met een ‘ qualifying target lesion’ ≥ 2 cm in diameter.
De patiënten werden eerder behandeld met NSAIDs (86%), DMARDs (80%), en corticosteroïden (24%).
Patiënten die op dat moment behandeld werden met methotrexaat(stabiel gedurende ≥ 2 maanden) konden een stabiele dosis ≤ 25 mg/week blijven gebruiken.
Gedurende 6 maanden werden 2 maal per week subcutaan doses toegediend van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis).
Aan het eind van de dubbelblinde studie konden de patiënten deelnemen aan een lange-termijn open-label verlengingsstudie voor een totale duur van maximaal 2 jaar.
Klinische responsen werden uitgedrukt in percentages van patiënten die de ACR 20, 50 en 70 respons bereikten en percentages met verbetering van ‘ Psoriatic Artritis Respons Criteria’ (PsARC).
De resultaten zijn samengevat in de onderstaande tabel.
46 RESPONSES VAN PATIËNTEN MET ARTRITIS PSORIATICA IN DE PLACEBO-GECONTROLEERDE TRIAL Percentage van patiënten
n = 104
n = 101
ACR 20
Maand 3 Maand 6
15 13
ACR 50
Maand 3 Maand 6
4 4
ACR 70
Maand 3 Maand 6
0 1
11 b 9c
Maand 3 Maand 6
31 23
72 b 70 b
a:
25 mg Enbrel subcutaan 2 maal per week b: p < 0,001, Enbrel vs. placebo c: p < 0,01, Enbrel vs. placebo
Bij de patiënten met artritis psoriatica die Enbrel kregen waren de klinische responsen duidelijk bij de eerste controle (na 4 weken) en bleven gelijk gedurende 6 maanden van behandeling.
Enbrel was significant beter dan placebo in alle maten van ziekte-activiteit (p < 0.001) en de responsen waren vergelijkbaar met en zonder gelijktijdige methotrexaat therapie.
De ‘ quality of life’ bij patiënten met artritis psoriatica werd op ieder tijdstip bepaald met behulp van de invaliditeitsindex van de HAQ.
De invaliditeitsindex score was significant verbeterd op alle tijdspunten bij patiënten met artritis psoriatica die behandeld werden met Enbrel, in vergelijking met placebo (p < 0.001).
Radiografische veranderingen werden in de artritis psoriatica studie geëvalueerd.
Radiografische beelden van handen en polsen werden verkregen bij aanvang en na 6, 12 en 24 maanden.
De gemodificeerde TSS na 12 maanden is weergegeven in onderstaande tabel.
47% respectievelijk, p ≤ 0,001).
Het effect van Enbrel op radiografische progressie werd gehandhaafd bij patiënten waarbij de behandeling werd voortgezet gedurende het tweede jaar.
De vertraging van perifere gewrichtsschade werd waargenomen bij patiënten met polyarticulaire symmetrische gewrichtsaandoeningen.
47 MEAN (SE) VERANDERING IN TOTAL SHARP SCORE OP JAARBASIS TEN OPZICHTE VAN HET UITGANGSPUNT
Placebo
Etanercept
Tijd Maand 12 SE = standard error. a. p = 0,0001.
(n = 104) 1,00 (0,29)
(n = 101) -0,03 (0,09)a
Behandeling met Enbrel resulteerde in verbetering van lichaamsfuncties gedurende de dubbelblinde periode, en dit voordeel werd gehandhaafd gedurende de langere termijn blootstelling van maximaal 2 jaar.
Er is onvoldoende bewijs voor de effectiviteit van Enbrel bij patiënten met spondylitis ankylopoetica- achtige en artritis mutilans psoriatica artropathieën vanwege het kleine aantal patiënten dat werd bestudeerd.
Er is geen studie uitgevoerd onder patiënten met artritis psoriatica waarbij gebruik werd gemaakt van het doseringsschema van 50 mg één maal per week.
Bewijs van werkzaamheid van het doseringsschema van één maal per week bij deze patiëntenpopulatie is gebaseerd op data uit de studie bij patiënten met spondylitis ankylopoetica.
Volwassen patiënten met spondylitis ankylopoetica
De effectiviteit van Enbrel bij spondylitis ankylopoetica werd onderzocht in 3 gerandomiseerde, dubbelblinde studies die de toediening van twee maal per week 25 mg Enbrel vergeleken met placebo.
In totaal werden er 401 patiënten geïncludeerd waarvan er 203 werden behandeld met Enbrel.
In de grootste van deze studies (n=277) werden patiënten geïncludeerd in de leeftijd van 18 tot 70 jaar met actieve spondylitis ankylopoetica gedefinieerd als ‘ visual analog scale’ (VAS) scores van ≥ 30 voor de gemiddelde duur en intensiteit van ochtendstijfheid plus VAS scores van ≥ 30 voor ten minste 2 van de volgende 3 parameters: globale beoordeling van de patiënt; gemiddelde van VAS waarden voor nachtelijke pijn in de rug en totale pijn in de rug; gemiddelde van 10 vragen over de ‘ Bath Ankylosing Spondylitis Functional Index’ (BASFI).
Patiënten die DMARD’ s, NSAID’ s of corticosteroïden toegediend kregen konden hiermee doorgaan met stabiele doses.
Patiënten met algehele ankylopoetica van de ruggengraat werden niet geïncludeerd in de studie.
Doses van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis) of placebo werden gedurende 6 maanden tweemaal per week subcutaan toegediend bij 138 patiënten.
De primaire maatstaf voor effectiviteit (ASAS 20) was een ≥ 20% verbetering op ten minste 3 van de 4 ‘ Assessment in Ankylosing Spondylitis’ (ASAS) gebieden (globale beoordeling van de patiënt, pijn in de rug, BASFI, en ontsteking) en afwezigheid van verslechtering op het overige gebied.
ASAS 50 en ASAS 70 responsen gebruikten dezelfde criteria met respectievelijk een 50% verbetering en een 70% verbetering.
Vergeleken met placebo, resulteerde de behandeling met Enbrel al vanaf 2 weken na de start van de therapie in een significante verbetering van de ASAS 20, ASAS 50 en ASAS 70.
48 RESPONSEN VAN PATIËNTEN MET SPONDYLITIS ANKYLOPOETICA IN EEN PLACEBO- GECONTROLEERDE STUDIE Percentage van Patiënten
Placebo
Enbrel
Spondylitis Ankylopoetica Respons ASAS 20
N = 139
N = 138
2 weken 3 maanden 6 maanden ASAS 50
22 27 23
46 ª 60 ª 58 ª
2 weken 3 maanden 6 maanden ASAS 70:
7 13 10
24 ª 45 ª 42 ª
2 weken 3 maanden 6 maanden
2 7 5
a: p < 0,001, Enbrel vs. placebo b: p = 0,002, Enbrel vs. placebo
Bij patiënten met spondylitis ankylopoetica die Enbrel toegediend kregen waren de klinische responsen aanwezig bij de eerste controle (na 2 weken) en bleven gedurende 6 maanden van therapie gehandhaafd.
Responsen waren vergelijkbaar bij patiënten die wel of geen gelijktijdige therapie kregen bij aanvang.
Vergelijkbare resultaten werden verkregen in 2 kleinere spondylitis ankylopoetica studies.
In een vierde studie werden de veiligheid en effectiviteit van 50 mg Enbrel (twee 25 mg SC injecties) één maal per week toegediend versus 25 mg Enbrel twee maal per week toegediend geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie onder 356 patiënten met actieve spondylitis ankylopoetica.
De veiligheids- en effectiviteitsprofielen van het één maal per week 50 mg doseringsschema en het twee maal per week 25 mg doseringsschema waren vergelijkbaar.
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
49 Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2,3 en 4 staan hieronder vermeld.
RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
14 58 * 70 74 * 77 4 34 * 44 49 * 59
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
Patiënten werden geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en
50 voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
Voor patiënten die gedurende de hele studie 50 mg één maal per week kregen, bleven de werkzaamheidsresponsen verbeteren:
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ schoon” of“ minimaal”, n (%)
56 (53%) a
14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met patiënten die toevallig waren heringedeeld in de Enbrel-groep.
Bij voortgezette behandeling werden responsen gehandhaafd gedurende 48 weken.
Antilichamen tegen Enbrel
51 In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis, en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis, patiënten met spondylitis ankylopoetica en patiënten met plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen bij RA patiënten, die behandeld waren met respectievelijk één maal per week 50 mg Enbrel (n=21) vs. twee maal per week 25 mg Enbrel (n=16), waren Cmax van 2,4 mg/l vs.
2,6 mg/l, Cmin van 1,2 mg/l vs.
1,4 mg/l en gedeeltelijke AUC van 297 mgh/l vs.
316 mgh/l).
In een open-label, enkele dosis, tweevoudige behandeling, cross-overonderzoek met gezonde vrijwilligers bleek dat etanercept, toegediend als een enkele 50 mg/ml dosis injectie bioequivalent is aan twee gelijktijdig gegeven injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml voor respectievelijk 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties gemeten bij patiënten met acute nier- of leverstoornissen.
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
52 Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
Oudere patiënten Het effect van hoge leeftijd is bestudeerd middels populatie-farmacokinetische analyses van serumconcentraties van etanercept.
Er werden geen verschillen gevonden in schattingen van klaring en verdelingsvolume in de patiëntengroep van 65 tot 87 jaar vergeleken met de groep van jonger dan 65 jaar.
Kinderen met polyarticulaire juveniele idiopathische artritis In een studie naar juveniele polyarticulaire idiopathische artritis met Enbrel, kregen 69 patiënten (leeftijd van 4 tot 17 jaar) twee keer per week 0,4 mg Enbrel/kg toegediend gedurende drie maanden.
De serumconcentraties waren gelijk aan die waargenomen bij volwassen reumatoïde artritis patiënten.
De jongste kinderen (van 4 jaar oud) hadden een verminderde klaring (verhoogde klaring wanneer genormaliseerd door gewicht) in vergelijking met oudere kinderen (van 12 jaar oud) en volwassenen.
Simulatie van de dosering suggereert dat terwijl oudere kinderen (van 10-17 jaar oud) serumniveaus zullen hebben die dicht bij die van volwassenen liggen, jongere kinderen duidelijk lagere niveaus zullen hebben.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol Sacharose Trometamol
6.2 Gevallen van onverenigbaarheid
53 Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar Het wordt aangeraden het product onmiddellijk na reconstitutie te gebruiken.
Chemische en fysische stabiliteit zijn aangetoond voor 48 uur bij 2oC – 8oC.
Uit microbiologisch oogpunt, moet het product direct worden gebruikt.
Indien niet direct gebruikt, zijn de bewaartijden de verantwoordelijkheid van de gebruiker en dienen deze normaal niet langer zijn dan 6 uur bij 2oC – 8oC, tenzij reconstitutie heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Flacon van kleurloos glas (4 ml, type I-glas) met rubberen stoppen, aluminium afdichtingen en plastic flip-off-dopjes.
Dozen bevatten 4 flacons Enbrel met 8 alcoholdoekjes.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Enbrel wordt oor gebruik gereconstitueerd met 1 ml water voor injecties en wordt toegediend door middel van een subcutane injectie.
Een met water voor injecties aangemaakte dosis moet daarom zo snel mogelijk en binnen zes uur na reconstitutie worden toegediend.
De oplossing dient helder en kleurloos tot lichtgeel te zijn, zonder klontertjes, vlokken of deeltjes.
Wat wit schuim kan in de flacon achterblijven – dit is normaal.
Enbrel dient niet gebruikt te worden als al het poeder in de flacon niet binnen 10 minuten is opgelost.
Begin dan opnieuw met een andere flacon.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/002
54 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
55 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 25 mg etanercept
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit.
Het oplosmiddel is een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Enbrel in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassenen met matige tot ernstige actieve reumatoïde artritis, waarbij de respons op disease-modifying antirheumatic drugs, waaronder methotrexaat (tenzij gecontra-indiceerd), ontoereikend is gebleken.
Enbrel kan als monotherapie verstrekt worden wanneer er sprake is van een intolerantie ten opzichte van methotrexaat of wanneer verdere behandeling met methotrexaat als ongepast wordt ervaren.
Enbrel is tevens geïndiceerd voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis bij volwassenen die niet eerder behandeld zijn met methotrexaat.
Het is gebleken dat Enbrel, zowel op zichzelf gebruikt als in combinatie met methotrexaat, de progressie van gewrichtsschade, zoals deze door middel van röntgen gemeten wordt, reduceert en de lichaamsfuncties verbetert.
Polyarticulaire juveniele idiopathische artritis
Behandeling van actieve polyarticulaire juveniele idiopathische artritis bij kinderen en adolescenten vanaf 4 jaar die een ontoereikende respons hebben gehad op, of die intolerant zijn gebleken voor methotrexaat.
Enbrel is niet bestudeerd bij kinderen jonger dan 4 jaar.
Artritis psoriatica
56 Behandeling van actieve en progressieve artritis psoriatica bij volwassenen, bij wie de respons op eerdere ‘ disease modifying antirheumatic drug’ – therapie onvoldoende is gebleken.
Enbrel heeft laten zien dat het de lichaamsfuncties van patiënten met artritis psoriatica verbetert en de snelheid van progressie van perifere gewrichtsschade, gemeten door middel van röntgen, vermindert bij patiënten met polyarticulaire symmetrische subtypen van de aandoening.
Spondylitis ankylopoetica
Behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen bij wie de respons op conventionele therapie onvoldoende was.
Plaque psoriasis
Behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder cyclosporine, methotrexaat of PUVA (zie rubriek 5.1).
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van reumatoïde artritis, juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, plaque psoriasis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Enbrel is beschikbaar in sterktes van 25 en 50 mg.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
Volwassenen (18-64 jaar)
Reumatoïde artritis
25 mg Enbrel, twee maal per week toegediend, is de aanbevolen dosis.
Ook 50 mg, één maal per week toegediend is veilig en effectief gebleken (zie rubriek 5.1).
Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend, of 50 mg één maal per week toegediend.
Plaque psoriasis
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend of 50 mg één maal per week toegediend.
Als alternatief, kan voor maximaal 12 weken twee maal per week 50 mg gebruikt worden, indien nodig gevolgd door een dosis van 25 mg twee maal per week of 50 mg één maal per week.
De behandeling met Enbrel dient te worden voortgezet tot remissie wordt bereikt, tot maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
57 Als herbehandeling met Enbrel geïndiceerd is, dient de bovenstaande richtlijn over de behandelingsduur gevolgd te worden.
De dosis dient 25 mg twee maal per week of 50 mg één maal per week te zijn.
Oudere patiënten (≥ 65 jaar)
Aanpassing van de dosis is niet noodzakelijk.
Dosering en wijze van toediening zijn hetzelfde als voor volwassenen van de leeftijd van 18 – 64 jaar.
Kinderen en adolescenten
Juveniele idiopathische artritis (leeftijd 4 jaar en ouder)
0,4 mg/kg (tot een maximum van 25 mg per dosis) na reconstitutie van 25 mg Enbrel in 1 ml oplosmiddel, twee maal per week gegeven als subcutane injectie met een interval van 3-4 dagen tussen twee doses.
Plaque psoriasis bij kinderen (leeftijd 8 jaar en ouder)
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Nier- en leverfunctiestoornissen
Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen werden specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses).
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid 58 in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose
Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra
Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties
59 Allergische reacties die geassocieerd waren met toediening van Enbrel zijn gemeld.
De allergische reacties bestonden uit angio-oedeem en urticaria; er zijn ernstige reacties opgetreden.
Als een ernstige allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Immunosuppressie
Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire immuunrespons moduleert.
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties
Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
Het wordt aanbevolen om, indien mogelijk, patiënten met juveniele idiopathische artritis alle immunisaties zoals die overeenkomen met de geldende immunisatierichtlijnen toe te dienen voordat zij beginnen met Enbrel therapie.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen
Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
Hematologische reacties
60 Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dienen geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl zij Enbrel gebruiken, zij onmiddellijk medisch advies dienen in te winnen.
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS) Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt gedacht dat ze een verhoogd risico hebben voor het ontwikkelen van een demyeliniserende aandoening.
Combinatietherapie
In een twee jaar durende gecontroleerde klinische studie bij patiënten met reumatoïde artritis, resulteerde de combinatie van Enbrel met methotrexaat niet in onverwachte veiligheidsbevindingen, en het veiligheidsprofiel van Enbrel in combinatie met methotrexaat was gelijk aan profielen die gerapporteerd zijn in studies met Enbrel of methotrexaat alleen.
Lange termijn studies om de veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Het gebruik van Enbrel in combinatie met andere systemische therapieën of fototherapie voor de behandeling van psoriasis is niet bestudeerd.
Nier- en leverfunctiestoornissen
Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen
Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis
Een placebo-gecontroleerde studie, waarin 89 volwassen patiënten met Enbrel werden behandeld naast de standaard therapie (waaronder cyclofosfamide of methotrexaat en glucocorticoïden) voor een gemiddelde duur van 25 maanden, heeft niet aangetoond dat Enbrel een effectieve behandeling is voor Wegener-granulomatosis.
De incidentie van verscheidene typen van non-cutane maligniteiten was significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
61 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding
Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de moedermelk kunnen worden uitgescheiden, moet worden besloten om óf de borstvoeding te staken óf tijdens de periode van borstvoeding het gebruik van Enbrel te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
62 4.8 Bijwerkingen
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
Deze studies omvatten twee placebo-gecontroleerde studies (349 patiënten die Enbrel kregen en 152 patiënten die placebo kregen) en twee actief-gecontroleerde studies, één actief-gecontroleerde studie waarin Enbrel met methotrexaat werd vergeleken (415 patiënten die Enbrel kregen en 217 patiënten die methotrexaat kregen) en nog een actief-gecontroleerde studie waarin Enbrel (223 patiënten), methotrexaat (228 patiënten) en Enbrel in combinatie met methotrexaat (231 patiënten) werden vergeleken.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief gecontroleerde studie was, na 2 jaar behandelen, de uitval vanwege bijwerkingen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Daarnaast is Enbrel bestudeerd bij 240 patiënten met artritis psoriatica die meewerkten aan 2 dubbelblinde placebo-gecontroleerde studies en een open-label verlengingsstudie.
Vijfhonderdacht (508) patiënten met spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebogecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde patiënten.
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen, na 2 jaar behandelen, vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies).
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale,
bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Soms:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
63
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
Lever en galaandoeningen:
Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus Soms:
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen) Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
* zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies
Bij patiënten met reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de 64 ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica, werden 6 maligniteiten gemeld onder de met Enbrel behandelde patiënten.
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Ernstige infecties traden op in 6,3% van de patiënten met reumatoïde artritis die met Enbrel behandeld werden gedurende maximaal 48 maanden.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie, osteomyelitis, otitis, peritonitis, pneumonie, pyelonefritis, sepsis, septische artritis, sinusitis, huidinfectie, huidulcus, urineweginfectie, vasculitis en wondinfectie.
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
In postmarketing ervaring bestond ongeveer de helft van alle wereldwijde case reports van opportunistische infecties invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
De meerderheid van de meldingen met een fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
Interstitiële longaandoening
66 Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen met juveniele idiopathische artritis overeenkomstig in frequentie en type met degene die gezien werden bij volwassenen.
Verschillen met volwassenen en andere speciale overwegingen staan beschreven in de volgende paragrafen.
De typen infecties die werden gezien in klinisch onderzoek met patiënten van 2 tot 18 jaar met juveniele idiopathische artritis waren meestal mild tot matig en kwamen overeen met degene die normaal gezien worden in poliklinische kinderpopulaties.
Ernstige bijwerkingen die werden gerapporteerd omvatten varicella met signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen (zie ook rubriek 4.4), appendicitis, gastroenteritis, depressie/persoonlijkheidsstoornis, huidulcus, oesofagitis/gastritis, groep A streptokokken septische shock, diabetes mellitus type I en infectie van zacht weefsel en post-operatieve wonden.
De frequentie en ernst van de infecties was vergelijkbaar bij 58 patiënten die de 12 maanden open-label extensie therapie afgerond hebben.
De typen en verhoudingen van andere bijwerkingen bij patiënten met juveniele idiopathische artritis waren gelijk aan degene die gezien werden in studies met Enbrel bij volwassen patiënten met reumatoïde artritis, en waren merendeels mild.
Verschillende bijwerkingen werden meer gerapporteerd bij 69 patiënten met juveniele idiopathische artritis die gedurende 3 maanden Enbrel kregen vergeleken met de 349 volwassen patiënten met reumatoïde artritis.
Deze omvatten hoofdpijn (19% van de patiënten, 1,7 gebeurtenissen per patiëntenjaar), misselijkheid (9%, 1,0 gebeurtenis per patiëntenjaar), buikpijn (19%, 0,74 gebeurtenissen per patiëntenjaar), en braken (13%, 0,74 gebeurtenissen per patiëntenjaar).
In klinisch onderzoek naar juveniele idiopathische artritis werden 4 gevallen van macrofaagactivatiesyndroom gemeld.
Bijwerkingen bij kinderen met plaque psoriasis
In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien.
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
Een patiënt met
67 reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde spiegels van TNF zijn ook gevonden in het synovium en psoriatische plaques van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis, leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme Veel aspecten van de gewrichtspathologie in reumatoïde artritis en spondylitis ankylopoetica en de huidpathologie van plaque psoriasis worden gemedieerd door pro-inflammatoire moleculen die met elkaar verbonden worden in een netwerk dat onder controle staat van TNF.
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies Deze paragraaf geeft gegevens weer van vier gerandomiseerde gecontroleerde studies met volwassenen met reumatoïde artritis, één studie bij polyarticulaire juveniele idiopathische artritis, één studie met volwassenen met artritis psoriatica, één studie met volwassenen met spondylitis ankylopoetica, één studie bij kinderen met plaque psoriasis en 4 studies bij volwassenen met plaque psoriasis.
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
De studie evalueerde 234 volwassen patiënten met actieve RA die niet gereageerd hadden op therapie met ten minste één maar niet meer dan vier disease modifying antirheumatic drugs (DMARDs).
De resultaten van dit
68 gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritis-gerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
Langere termijn ervaringen zijn niet beschikbaar.
De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpuntbij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot Erosion Scores zowel na 12 maanden als na 24 maanden.
De verschillen tussen methotrexaat en Enbrel in TSS en JSN waren niet statistisch significant.
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
70 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsen
(n = 228)
(n = 223)
(n = 231)
ACR 20 ACR 50 ACR 70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5% † ,φ 63,2% † ,φ 39,8% † ,φ
DAS
Baseline scoreb
5,5
5,7
5,5
Week 52 scoreb
3,0 3,0
2,3† ,φ
Remissiec
14%
18%
37%† ,φ
Baseline Week 52
1,7 1,1
1,7 1,0
a:
Patiënten die de studie van 12 maanden niet voltooiden zijn als non-responders beschouwd. b:Waarden voor DAS zijn gemiddelden. c:
Remissie is gedefinieerd als DAS < 1,6 Paarsgewijze vergelijking p-waarden: † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Na 12 maanden was de radiografische progressie significant minder in de Enbrel groep dan in de methotrexaat groep, terwijl de combinatie significant beter was dan beide monotherapieën in vertragende radiografische progressie (zie onderstaande afbeelding).
71 RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT (RESULTATEN NA 12 MAANDEN)
Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheids-profielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar in hun effect op tekenen en symptomen van RA; data na 16 weken vertoonden geen vergelijkbaarheid (non-inferioriteit) tussen de twee therapieën.
Kinderen met polyarticulaire juveniele idiopathische artritis
72 De veiligheid en effectiviteit van Enbrel zijn vastgesteld in een tweedelige studie met 69 kinderen met polyarticulaire juveniele idiopathische artritis waarbij de juveniele idiopathische artritis op verschillende wijzen was begonnen.
Patiënten van 4 tot 17 jaar met matig tot ernstig actieve polyarticulaire juveniele idiopathische artritis die niet reageerden op methotrexaat of intolerant voor methotrexaat waren, werden geïncludeerd; patiënten bleven op een stabiele dosis van een enkel niet- steroïde ontstekingsremmend geneesmiddel en/of prednison (< 0,2 mg/kg/dag of 10 mg maximaal).
In deel 1 kregen alle patiënten 0,4 mg/kg (maximaal 25 mg per dosis) Enbrel subcutaan tweemaal per week.
In deel 2 werden de patiënten met een klinische respons op dag 90 gerandomiseerd om te blijven op Enbrel of placebo te krijgen gedurende 4 maanden waarbij een opflakkering van de ziekte werd vastgesteld.
De respons werd gemeten met behulp van de JCA Definition of Improvement (DOI), gedefinieerd als ≥ 30% verbetering in ten minste drie uit zes en ≥ 30% verslechtering in niet meer dan één uit zes JCA kerncriteria, waaronder het aantal actieve gewrichten, bewegingsbeperking, globale beoordeling door arts en patiënt/ouders, functionele beoordeling en bezinkingssnelheid erytrocyten (BSE).
Opflakkering van de ziekte werd gedefinieerd als ≥ 30% verslechtering in drie uit zes JCA kerncriteria en ≥ 30% verbetering in niet meer dan één uit zes JCA kerncriteria en een minimum van twee actieve gewrichten.
In deel 1 van de studie lieten 51 van de 69 patiënten (74%) een klinische respons zien en werden ingesloten in deel 2.
In deel 2 ervoeren 6 uit 25 (24%) patiënten die op Enbrel bleven een opflakkering van de ziekte, vergeleken met 20 uit 26 patiënten (77%) die placebo kregen (p=0.007).
Vanaf de start van deel 2 was de mediane tijd tot een opflakkering ≥ 116 dagenvoor patiënten die Enbrel kregen en 28 dagen voor patiënten die placebo kregen.
Van de patiënten die een klinische respons op 90 dagen lieten zien en in deel 2 van de studie werden opgenomen, bleven enkele patiënten die op Enbrel bleven verbeteren van maand drie tot maand 7, terwijl degenen die placebo kregen niet verbeterden.
Er zijn geen studies uitgevoerd naar patiënten met polyarticulaire juveniele idiopathische artritis om de effecten van doorgaande therapie met Enbrel vast te stellen bij patiënten die niet binnen drie maanden na het starten van de therapie met Enbrel een respons laten zien of om de combinatie van Enbrel met methotrexaat te beoordelen.
Volwassen patiënten met artritis psoriatica
De effectiviteit van Enbrel was vastgesteld in een gerandomiseerde dubbelblinde placebo- gecontroleerde studie bij 205 patiënten met artritis psoriatica.
Patiënten hadden een leeftijd tussen 18 en 70 jaar en hadden actieve artritis psoriatica (≥ 3 gezwollen gewrichten en ≥ 3 gevoelige gewrichten) in ten minste één van de volgende vormen:
(1) distale interphalangeale (DIP) betrokkenheid; (2) polyarticulaire artritis (afwezigheid van reumatoïde nodules en aanwezigheid van psoriasis); (3) artritis mutilans; (4) asymmetrische artritis psoriatica; of (5) spondylitis-achtige ankylose.
De patiënten hadden ook plaque psoriasis met een ‘ qualifying target lesion’ ≥ 2 cm in diameter.
De patiënten werden eerder behandeld met NSAIDs (86%), DMARDs (80%), en corticosteroïden (24%).
Patiënten die op dat moment behandeld werden met methotrexaat (stabiel gedurende ≥ 2 maanden) konden een stabiele dosis ≤ 25 mg/week blijven gebruiken.
Gedurende 6 maanden werden 2 maal per week subcutaan doses toegediend van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis).
Aan het eind van de dubbelblinde studie konden de patiënten deelnemen aan een lange-termijn open-label verlengingsstudie voor een totale duur van maximaal 2 jaar.
Klinische responsen werden uitgedrukt in percentages van patiënten die de ACR 20, 50 en 70 respons bereikten en percentages met verbetering van ‘ Psoriatic Artritis Respons Criteria’ (PsARC).
De resultaten zijn samengevat in de onderstaande tabel.
73 RESPONSES VAN PATIËNTEN MET ARTRITIS PSORIATICA IN DE PLACEBO-GECONTROLEERDE TRIAL Percentage van patiënten
n = 104
n = 101
ACR 20
Maand 3 Maand 6
15 13
ACR 50
Maand 3 Maand 6
4 4
ACR 70
Maand 3 Maand 6
0 1
11 b 9c
Maand 3 Maand 6
31 23
72 b 70 b
a:
25 mg Enbrel subcutaan 2 maal per week b: p < 0,001, Enbrel vs. placebo c: p < 0,01, Enbrel vs. placebo
Bij de patiënten met artritis psoriatica die Enbrel kregen waren de klinische responsen duidelijk bij de eerste controle (na 4 weken) en bleven gelijk gedurende 6 maanden van behandeling.
Enbrel was significant beter dan placebo in alle maten van ziekte-activiteit (p < 0.001) en de responsen waren vergelijkbaar met en zonder gelijktijdige methotrexaat therapie.
De ‘ quality of life’ bij patiënten met artritis psoriatica werd op ieder tijdstip bepaald met behulp van de invaliditeitsindex van de HAQ.
De invaliditeitsindex score was significant verbeterd op alle tijdspunten bij patiënten met artritis psoriatica die behandeld werden met Enbrel, in vergelijking met placebo (p < 0.001).
Radiografische veranderingen werden in de artritis psoriatica studie geëvalueerd.
Radiografische beelden van handen en polsen werden verkregen bij aanvang en na 6, 12 en 24 maanden.
De gemodificeerde TSS na 12 maanden is weergegeven in onderstaande tabel.
47% respectievelijk, p ≤ 0,001).
Het effect van Enbrel op radiografische progressie werd gehandhaafd bij patiënten waarbij de behandeling werd voortgezet gedurende het tweede jaar.
De vertraging van perifere gewrichtsschade werd waargenomen bij patiënten met polyarticulaire symmetrische gewrichtsaandoeningen.
MEAN (SE) VERANDERING IN TOTAL SHARP SCORE OP JAARBASIS TEN OPZICHTE VAN HET UITGANGSPUNT
Placebo
Etanercept
Tijd Maand 12 SE = standard error. a. p = 0,0001.
(n = 104) 1,00 (0,29)
(n = 101) -0,03 (0,09)a
74 Behandeling met Enbrel resulteerde in verbetering van lichaamsfuncties gedurende de dubbelblinde periode, en dit voordeel werd gehandhaafd gedurende de langere termijn blootstelling van maximaal 2 jaar.
Er is onvoldoende bewijs voor de effectiviteit van Enbrel bij patiënten met spondylitis ankylopoetica- achtige en artritis mutilans psoriatica artropathieën vanwege het kleine aantal patiënten dat werd bestudeerd.
Er is geen studie uitgevoerd onder patiënten met artritis psoriatica waarbij gebruik werd gemaakt van het doseringsschema van 50 mg één maal per week.
Bewijs van werkzaamheid van het doseringsschema van één maal per week bij deze patiëntenpopulatie is gebaseerd op data uit de studie bij patiënten met spondylitis ankylopoetica.
Volwassen patiënten met spondylitis ankylopoetica
De effectiviteit van Enbrel bij spondylitis ankylopoetica werd onderzocht in 3 gerandomiseerde, dubbelblinde studies die de toediening van twee maal per week 25 mg Enbrel vergeleken met placebo.
In totaal werden er 401 patiënten geïncludeerd waarvan er 203 werden behandeld met Enbrel.
In de grootste van deze studies (n=277) werden patiënten geïncludeerd in de leeftijd van 18 tot 70 jaar met actieve spondylitis ankylopoetica gedefinieerd als ‘ visual analog scale’ (VAS) scores van ≥ 30 voor de gemiddelde duur en intensiteit van ochtendstijfheid plus VAS scores van ≥ 30 voor ten minste 2 van de volgende 3 parameters: globale beoordeling van de patiënt; gemiddelde van VAS waarden voor nachtelijke pijn in de rug en totale pijn in de rug; gemiddelde van 10 vragen over de ‘ Bath Ankylosing Spondylitis Functional Index’ (BASFI).
Patiënten die DMARD’ s, NSAID’ s of corticosteroïden toegediend kregen konden hiermee doorgaan met stabiele doses.
Patiënten met algehele ankylopoetica van de ruggengraat werden niet geïncludeerd in de studie.
Doses van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis) of placebo werden gedurende 6 maanden tweemaal per week subcutaan toegediend bij 138 patiënten.
De primaire maatstaf voor effectiviteit (ASAS 20) was een ≥ 20% verbetering op ten minste 3 van de 4 ‘ Assessment in Ankylosing Spondylitis’ (ASAS) gebieden (globale beoordeling van de patiënt, pijn in de rug, BASFI, en ontsteking) en afwezigheid van verslechtering op het overige gebied.
ASAS 50 en ASAS 70 responsen gebruikten dezelfde criteria met respectievelijk een 50% verbetering en een 70% verbetering.
Vergeleken met placebo, resulteerde de behandeling met Enbrel al vanaf 2 weken na de start van de therapie in een significante verbetering van de ASAS 20, ASAS 50 en ASAS 70.
75 RESPONSEN VAN PATIËNTEN MET SPONDYLITIS ANKYLOPOETICA IN EEN PLACEBO- GECONTROLEERDE STUDIE Percentage van Patiënten
Placebo
Enbrel
Spondylitis Ankylopoetica Respons ASAS 20
N = 139
N = 138
2 weken 3 maanden 6 maanden ASAS 50
22 27 23
46 ª 60 ª 58 ª
2 weken 3 maanden 6 maanden ASAS 70:
7 13 10
24 ª 45 ª 42 ª
2 weken 3 maanden 6 maanden
2 7 5
a: p < 0,001, Enbrel vs. placebo b: p = 0,002, Enbrel vs. placebo
Bij patiënten met spondylitis ankylopoetica die Enbrel toegediend kregen waren de klinische responsen aanwezig bij de eerste controle (na 2 weken) en bleven gedurende 6 maanden van therapie gehandhaafd.
Responsen waren vergelijkbaar bij patiënten die wel of geen gelijktijdige therapie kregen bij aanvang.
Vergelijkbare resultaten werden verkregen in 2 kleinere spondylitis ankylopoetica studies.
In een vierde studie werden de veiligheid en effectiviteit van 50 mg Enbrel (twee 25 mg SC injecties) één maal per week toegediend versus 25 mg Enbrel twee maal per week toegediend geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie onder 356 patiënten met actieve spondylitis ankylopoetica.
De veiligheids- en effectiviteitsprofielen van het één maal per week 50 mg doseringsschema en het twee maal per week 25 mg doseringsschema waren vergelijkbaar.
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
76 Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2,3 en 4 staan hieronder vermeld.
RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
14 58 * 70 74 * 77 4 34 * 44 49 * 59
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
c.
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
Patiënten werden geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en
77 voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
Voor patiënten die gedurende de hele studie 50 mg één maal per week kregen, bleven de werkzaamheidsresponsen verbeteren:
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ schoon” of“ minimaal”, n (%)
56 (53%) a
14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met patiënten die toevallig waren heringedeeld in de Enbrel-groep.
Bij voorgezette behandeling werden responsen gehandhaafd gedurende 48 weken.
Antilichamen tegen Enbrel
78 In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis, en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis, patiënten met spondylitis ankylopoetica en patiënten met plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen bij RA patiënten, die behandeld waren met respectievelijk één maal per week 50 mg Enbrel (n=21) vs. twee maal per week 25 mg Enbrel (n=16), waren Cmax van 2,4 mg/l vs.
2,6 mg/l, Cmin van 1,2 mg/l vs.
1,4 mg/l en gedeeltelijke AUC van 297 mgh/l vs.
316 mgh/l).
In een open-label, enkele dosis, tweevoudige behandeling, cross-overonderzoek met gezonde vrijwilligers bleek dat etanercept, toegediend als een enkele 50 mg/ml dosis injectie, bioequivalent is aan twee gelijktijdig gegeven injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml voor respectievelijk 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties gemeten bij patiënten met acute nier- of leverstoornissen.
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
79 Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
Oudere patiënten Het effect van hoge leeftijd is bestudeerd middels populatie-farmacokinetische analyses van serumconcentraties van etanercept.
Er werden geen verschillen gevonden in schattingen van klaring en verdelingsvolume in de patiëntengroep van 65 tot 87 jaar vergeleken met de groep van jonger dan 65 jaar.
Kinderen met polyarticulaire juveniele idiopathische artritis In een studie naar juveniele polyarticulaire idiopathische artritis met Enbrel, kregen 69 patiënten (leeftijd van 4 tot 17 jaar) twee keer per week 0,4 mg Enbrel/kg toegediend gedurende drie maanden.
De serumconcentraties waren gelijk aan die waargenomen bij volwassen reumatoïde artritis patiënten.
De jongste kinderen (van 4 jaar oud) hadden een verminderde klaring (verhoogde klaring wanneer genormaliseerd door gewicht) in vergelijking met oudere kinderen (van 12 jaar oud) en volwassenen.
Simulatie van de dosering suggereert dat terwijl oudere kinderen (van 10-17 jaar oud) serumniveaus zullen hebben die dicht bij die van volwassenen liggen, jongere kinderen duidelijk lagere niveaus zullen hebben.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol Sacharose Trometamol
Oplosmiddel:
Water voor injecties
80 6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar Het wordt aangeraden het product onmiddellijk na reconstitutie te gebruiken.
Chemische en fysische stabiliteit zijn aangetoond voor 48 uur bij 2oC – 8oC.
Uit microbiologisch oogpunt, moet het product direct worden gebruikt.
Indien niet direct gebruikt, zijn de bewaartijden de verantwoordelijkheid van de gebruiker en dienen deze normaal niet langer zijn dan 6 uur bij 2oC – 8oC, tenzij reconstitutie heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Flacon van kleurloos glas (4 ml, type I-glas) met rubberen stoppen, aluminium afdichtingen en plastic flip-off-dopjes.
Enbrel wordt geleverd met voorgevulde injectiespuiten die water voor injecties bevatten.
De injectiespuiten zijn type 1.
Dozen bevatten 4, 8 of 24 flacons Enbrel met 4, 8 of 24 voorgevulde injectiespuiten, 4, 8 of 24 naalden, 4, 8 of 24 flacon-hulpstukken en 8, 16 of 48 alcoholdoekjes.
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Enbrel wordt voor gebruik gereconstitueerd met 1 ml water voor injecties en wordt toegediend door middel van een subcutane injectie.
Een met water voor injecties aangemaakte dosis moet daarom zo snel mogelijk en binnen zes uur na reconstitutie worden toegediend.
De oplossing dient helder en kleurloos tot lichtgeel te zijn, zonder klontertjes, vlokken of deeltjes.
Wat wit schuim kan in de flacon achterblijven – dit is normaal.
Enbrel dient niet te worden als al het poeder in de flacon niet binnen 10 minuten is opgelost.
Begin dan opnieuw met een andere flacon.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk 81 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/003 EU/1/99/126/004 EU/1/99/126/005
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
82 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg poeder voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 50 mg etanercept
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Het poeder is wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis Enbrel in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassenen met matige tot ernstige actieve reumatoïde artritis, waarbij de respons op disease-modifying antirheumatic drugs, waaronder methotrexaat (tenzij gecontra-indiceerd), ontoereikend is gebleken.
Enbrel kan als monotherapie verstrekt worden wanneer er sprake is van een intolerantie ten opzichte van methotrexaat of wanneer verdere behandeling met methotrexaat als ongepast wordt ervaren.
Enbrel is tevens geïndiceerd voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis bij volwassenen die niet eerder behandeld zijn met methotrexaat.
Het is gebleken dat Enbrel, zowel op zichzelf gebruikt als in combinatie met methotrexaat, de progressie van gewrichtsschade, zoals deze door middel van röntgen gemeten wordt, reduceert en de lichaamsfuncties verbetert.
Artritis psoriatica Behandeling van actieve en progressieve artritis psoriatica bij volwassenen met onvoldoende respons op eerdere disease-modifying antirheumatic drug therapie.
Enbrel heeft laten zien dat het de lichaamsfuncties van patiënten met artritis psoriatica verbetert en de snelheid van progressie van perifere gewrichtsschade, gemeten door middel van röntgen, vermindert bij patiënten met polyarticulaire symmetrische subtypen van de aandoening.
Spondylitis ankylopoetica
83 Behandeling van volwassenen met ernstige actieve spondylitis ankylopoetica met onvoldoende respons op conventionele therapie.
Plaque psoriasis
Behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder cyclosporine, methotrexaat of PUVA (zie rubriek 5.1).
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica, plaque psoriasis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Enbrel is beschikbaar in sterktes van 25 en 50 mg.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
Volwassenen (18-64 jaar)
Reumatoïde artritis
De aanbevolen dosis is 25 mg Enbrel twee maal per week toegediend.
Ook 50 mg Enbrel één maal per week toegediend is veilig en effectief gebleken (zie rubriek 5.1).
Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend, of 50 mg één maal per week toegediend.
Plaque psoriasis
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend of 50 mg één maal per week toegediend.
Als alternatief, kan voor maximaal 12 weken twee maal per week 50 mg gebruikt worden, indien nodig gevolgd door een dosis van 25 mg twee maal per week of 50 mg één maal per week.
De behandeling met Enbrel dient te worden voortgezet tot remissie wordt bereikt, tot maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Als herbehandeling met Enbrel geïndiceerd is, dient de bovenstaande richtlijn over de behandelingsduur gevolgd te worden.
De dosis dient 25 mg twee maal per week of 50 mg één maal per week te zijn.
Kinderen en adolescenten
Plaque psoriasis bij kinderen (leeftijd 8 jaar en ouder)
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
84 Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Oudere patiënten (≥ 65 jaar)
Aanpassing van de dosis is niet noodzakelijk.
Dosering en wijze van toediening zijn hetzelfde als voor volwassenen van de leeftijd van 18 – 64 jaar.
Nier- en leverfunctiestoornissen
Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen werden specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses).
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose
Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
85 Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra
Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties
Allergische reacties die geassocieerd waren met toediening van Enbrel zijn gemeld.
De allergische reacties bestonden uit angio-oedeem en urticaria; er zijn ernstige reacties opgetreden.
Als een ernstige allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Immunosuppressie
Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire immuunrespons moduleert.
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
86 De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties
Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen
Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
Hematologische reacties
Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dient geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl Enbrel gebruikt wordt, zij onmiddellijk medisch advies dienen in te winnen.
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS)
Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt
Combinatietherapie
In een twee jaar durende gecontroleerde klinische studie bij patiënten met reumatoïde artritis, resulteerde de combinatie van Enbrel met methotrexaat niet in onverwachte veiligheidsbevindingen, en het veiligheidsprofiel van Enbrel in combinatie met methotrexaat was gelijk aan profielen die gerapporteerd zijn in studies met Enbrel of methotrexaat alleen.
Lange termijn studies om de veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Het gebruik van Enbrel in combinatie met andere systemische therapieën of fototherapie voor de behandeling van psoriasis is niet bestudeerd.
Nier- en leverfunctiestoornissen
Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen
Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis
Een placebo-gecontroleerde studie, waarin 89 volwassen patiënten met Enbrel werden behandeld naast de standaard therapie (waaronder cyclofosfamide of methotrexaat en glucocorticoïden) voor een gemiddelde duur van 25 maanden, heeft niet aangetoond dat Enbrel een effectieve behandeling is voor Wegener-granulomatosis.
De incidentie van verscheidene typen van non-cutane maligniteiten was significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
88 Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding
Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de moedermelk kunnen worden uitgescheiden, moet worden besloten om óf de borstvoeding te staken óf tijdens de periode van borstvoeding het gebruik van Enbrel te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
4.8 Bijwerkingen
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
Deze studies omvatten twee placebo-gecontroleerde studies (349 patiënten die Enbrel kregen en 152 patiënten die placebo kregen) en twee actief-gecontroleerde studies, één actief-gecontroleerde studie waarin Enbrel met methotrexaat werd vergeleken (415 patiënten die Enbrel kregen en 217 patiënten die methotrexaat kregen) en nog een actief-gecontroleerde studie waarin Enbrel (223 patiënten), methotrexaat (228 patiënten) en Enbrel in combinatie met methotrexaat (231 patiënten) werden vergeleken.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief gecontroleerde studie was, na twee jaar behandelen, de uitval vanwege bijwerkingen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Vijfhonderdacht (508) patiënten met
89 spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebo-gecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde patiënten.
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen na 2 jaar behandelen vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies).
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
Ernstige infecties (waaronder pneumonie, cellulitis, septische artritis, sepsis) * Zelden:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale, bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Soms:
Trombocytopenie Zelden:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
90 Lever en galaandoeningen:
Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus Soms:
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen) Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
* zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies
Bij patiënten met reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica,
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Ernstige infecties traden op in 6,3% van de patiënten met reumatoïde artritis die met Enbrel behandeld werden gedurende maximaal 48 maanden.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie, osteomyelitis, otitis, peritonitis, pneumonie, pyelonefritis, sepsis, septische artritis, sinusitis, huidinfectie, huidulcus, urineweginfectie, vasculitis en wondinfectie.
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of met Enbrel in combinatie met methotrexaat, waren de aantallen ernstige infecties gelijk in de verschillende behandelingsgroepen.
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
92 Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
In postmarketing ervaring bestond ongeveer de helft van alle wereldwijde case reports van opportunistische infecties invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
De meerderheid van de meldingen met een fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
Interstitiële longaandoening
Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
Bijwerkingen bij kinderen met plaque psoriasis
93 In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien
Er waren 4 meldingen van macrofaagactivatiesyndroom in klinische studies met juveniele idiopathische artritis.
4.9 Overdosering Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
De hoogst geëvalueerde dosering was een intraveneuze oplaaddosis van 32 mg/m2, gevolgd door subcutane doses van 16 mg/m2, twee maal per week toegediend.
Een patiënt met reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde TNF niveaus worden ook gevonden in het synovium en psoriatische plaque van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
TNF en lymfotoxine zijn pro-inflammatoire cytokinen die met twee verschillende receptoren van het celoppervlak binden: de 55-kilodalton (p55) en 75-kilodalton (p75) Tumor Necrosis Factor-receptoren (TNFRs).
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme
Veel aspecten van de gewrichtspathologie in reumatoïde artritis en spondylitis ankylopoetica en de huidpathologie van plaque psoriasis worden gemedieerd door pro-inflammatoire moleculen die met elkaar verbonden worden in een netwerk dat onder controle staat van TNF.
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies
94 Deze paragraaf geeft gegevens weer van vier gerandomiseerde gecontroleerde studies met volwassenen met reumatoïde artritis, 1 studie met volwassenen met artritis psoriatica, 1 studie met volwassenen met spondylitis ankylopoetica, één studie bij kinderen met plaque psoriasis en 4 studies bij volwassenen met plaque psoriasis.
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
De studie evalueerde 234 volwassen patiënten met actieve RA die niet gereageerd hadden op therapie met ten minste één maar niet meer dan vier disease modifying antirheumatic drugs (DMARDs).
Doses van 10 mg of 25 mg Enbrel of placebo werden twee maal per week subcutaan toegediend gedurende 6 opeenvolgende maanden.
De resultaten van dit gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritis-gerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
Langere termijn ervaringen zijn niet beschikbaar.
De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpunt bij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot
De verschillen tussen methotrexaat en Enbrel in TSS en JSN waren niet statistisch significant.
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT Verandering van Baseline
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
96 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsen
(n = 228)
(n = 223)
65,5% 43,0% 22,0%
Baseline scoreb
3,0 3,0
14%
18%
37%† ,φ
HAQ
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
3.0
2.80
Methotrexaat Enbrel
Verandering van Baseline
Enbrel + Methotrexaat
2.0 1.68
1.5 1.12 1.0 0.52 *
0.5
0.21 *
0.32
0.0
-0.23† ,φ
-0.5
† ,φ
-0.30†
-0.54
-1.0
TSS
Erosies
Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheids-profielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar in hun effect op tekenen en symptomen van RA; data na 16 weken vertoonden geen vergelijkbaarheid (non-inferioriteit) tussen de twee therapieën.
Een enkele 50 mg/ml injectie Enbrel bleek bioequivalent aan twee gelijktijdige injecties van 25 mg/ml.
98 Volwassen patiënten met artritis psoriatica
De effectiviteit van Enbrel was vastgesteld in een gerandomiseerde dubbelblinde placebo- gecontroleerde studie bij 205 patiënten met artritis psoriatica.
Patiënten hadden een leeftijd tussen 18 en 70 jaar en hadden actieve artritis psoriatica (≥ 3 gezwollen gewrichten en ≥ 3 gevoelige gewrichten) in ten minste één van de volgende vormen:
(1) distale interphalangeale (DIP) betrokkenheid; (2) polyarticulaire artritis (afwezigheid van reumatoïde nodules en aanwezigheid van psoriasis); (3) artritis mutilans; (4) asymmetrische artritis psoriatica; of (5) spondylitis-achtige ankylose.
De patiënten hadden ook plaque psoriasis met een ‘ qualifying target lesion’ ≥ 2 cm in diameter.
De patiënten werden eerder behandeld met NSAIDs (86%), DMARDs (80%), en corticosteroïden (24%).
Patiënten die op dat moment behandeld werden met methotrexaat (stabiel gedurende ≥ 2 maanden) konden een stabiele dosis ≤ 25 mg/week blijven gebruiken.
Gedurende 6 maanden werden 2 maal per week subcutaan doses toegediend van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis).
Aan het eind van de dubbelblinde studie konden de patiënten deelnemen aan een lange-termijn open-label verlengingsstudie voor een totale duur van maximaal 2 jaar.
Klinische responsen werden uitgedrukt in percentages van patiënten die de ACR 20, 50 en 70 respons bereikten en percentages met verbetering van ‘ Psoriatic Artritis Respons Criteria’ (PsARC).
De resultaten zijn samengevat in de onderstaande tabel.
RESPONSES VAN PATIËNTEN MET ARTRITIS PSORIATICA IN DE PLACEBO-GECONTROLEERDE TRIAL Percentage van patiënten
n = 104
n = 101
ACR 20
Maand 3 Maand 6
15 13
ACR 50
Maand 3 Maand 6
4 4
ACR 70
Maand 3 Maand 6
0 1
11 b 9c
Maand 3 Maand 6
31 23
72 b 70 b
a:
25 mg Enbrel subcutaan 2 maal per week b: p < 0,001, Enbrel vs. placebo c: p < 0,01, Enbrel vs. placebo
Bij de patiënten met artritis psoriatica die Enbrel kregen waren de klinische responsen duidelijk bij de eerste controle (na 4 weken) en bleven gelijk gedurende 6 maanden van behandeling.
Enbrel was significant beter dan placebo in alle maten van ziekte-activiteit (p < 0.001) en de responsen waren vergelijkbaar met en zonder gelijktijdige methotrexaat therapie.
De ‘ quality of life’ bij patiënten met artritis psoriatica werd op ieder tijdstip bepaald met behulp van de invaliditeitsindex van de HAQ.
De invaliditeitsindex score was significant verbeterd op alle tijdspunten bij patiënten met artritis psoriatica die behandeld werden met Enbrel, in vergelijking met placebo (p < 0.001).
99 Radiografische veranderingen werden in de artritis psoriatica studie geëvalueerd.
Radiografische beelden van handen en polsen werden verkregen bij aanvang en na 6, 12 en 24 maanden.
De gemodificeerde TSS na 12 maanden is weergegeven in onderstaande tabel.
47% respectievelijk, p ≤ 0,001).
Het effect van Enbrel op radiografische progressie werd gehandhaafd bij patiënten waarbij de behandeling werd voortgezet gedurende het tweede jaar.
De vertraging van perifere gewrichtsschade werd waargenomen bij patiënten met polyarticulaire symmetrische gewrichtsaandoeningen.
MEAN (SE) VERANDERING IN TOTAL SHARP SCORE OP JAARBASIS TEN OPZICHTE VAN HET UITGANGSPUNT
Placebo
Etanercept
Tijd Maand 12 SE = standard error. a. p = 0,0001.
(n = 104) 1,00 (0,29)
(n = 101) -0,03 (0,09)a
Behandeling met Enbrel resulteerde in verbetering van lichaamsfuncties gedurende de dubbelblinde periode, en dit voordeel werd gehandhaafd gedurende de langere termijn blootstelling van maximaal 2 jaar.
Er is onvoldoende bewijs voor de effectiviteit van Enbrel bij patiënten met spondylitis ankylopoetica- achtige en artritis mutilans psoriatica artropathieën vanwege het kleine aantal patiënten dat werd bestudeerd.
Er is geen studie uitgevoerd onder patiënten met artritis psoriatica waarbij gebruik werd gemaakt van het doseringsschema van 50 mg één maal per week.
Bewijs van werkzaamheid van het doseringsschema van één maal per week bij deze patiëntenpopulatie is gebaseerd op data uit de studie bij patiënten met spondylitis ankylopoetica.
Volwassen patiënten met spondylitis ankylopoetica
De effectiviteit van Enbrel bij spondylitis ankylopoetica werd onderzocht in 3 gerandomiseerde, dubbelblinde studies die de toediening van twee maal per week 25 mg Enbrel vergeleken met placebo.
In totaal werden er 401 patiënten geïncludeerd waarvan er 203 werden behandeld met Enbrel.
In de grootste van deze studies (n=277) werden patiënten geïncludeerd in de leeftijd van 18 tot 70 jaar met actieve spondylitis ankylopoetica gedefinieerd als ‘ visual analog scale’ (VAS) scores van ≥ 30 voor de gemiddelde duur en intensiteit van ochtendstijfheid plus VAS scores van ≥ 30 voor ten minste 2 van de volgende 3 parameters: globale beoordeling van de patiënt; gemiddelde van VAS waarden voor nachtelijke pijn in de rug en totale pijn in de rug; gemiddelde van 10 vragen over de ‘ Bath Ankylosing Spondylitis Functional Index’ (BASFI).
Patiënten die DMARD’ s, NSAID’ s of corticosteroïden toegediend kregen konden hiermee doorgaan met stabiele doses.
Patiënten met algehele ankylopoetica van de ruggengraat werden niet geïncludeerd in de studie.
Doses van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis) of placebo werden gedurende 6 maanden tweemaal per week subcutaan toegediend bij 138 patiënten.
De primaire maatstaf voor effectiviteit (ASAS 20) was een ≥ 20% verbetering op ten minste 3 van de 4 ‘ Assessment in Ankylosing Spondylitis’ (ASAS) gebieden (globale beoordeling van de patiënt, pijn in de rug, BASFI, en ontsteking) en afwezigheid van verslechtering op het overige gebied.
ASAS 50 en ASAS 70 responsen gebruikten dezelfde criteria met respectievelijk een 50% verbetering en een 70% verbetering.
Vergeleken met placebo, resulteerde de behandeling met Enbrel al vanaf 2 weken na de start van de therapie in een significante verbetering van de ASAS 20, ASAS 50 en ASAS 70.
100 RESPONSEN VAN PATIËNTEN MET SPONDYLITIS ANKYLOPOETICA IN EEN PLACEBO- GECONTROLEERDE STUDIE Percentage van Patiënten
Placebo
Enbrel
Spondylitis Ankylopoetica Respons ASAS 20
N = 139
N = 138
2 weken 3 maanden 6 maanden ASAS 50
22 27 23
46 ª 60 ª 58 ª
2 weken 3 maanden 6 maanden ASAS 70:
7 13 10
24 ª 45 ª 42 ª
2 weken 3 maanden 6 maanden
2 7 5
a: p < 0,001, Enbrel vs. placebo b: p = 0,002, Enbrel vs. placebo
Bij patiënten met spondylitis ankylopoetica die Enbrel toegediend kregen waren de klinische responsen aanwezig bij de eerste controle (na 2 weken) en bleven gedurende 6 maanden van therapie gehandhaafd.
Responsen waren vergelijkbaar bij patiënten die wel of geen gelijktijdige therapie kregen bij aanvang.
Vergelijkbare resultaten werden verkregen in 2 kleinere spondylitis ankylopoetica studies.
In een vierde studie werden de veiligheid en effectiviteit van 50 mg Enbrel (twee 25 mg SC injecties) één maal per week toegediend versus 25 mg Enbrel twee maal per week toegediend geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie onder 356 patiënten met actieve spondylitis ankylopoetica.
De veiligheids- en effectiviteitsprofielen van het één maal per week 50 mg doseringsschema en het twee maal per week 25 mg doseringsschema waren vergelijkbaar.
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
101 Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2,3 en 4 staan hieronder vermeld.
RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
14 58 * 70 74 * 77 4 34 * 44 49 * 59
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
d.
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
102 Studie 2 had ook een geneesmiddelvrije periode, gedurende welke bij patiënten die na 24 weken een PASI verbetering van ten minste 50% bereikten de behandeling werd gestopt.
Patiënten werden geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ schoon” of“ minimaal”, n (%)
56 (53%) a
14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met
Bij voortgezette behandeling werden responsen gehandhaafd gedurende 48 weken
Antilichamen tegen Enbrel
In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis, en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis en patiënten met spondylitis ankylopoëtica en plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen d.w.z.
Cmax (2,4 mg/l vs 2,6 mg/l), Cmin (1,2 mg/l vs 1,4 mg/l) en gedeeltelijke AUC (279 mgh/l vs 316 mgh/l), bleken vergelijkbaar bij RA patiënten die respectievelijk één maal per week met 50 mg etanercept (n=21) en twee maal per week met 25 mg etanercept behandeld werden (n=16).
In een open-label, enkele-dosis, twee-behandelingen, cross-over studie met gezonde vrijwilligers, bleek etanercept, toegediend als enkele 50 mg/ml injectie, bioequivalent aan twee gelijktijdige injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml voor respectievelijk 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
104 Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties gemeten bij patiënten met acute nier- of leverstoornissen.
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
Oudere patiënten
Het effect van hoge leeftijd is bestudeerd middels populatie-farmacokinetische analyses van serumconcentraties van etanercept.
Er werden geen verschillen gevonden in schattingen van klaring en verdelingsvolume in de patiëntengroep van 65 tot 87 jaar vergeleken met de groep van jonger dan 65 jaar.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol Sacharose Trometamol.
6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
105 3 jaar
Het wordt aangeraden het product onmiddellijk na reconstitutie te gebruiken.
Chemische en fysische stabiliteit zijn aangetoond voor 48 uur bij 2oC – 8oC.
Uit microbiologisch oogpunt, moet het product direct worden gebruikt.
Indien niet direct gebruikt, zijn de bewaartijden de verantwoordelijkheid van de gebruiker en dienen deze normaal niet langer zijn dan 6 uur bij 2oC – 8oC, tenzij reconstitutie heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Flacon van kleurloos glas (4 ml, type I-glas) met rubberen stoppen, aluminium afdichtingen en plastic flip-off-dopjes.
Dozen bevatten 2, 4 of 12 flacons met 4, 8 of 12 alcoholdoekjes.
Het is mogelijk dat niet alle verpakkingsgroottes in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Enbrel wordt voor gebruik gereconstitueerd met 1 ml water voor injecties en wordt toegediend door middel van een subcutane injectie.
Een met water voor injecties aangemaakte dosis moet daarom zo snel mogelijk en binnen zes uur na reconstitutie worden toegediend.
De oplossing dient helder en kleurloos tot lichtgeel te zijn, zonder klontertjes, vlokken of deeltjes.
Wat wit schuim kan in de flacon achterblijven – dit is normaal.
Enbrel dient niet gebruikt te worden als al het poeder in de flacon niet binnen 10 minuten is opgelost.
Begin dan opnieuw met een andere flacon.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/006 EU/1/99/126/007 EU/1/99/126/008
106 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
107 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 50 mg etanercept
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit.
Het oplosmiddel is een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis Enbrel in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassenen met matige tot ernstige actieve reumatoïde artritis, waarbij de respons op disease-modifying antirheumatic drugs, waaronder methotrexaat (tenzij gecontra-indiceerd), ontoereikend is gebleken.
Enbrel kan als monotherapie verstrekt worden wanneer er sprake is van een intolerantie ten opzichte van methotrexaat of wanneer verdere behandeling met methotrexaat als ongepast wordt ervaren.
Enbrel is tevens geïndiceerd voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis bij volwassenen die niet eerder behandeld zijn met methotrexaat.
Het is gebleken dat Enbrel, zowel op zichzelf gebruikt als in combinatie met methotrexaat, de progressie van gewrichtsschade, zoals deze door middel van röntgen gemeten wordt, reduceert en de lichaamsfuncties verbetert.
Artritis psoriatica Behandeling van actieve en progressieve artritis psoriatica bij volwassenen met onvoldoende respons op eerdere disease-modifying antirheumatic drug therapie.
Enbrel heeft laten zien dat het de lichaamsfuncties van patiënten met artritis psoriatica verbetert en de snelheid van progressie van perifere gewrichtsschade, gemeten door middel van röntgen, vermindert bij patiënten met polyarticulaire symmetrische subtypen van de aandoening.
Spondylitis ankylopoetica
108 Behandeling van volwassenen met ernstige actieve spondylitis ankylopoetica met onvoldoende respons op conventionele therapie.
Plaque psoriasis Behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder cyclosporine, methotrexaat of PUVA (zie rubriek 5.1).
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica, plaque psoriasis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Enbrel is beschikbaar in sterktes van 25 en 50 mg.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
Volwassenen (18-64 jaar)
Reumatoïde artritis
De aanbevolen dosis is 25 mg Enbrel twee maal per week toegediend.
Ook 50 mg Enbrel één maal per week toegediend is veilig en effectief gebleken (zie rubriek 5.1).
Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend, of 50 mg één maal per week toegediend.
Plaque psoriasis
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend of 50 mg één maal per week toegediend.
Als alternatief, kan voor maximaal 12 weken twee maal per week 50 mg gebruikt worden, indien nodig gevolgd door een dosis van 25 mg twee maal per week of 50 mg één maal per week.
De behandeling met Enbrel dient te worden voortgezet tot remissie wordt bereikt, tot maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Als herbehandeling met Enbrel geïndiceerd is, dient de bovenstaande richtlijn over de behandelingsduur gevolgd te worden.
De dosis dient 25 mg twee maal per week of 50 mg één maal per week te zijn.
Kinderen en adolescenten
Plaque psoriasis bij kinderen (leeftijd 8 jaar en ouder)
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
109 Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Oudere patiënten (≥ 65 jaar) Aanpassing van de dosis is niet noodzakelijk.
Dosering en wijze van toediening zijn hetzelfde als voor volwassenen van de leeftijd van 18 – 64 jaar.
Nier- en leverfunctiestoornissen Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen werden specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses).
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose
Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
110 Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties Allergische reacties die geassocieerd waren met toediening van Enbrel zijn gemeld.
De allergische reacties bestonden uit angio-oedeem en urticaria; er zijn ernstige reacties opgetreden.
Als een ernstige allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Immunosuppressie
Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire immuunrespons moduleert.
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
111 Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
Hematologische reacties Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dient geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl zij Enbrel gebruikt wordt, zij onmiddellijk medisch advies dienen in te winnen.
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS) Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt gedacht dat ze een verhoogd risico hebben voor het ontwikkelen van een demyeliniserende aandoening.
Lange termijn studies om de
112 veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Het gebruik van Enbrel in combinatie met andere systemische therapieën of fototherapie voor de behandeling van psoriasis is niet bestudeerd.
Nier- en leverfunctiestoornissen Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis Een placebo-gecontroleerde studie, waarin 89 volwassen patiënten met Enbrel werden behandeld naast de standaard therapie (waaronder cyclofosfamide of methotrexaat en glucocorticoïden) voor een gemiddelde duur van 25 maanden, heeft niet aangetoond dat Enbrel een effectieve behandeling is voor Wegener-granulomatosis.
De incidentie van verscheidene typen van non-cutane maligniteiten was significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
113 Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de moedermelk kunnen worden uitgescheiden, moet worden besloten om óf de borstvoeding te staken óf tijdens de periode van borstvoeding het gebruik van Enbrel te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
4.8 Bijwerkingen
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
Deze studies omvatten twee placebo-gecontroleerde studies (349 patiënten die Enbrel kregen en 152 patiënten die placebo kregen) en twee actief-gecontroleerde studies, één actief-gecontroleerde studie waarin Enbrel met methotrexaat werd vergeleken (415 patiënten die Enbrel kregen en 217 patiënten die methotrexaat kregen) en nog een actief-gecontroleerde studie waarin Enbrel (223 patiënten), methotrexaat (228 patiënten) en Enbrel in combinatie met methotrexaat (231 patiënten) werden vergeleken.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief gecontroleerde studie was, na twee jaar behandelen, de uitval vanwege bijwerkingen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Daarnaast is Enbrel bestudeerd bij 240 patiënten met artritis psoriatica die meewerkten aan 2 dubbelblinde placebogecontroleerde studies en een open-label verlengingsstudie.
Vijfhonderdacht (508) patiënten met spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebo- gecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen na twee jaar behandelen vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies).
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
Ernstige infecties (waaronder pneumonie, cellulitis, septische artritis, sepsis) * Zelden:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale, bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Soms:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
Lever en galaandoeningen:
Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen) Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
* zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies
Bij patiënten met reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica, werden 6 maligniteiten gemeld onder de met Enbrel behandelde patiënten.
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
116 Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Ernstige infecties traden op in 6,3% van de patiënten met reumatoïde artritis die met Enbrel behandeld werden gedurende maximaal 48 maanden.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie, osteomyelitis, otitis, peritonitis, pneumonie, pyelonefritis, sepsis, septische artritis, sinusitis, huidinfectie, huidulcus, urineweginfectie, vasculitis en wondinfectie.
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of met Enbrel in combinatie met methotrexaat, waren de aantallen ernstige infecties gelijk in de verschillende behandelingsgroepen.
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
In postmarketing ervaring bestond ongeveer de helft van alle wereldwijde case reports van opportunistische infecties invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
117 fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
Interstitiële longaandoening
Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
Bijwerkingen bij kinderen met plaque psoriasis
In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien.
Er waren 4 meldingen van macrofaagactivatiesyndroom in klinische studies met juveniele idiopathische artritis.
4.9 Overdosering
118 Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
De hoogst geëvalueerde dosering was een intraveneuze oplaaddosis van 32 mg/m2, gevolgd door subcutane doses van 16 mg/m2, twee maal per week toegediend.
Een patiënt met reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde TNF niveaus worden ook gevonden in het synovium en psoriatische plaque van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis, leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
TNF en lymfotoxine zijn pro-inflammatoire cytokinen die met twee verschillende receptoren van het celoppervlak binden: de 55-kilodalton (p55) en 75-kilodalton (p75) Tumor Necrosis Factor-receptoren (TNFRs).
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme Veel aspecten van de gewrichtspathologie in reumatoïde artritis en spondylitis ankylopoetica en de huidpathologie van plaque psoriasis worden gemedieerd door pro-inflammatoire moleculen die met elkaar verbonden worden in een netwerk dat onder controle staat van TNF.
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies Deze paragraaf geeft gegevens weer van vier gerandomiseerde gecontroleerde studies met volwassenen met reumatoïde artritis, 1 studie met volwassenen met artritis psoriatica, 1 studie met volwassenen met spondylitis ankylopoetica, één studie bij kinderen met plaque psoriasis en 4 studies bij volwassenen met plaque psoriasis.
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
Doses van 10 mg of 25 mg Enbrel of placebo werden twee maal per
119 week subcutaan toegediend gedurende 6 opeenvolgende maanden.
De resultaten van dit gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritis-gerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
Langere termijn ervaringen zijn niet beschikbaar.
De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpuntbij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot Erosion Scores zowel na 12 maanden als na 24 maanden.
De verschillen tussen methotrexaat en Enbrel in TSS en JSN waren niet statistisch significant.
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
121 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsen
(n = 228)
(n = 223)
65,5% 43,0% 22,0%
Baseline scoreb
3,0 3,0
14%
18%
37%† ,φ
HAQ
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
122
3.0
2.80
Methotrexaat Enbrel
2.5
Enbrel + Methotrexaat
Verandering van Baseline 2.0 1.68
0.5
0.21 *
0.32
0.0
-0.23† ,φ
-0.54† ,φ
-0.30†
-1.0
TSS
Erosies
JSN
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT (RESULTATEN NA 12 MAANDEN) Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheids-profielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar in hun effect op tekenen en symptomen van RA; data na 16 weken vertoonden geen vergelijkbaarheid (non-inferioriteit) tussen de twee therapieën.
Een enkele 50 mg/ml injectie Enbrel bleek bioequivalent aan twee gelijktijdige injecties van 25 mg/ml.
Volwassen patiënten met artritis psoriatica
De effectiviteit van Enbrel was vastgesteld in een gerandomiseerde dubbelblinde placebo- gecontroleerde studie bij 205 patiënten met artritis psoriatica.
(1) distale interphalangeale (DIP) betrokkenheid; (2)
123 polyarticulaire artritis (afwezigheid van reumatoïde nodules en aanwezigheid van psoriasis); (3) artritis mutilans; (4) asymmetrische artritis psoriatica; of (5) spondylitis-achtige ankylose.
De patiënten hadden ook plaque psoriasis met een ‘ qualifying target lesion’ ≥ 2 cm in diameter.
De patiënten werden eerder behandeld met NSAIDs (86%), DMARDs (80%), en corticosteroïden (24%).
Patiënten die op dat moment behandeld werden met methotrexaat (stabiel gedurende ≥ 2 maanden) konden een stabiele dosis ≤ 25 mg/week blijven gebruiken.
Gedurende 6 maanden werden 2 maal per week subcutaan doses toegediend van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis).
Aan het eind van de dubbelblinde studie konden de patiënten deelnemen aan een lange-termijn open-label verlengingsstudie voor een totale duur van maximaal 2 jaar.
Klinische responsen werden uitgedrukt in percentages van patiënten die de ACR 20, 50 en 70 respons bereikten en percentages met verbetering van ‘ Psoriatic Artritis Respons Criteria’ (PsARC).
De resultaten zijn samengevat in de onderstaande tabel.
RESPONSES VAN PATIËNTEN MET ARTRITIS PSORIATICA IN DE PLACEBO-GECONTROLEERDE TRIAL Percentage van patiënten
n = 104
n = 101
ACR 20
Maand 3 Maand 6
15 13
ACR 50
Maand 3 Maand 6
4 4
ACR 70
Maand 3 Maand 6
0 1
11 b 9c
Maand 3 Maand 6
31 23
72 b 70 b
a:
25 mg Enbrel subcutaan 2 maal per week b: p < 0,001, Enbrel vs. placebo c: p < 0,01, Enbrel vs. placebo
Bij de patiënten met artritis psoriatica die Enbrel kregen waren de klinische responsen duidelijk bij de eerste controle (na 4 weken) en bleven gelijk gedurende 6 maanden van behandeling.
Enbrel was significant beter dan placebo in alle maten van ziekte-activiteit (p < 0.001) en de responsen waren vergelijkbaar met en zonder gelijktijdige methotrexaat therapie.
De ‘ quality of life’ bij patiënten met artritis psoriatica werd op ieder tijdstip bepaald met behulp van de invaliditeitsindex van de HAQ.
De invaliditeitsindex score was significant verbeterd op alle tijdspunten bij patiënten met artritis psoriatica die behandeld werden met Enbrel, in vergelijking met placebo (p < 0.001).
Radiografische veranderingen werden in de artritis psoriatica studie geëvalueerd.
Radiografische beelden van handen en polsen werden verkregen bij aanvang en na 6, 12 en 24 maanden.
De gemodificeerde TSS na 12 maanden is weergegeven in onderstaande tabel.
Het effect
124 van Enbrel op radiografische progressie werd gehandhaafd bij patiënten waarbij de behandeling werd voortgezet gedurende het tweede jaar.
De vertraging van perifere gewrichtsschade werd waargenomen bij patiënten met polyarticulaire symmetrische gewrichtsaandoeningen.
MEAN (SE) VERANDERING IN TOTAL SHARP SCORE OP JAARBASIS TEN OPZICHTE VAN HET UITGANGSPUNT
Placebo
Etanercept
Tijd Maand 12 SE = standard error. a. p = 0,0001.
(n = 104) 1,00 (0,29)
(n = 101) -0,03 (0,09)a
Behandeling met Enbrel resulteerde in verbetering van lichaamsfuncties gedurende de dubbelblinde periode, en dit voordeel werd gehandhaafd gedurende de langere termijn blootstelling van maximaal 2 jaar.
Er is onvoldoende bewijs voor de effectiviteit van Enbrel bij patiënten met spondylitis ankylopoetica- achtige en artritis mutilans psoriatica artropathieën vanwege het kleine aantal patiënten dat werd bestudeerd.
Er is geen studie uitgevoerd onder patiënten met artritis psoriatica waarbij gebruik werd gemaakt van het doseringsschema van 50 mg één maal per week.
Bewijs van werkzaamheid van het doseringsschema van één maal per week bij deze patiëntenpopulatie is gebaseerd op data uit de studie bij patiënten met spondylitis ankylopoetica.
Volwassen patiënten met spondylitis ankylopoetica
De effectiviteit van Enbrel bij spondylitis ankylopoetica werd onderzocht in 3 gerandomiseerde, dubbelblinde studies die de toediening van twee maal per week 25 mg Enbrel vergeleken met placebo.
In totaal werden er 401 patiënten geïncludeerd waarvan er 203 werden behandeld met Enbrel.
In de grootste van deze studies (n=277) werden patiënten geïncludeerd in de leeftijd van 18 tot 70 jaar met actieve spondylitis ankylopoetica gedefinieerd als ‘ visual analog scale’ (VAS) scores van ≥ 30 voor de gemiddelde duur en intensiteit van ochtendstijfheid plus VAS scores van ≥ 30 voor ten minste 2 van de volgende 3 parameters: globale beoordeling van de patiënt; gemiddelde van VAS waarden voor nachtelijke pijn in de rug en totale pijn in de rug; gemiddelde van 10 vragen over de ‘ Bath Ankylosing Spondylitis Functional Index’ (BASFI).
Patiënten die DMARD’ s, NSAID’ s of corticosteroïden toegediend kregen konden hiermee doorgaan met stabiele doses.
Patiënten met algehele ankylopoetica van de ruggengraat werden niet geïncludeerd in de studie.
Doses van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis) of placebo werden gedurende 6 maanden tweemaal per week subcutaan toegediend bij 138 patiënten.
De primaire maatstaf voor effectiviteit (ASAS 20) was een ≥ 20% verbetering op ten minste 3 van de 4 ‘ Assessment in Ankylosing Spondylitis’ (ASAS) gebieden (globale beoordeling van de patiënt, pijn in de rug, BASFI, en ontsteking) en afwezigheid van verslechtering op het overige gebied.
ASAS 50 en ASAS 70 responsen gebruikten dezelfde criteria met respectievelijk een 50% verbetering en een 70% verbetering.
Vergeleken met placebo, resulteerde de behandeling met Enbrel al vanaf 2 weken na de start van de therapie in een significante verbetering van de ASAS 20, ASAS 50 en ASAS 70.
125 RESPONSEN VAN PATIËNTEN MET SPONDYLITIS ANKYLOPOETICA IN EEN PLACEBO- GECONTROLEERDE STUDIE Percentage van Patiënten
Placebo
Enbrel
Spondylitis Ankylopoetica Respons ASAS 20
N = 139
N = 138
2 weken 3 maanden 6 maanden ASAS 50
22 27 23
46 ª 60 ª 58 ª
2 weken 3 maanden 6 maanden ASAS 70:
7 13 10
24 ª 45 ª 42 ª
2 weken 3 maanden 6 maanden
2 7 5
a: p < 0,001, Enbrel vs. placebo b: p = 0,002, Enbrel vs. placebo
Bij patiënten met spondylitis ankylopoetica die Enbrel toegediend kregen waren de klinische responsen aanwezig bij de eerste controle (na 2 weken) en bleven gedurende 6 maanden van therapie gehandhaafd.
Responsen waren vergelijkbaar bij patiënten die wel of geen gelijktijdige therapie kregen bij aanvang.
Vergelijkbare resultaten werden verkregen in 2 kleinere spondylitis ankylopoetica studies.
In een vierde studie werden de veiligheid en effectiviteit van 50 mg Enbrel (twee 25 mg SC injecties) één maal per week toegediend versus 25 mg Enbrel twee maal per week toegediend geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie onder 356 patiënten met actieve spondylitis ankylopoetica.
De veiligheids- en effectiviteitsprofielen van het één maal per week 50 mg doseringsschema en het twee maal per week 25 mg doseringsschema waren vergelijkbaar.
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
126 Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2 en 3 staan hieronder vermeld.
RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
14 58 * 70 74 * 77 4 34 * 44 49 * 59
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
e.
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
Patiënten werden
127 geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ schoon” of“ minimaal”, n (%)
56 (53%) a
14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met patiënten die toevallig waren heringedeeld in de Enbrel-groep.
Bij voortgezette behandeling werden responsen gehandhaafd gedurende 48 weken.
Antilichamen tegen Enbrel
128 In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis, en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis, patiënten met spondylitis ankylopoetica en patiënten met plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen d.w.z.
Cmax (2,4 mg/l vs 2,6 mg/l), Cmin (1,2 mg/l vs 1,4 mg/l) en gedeeltelijke AUC (279 mgh/l vs 316 mgh/l), bleken vergelijkbaar bij RA patiënten die respectievelijk één maal per week met 50 mg etanercept (n=21) en twee maal per week met 25 mg etanercept behandeld werden (n=16).
In een open-label, enkele-dosis, twee-behandelingen, cross-over studie met gezonde vrijwilligers, bleek etanercept, toegediend als enkele 50 mg/ml injectie, bioequivalent aan twee gelijktijdige injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml respectievelijk voor 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties gemeten bij patiënten met acute nier- of leverstoornissen.
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
129 Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
Oudere patiënten Het effect van hoge leeftijd is bestudeerd middels populatie-farmacokinetische analyses van serumconcentraties van etanercept.
Er werden geen verschillen gevonden in schattingen van klaring en verdelingsvolume in de patiëntengroep van 65 tot 87 jaar vergeleken met de groep van jonger dan 65 jaar.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol Sacharose Trometamol.
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar
130 Het wordt aangeraden het product onmiddellijk na reconstitutie te gebruiken.
Chemische en fysische stabiliteit zijn aangetoond voor 48 uur bij 2oC – 8oC.
Uit microbiologisch oogpunt, moet het product direct worden gebruikt.
Indien niet direct gebruikt, zijn de bewaartijden de verantwoordelijkheid van de gebruiker en dienen deze normaal niet langer zijn dan 6 uur bij 2oC – 8oC, tenzij reconstitutie heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Flacon van kleurloos glas (4 ml, type I-glas) met rubberen stoppen, aluminium afdichtingen en plastic flip-off-dopjes.
Enbrel wordt geleverd met voorgevulde injectiespuiten die water voor injecties bevatten.
De injectiespuiten zijn type 1.
Dozen bevatten 2, 4 of 12 flacons Enbrel met 2, 4 of 12 voorgevulde injectiespuiten met oplosmiddel, 2, 4 of 12 naalden, 2, 4 of 12 flacon-hulpstukken en 4, 8 of 24 alcoholdoekjes.
Het is mogelijk dat niet alle verpakkingsgroottes in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Enbrel wordt voor gebruik gereconstitueerd met 1 ml water voor injecties en wordt toegediend door middel van een subcutane injectie.
Een met water voor injecties aangemaakte dosis moet daarom zo snel mogelijk en binnen zes uur na reconstitutie worden toegediend.
De oplossing dient helder en kleurloos tot lichtgeel te zijn, zonder klontertjes, vlokken of deeltjes.
Wat wit schuim kan in de flacon achterblijven – dit is normaal.
Enbrel dient niet te worden gebruikt als al het poeder in de flacon niet binnen 10 minuten is opgelost.
Begin dan opnieuw met een andere flacon.
Uitgebreide instructies voor de bereiding en toediening van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel- injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/009 EU/1/99/126/010 EU/1/99/126/011
131 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
132 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg/ml poeder en oplosmiddel voor oplossing voor injectie voor gebruik bij kinderen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 25 mg etanercept.
Na reconstitutie bevat de oplossing 25 mg/ml etanercept.
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
De oplossing bevat 9 mg/ml benzylalcohol als conserveringsmiddel (zie rubriek 4.4) Voor een volledige lijst van hulpstoffen, zie rubriekrubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit.
Het oplosmiddel is een heldere, kleurloze vloeistof. rubriek
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Polyarticulaire juveniele idiopathische artritis
Behandeling van actieve polyarticulaire juveniele idiopathische artritis bij kinderen en adolescenten vanaf 4 jaar die een ontoereikende respons hebben gehad op, of die intolerant zijn gebleken voor methotrexaat.
Enbrel is niet bestudeerd bij kinderen jonger dan 4 jaar.
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van juveniele idiopathische artritis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Elke flacon met Enbrel 25 mg/ml dient te worden gebruikt voor maximaal twee doses die aan dezelfde patiënt worden toegediend.
Uitgebreide instructies voor de bereiding, toediening en het opnieuw gebruiken van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het geven van een Enbrel injectie”.
133 Kinderen en adolescenten (≥ 4 en < 18 jaar)
Juveniele idiopathische artritis (leeftijd 4 jaar en ouder)
0,4 mg/kg (tot een maximum van 25 mg per dosis) na reconstitutie van 25 mg Enbrel in 1 ml oplosmiddel, twee maal per week gegeven als subcutane injectie met een interval van 3-4 dagen tussen twee doses.
Plaque psoriasis bij kinderen (leeftijd 8 jaar en ouder)
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Nier- en leverfunctiestoornissen
Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
Enbrel dient niet gegeven te worden aan premature baby’ s of neonaten omdat het oplosmiddel benzylalcohol bevat.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen werden specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses).
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose 134 Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra
Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties
Allergische reacties die geassocieerd werden met toediening van Enbrel zijn gemeld.
De allergische reacties bestonden uit angio-oedeem en urticaria; er zijn ernstige reacties opgetreden.
Als een ernstige allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Immunosuppressie
135 Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire immuunrespons moduleert.
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties
Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
Het wordt aanbevolen om, indien mogelijk, patiënten met juveniele idiopathische artritis alle immunisaties zoals die overeenkomen met de geldende immunisatierichtlijnen toe te dienen voordat zij beginnen met Enbrel therapie.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen
Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
Hematologische reacties
Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dienen geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl zij Enbrel gebruiken, zij onmiddellijk
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS)
Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt gedacht dat ze een verhoogd risico hebben voor het ontwikkelen van een demyeliniserende aandoening.
Combinatietherapie
In een twee jaar durende gecontroleerde klinische studie bij volwassen patiënten met reumatoïde artritis, resulteerde de combinatie van Enbrel met methotrexaat niet in onverwachte veiligheidsbevindingen, en het veiligheidsprofiel van Enbrel in combinatie met methotrexaat was gelijk aan profielen die gerapporteerd zijn in studies met Enbrel of methotrexaat alleen.
Lange termijn studies om de veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Nier- en leverfunctiestoornissen
Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen
Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis
Een placebo-gecontroleerde studie, waarin 89 volwassen patiënten met Enbrel werden behandeld naast de standaard therapie (waaronder cyclofosfamide of methotrexaat en glucocorticoïden) voor een gemiddelde duur van 25 maanden, heeft niet aangetoond dat Enbrel een effectieve behandeling is voor Wegener-granulomatosis.
De incidentie van verscheidene typen van non-cutane maligniteiten was significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
Benzylalcohol
Enbrel bevat benzylalcohol als hulpstof, wat toxische reacties en anafylatoïde reacties bij zuigelingen en kinderen tot 3 jaar kan veroorzaken en mag niet gegeven worden aan premature baby’ s en neonaten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie 137 Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de moedermelk kunnen worden uitgescheiden, moet worden besloten om óf de borstvoeding te staken óf tijdens de periode van borstvoeding het gebruik van Enbrel te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
4.8 Bijwerkingen
138 Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
Over het algemeen waren de bijwerkingen bij kinderen met juveniele idiopathische artritis overeenkomstig in frequentie en type met degene die gezien werden bij volwassen patiënten (zie hieronder, Bijwerkingen bij volwassenen).
Verschillen met volwassenen en andere speciale overwegingen worden beschreven in de volgende paragrafen.
De typen infecties die werden gezien in klinisch onderzoek met patiënten van 2 tot 18 jaar met juveniele idiopathische artritis waren meestal mild tot matig en kwamen overeen met degene die normaal gezien worden in poliklinische kinderpopulaties.
Ernstige bijwerkingen die werden gerapporteerd omvatten varicella met signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen (zie ook rubriek 4.4), appendicitis, gastroenteritis, depressie/persoonlijkheidsstoornis, huidulcus, oesofagitis/gastritis, groep A streptokokken septische shock, diabetes mellitus type I en infectie van weke delen en post-operatieve wonden.
De frequentie en ernst van de infecties was vergelijkbaar met 58 patiënten die de 12 maanden open-label extensietherapie afgerond hebben.
De typen en verhoudingen van alle bijwerkingen (inclusief infectie) bij patiënten met juveniele idiopathische artritis waren vergelijkbaar met bijwerkingen die gezien werden in studies met Enbrel bij volwassen patiënten met reumatoïde artritis, en waren grotendeels mild.
Verschillende bijwerkingen werden meer gerapporteerd bij 69 patiënten met juveniele idiopathische artritis die gedurende 3 maanden Enbrel kregen vergeleken met de 349 volwassen patiënten met reumatoïde artritis.
Deze omvatten hoofdpijn (19% van de patiënten, 1,7 gebeurtenissen per patiëntenjaar), misselijkheid (9%, 1,0 gebeurtenis per patiëntenjaar), buikpijn (19%, 0,74 gebeurtenissen per patiëntenjaar), en braken (13%, 0,74 gebeurtenissen per patiëntenjaar).
In klinisch onderzoek naar juveniele idiopathische artritis werden 4 gevallen van macrofaagactivatiesyndroom gemeld.
Bijwerkingen bij kinderen met plaque psoriasis
In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien.
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
Deze studies omvatten twee placebo-gecontroleerde studies (349 patiënten die Enbrel kregen en 152 patiënten die placebo kregen) en twee actief-gecontroleerde studies, één actief-gecontroleerde studie waarin Enbrel met methotrexaat werd vergeleken (415 patiënten die Enbrel kregen en 217 patiënten die methotrexaat kregen) en nog een actief-gecontroleerde studie waarin Enbrel (223 patiënten), methotrexaat (228 patiënten) en Enbrel in combinatie met methotrexaat (231 patiënten) werden vergeleken.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief-gecontroleerde studie, was de uitval vanwege bijwerkingen na 2 jaar van behandelen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Daarnaast is Enbrel bestudeerd bij 240 patiënten met artritis psoriatica die meewerkten aan 2 dubbelblinde placebo-gecontroleerde studies en een open-label verlengingsstudie.
Vijfhonderdacht (508) patiënten met spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebogecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
139 Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde patiënten.
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen na 2 jaar behandelen vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, ≤ 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies).
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
Ernstige infecties (waaronder pneumonie, cellulitis, septische artritis, sepsis) * Zelden:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale, bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Soms:
Trombocytopenie Zelden:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
Lever en galaandoeningen:
140 Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus Soms:
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen) Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
* zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies
Bij patiënten met reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica, werden 6 maligniteiten gemeld onder de met Enbrel behandelde patiënten.
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
141 Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Ernstige infecties traden op in 6,3% van de patiënten met reumatoïde artritis die met Enbrel behandeld werden gedurende maximaal 48 maanden.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie, osteomyelitis, otitis, peritonitis, pneumonie, pyelonefritis, sepsis, septische artritis, sinusitis, huidinfectie, huidulcus, urineweginfectie, vasculitis en wondinfectie.
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of met Enbrel in combinatie met methotrexaat, waren de aantallen ernstige infecties gelijk in de verschillende behandelingsgroepen.
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
142 alle wereldwijde case reports van opportunistische infecties invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
De meerderheid van de meldingen met een fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
Interstitiële longaandoening
Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
De hoogst geëvalueerde dosering was een intraveneuze oplaaddosis van 32 mg/m2, gevolgd door subcutane doses van 16 mg/m2, twee maal per week toegediend.
Een patiënt met reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
143 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde spiegels van TNF zijn ook gevonden in het synovium en psoriatische plaques van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis, leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme
Veel aspecten van de gewrichtspathologie in reumatoïde artritis en spondylitis ankylopoetica en de huidpathologie van plaque psoriasis worden gemedieerd door pro-inflammatoire moleculen die met elkaar verbonden worden in een netwerk dat onder controle staat van TNF.
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies
Deze paragraaf geeft gegevens weer van één studie bij polyarticulaire juveniele idiopathische artritis, vier gerandomiseerde gecontroleerde studies bij volwassenen met reumatoïde artritis, één studie bij kinderen met plaque psoriasis en vier studies met volwassenen met plaque psoriasis.
Kinderen met polyarticulaire juveniele idiopathische artritis
De veiligheid en effectiviteit van Enbrel zijn vastgesteld in een tweedelige studie met 69 kinderen met polyarticulaire juveniele idiopathische artritis waarbij de juveniele idiopathische artritis op verschillende wijzen was begonnen.
Patiënten in de leeftijd van 4 tot 17 jaar met matig tot ernstig actieve polyarticulaire juveniele idiopathische artritis die niet reageerden op methotrexaat of intolerant voor methotrexaat waren, werden geïncludeerd; patiënten bleven op een stabiele dosis van een enkel niet-steroïde ontstekingsremmend geneesmiddel en/of prednison (< 0,2 mg/kg/dag of 10 mg maximaal).
In deel 1 kregen alle patiënten 0,4 mg/kg (maximaal 25 mg per dosis) Enbrel subcutaan tweemaal per week.
In deel 2 werden de patiënten met een klinische respons op dag 90 gerandomiseerd om te blijven op Enbrel of placebo te krijgen gedurende 4 maanden om opflakkering
De respons werd gemeten met behulp van de JCA Definition of Improvement (DOI), gedefinieerd als ≥ 30% verbetering in ten minste drie uit zes en ≥ 30% verslechtering in niet meer dan één uit zes JCA kerncriteria, waaronder het aantal actieve gewrichten, bewegingsbeperking, globale beoordeling door arts en patiënt/ouders, functionele beoordeling en bezinkingssnelheid erytrocyten (BSE).
Opflakkering van de ziekte werd gedefinieerd als ≥ 30% verslechtering in drie uit zes JCA kerncriteria en ≥ 30% verbetering in niet meer dan één uit zes JCA kerncriteria en een minimum van twee actieve gewrichten.
In deel 1 van de studie lieten 51 van de 69 patiënten (74%) een klinische respons zien en werden ingesloten in deel 2.
In deel 2 ervoeren 6 uit 25 (24%) patiënten die op Enbrel bleven een opflakkering van de ziekte, vergeleken met 20 uit 26 patiënten (77%) die placebo kregen (p=0.007).
Vanaf de start van deel 2 was de mediane tijd tot een opflakkering ≥ 116 dagen voor patiënten die Enbrel kregen en 28 dagen voor patiënten die placebo kregen.
Van de patiënten die een klinische respons op 90 dagen lieten zien en in deel 2 van de studie werden opgenomen, ging bij enkele patiënten die op Enbrel bleven de verbetering door van maand drie tot maand 7, terwijl bij degenen die placebo kregen geen verdere verbetering was.
Er zijn geen studies uitgevoerd bij patiënten met polyarticulaire juveniele idiopathische artritis om de effecten van gecontinueerde therapie met Enbrel vast te stellen bij patiënten die niet binnen drie maanden na het starten van de therapie met Enbrel een respons laten zien of om de combinatie van Enbrel met methotrexaat te beoordelen.
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
De studie evalueerde 234 volwassen patiënten met actieve RA die niet gereageerd hadden op therapie met ten minste één maar niet meer dan vier disease modifying antirheumatic drugs (DMARDs).
Doses van 10 mg of 25 mg Enbrel of placebo werden twee maal per week subcutaan toegediend gedurende 6 opeenvolgende maanden.
De resultaten van dit gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritis-gerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel, kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
Langere termijn ervaringen zijn niet beschikbaar.
145 De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpunt, bij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot Erosion Scores zowel na 12 maanden als na 24 maanden.
De verschillen tussen methotrexaat en Enbrel in TSS en JSN waren niet statistisch significant.
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT Verandering van Baseline
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
146 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsena
(n = 228)
(n = 223)
(n = 231)
ACR 20 ACR 50 ACR 70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5% † ,φ 63,2% † ,φ 39,8% † ,φ
DAS
Baseline scoreb
5,5
5,7
5,5
Week 52 scoreb
3,0 3,0
2,3† ,φ
Remissiec
14%
18%
37%† ,φ
Baseline Week 52
1,7 1,1
1,7 1,0
a:
Patiënten die de studie van 12 maanden niet voltooiden zijn als non-responders beschouwd. b:
Waarden voor DAS zijn gemiddelden. c:
Remissie is gedefinieerd als DAS < 1,6 Paarsgewijze vergelijking p-waarden: † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Na 12 maanden was de radiografische progressie significant minder in de Enbrel groep dan in de methotrexaat groep, terwijl de combinatie significant beter was dan beide monotherapieën in vertragende radiografische progressie (zie onderstaande afbeelding).
147 RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT (RESULTATEN NA 12 maanden)
Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheids-profielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2 en 3 staan hieronder vermeld.
149 RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
f.
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
Studie 2 had ook een geneesmiddelvrije periode, gedurende welke bij patiënten die na 24 weken een PASI verbetering van ten minste 50% bereikten de behandeling werd gestopt.
Patiënten werden geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
150 Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%) sPGA “ schoon” of“ minimaal”, n (%)
60 (57%) a 79 (75%) a 56 (53%) a
12 (11%) 24 (23%) 14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met patiënten die toevallig waren heringedeeld in de Enbrel-groep.
Bij voortgezette behandeling werden responsen gehandhaafd gedurende 48 weken.
Antilichamen tegen Enbrel
In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
151 Kinderen met polyarticulaire juveniele idiopathische artritis
In een studie met Enbrel naar juveniele polyarticulaire idiopathische artritis, kregen 69 patiënten (leeftijd van 4 tot 17 jaar) twee keer per week 0,4 mg Enbrel/kg toegediend gedurende drie maanden.
De serumconcentraties waren gelijk aan de serumconcentraties waargenomen bij volwassen patiënten met reumatoïde artritis.
De jongste kinderen (van 4 jaar oud) hadden een verminderde klaring (verhoogde klaring wanneer genormaliseerd door gewicht) in vergelijking met oudere kinderen (van 12 jaar oud) en volwassenen.
Simulatie van de dosering suggereert dat terwijl oudere kinderen (van 10-17 jaar oud) serumniveaus zullen hebben die dicht bij die van volwassenen liggen, jongere kinderen duidelijk lagere niveaus zullen hebben.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
Volwassenen
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis, patiënten met spondylitis ankylopoetica en patiënten met plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen bij RA patiënten, die behandeld waren met respectievelijk één maal per week 50 mg Enbrel (n=21) vs. twee maal per week 25 mg Enbrel (n=16), waren Cmax van 2,4 mg/l vs.
2,6 mg/l, Cmin van 1,2 mg/l vs.
1,4 mg/l en gedeeltelijke AUC van 297 mgh/l vs.
316 mgh/l).
In een open-label, enkele dosis, tweevoudige behandeling, cross-overonderzoek met gezonde vrijwilligers bleek dat etanercept, toegediend als een enkele 50 mg/ml injectie bioequivalent is aan twee gelijktijdig gegeven injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml voor respectievelijk 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties gemeten bij patiënten met acute nier- of leverstoornissen.
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
152 Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Mannitol Sacharose Trometamol.
Oplosmiddel:
Water voor injecties Benzylalcohol
6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar
Na reconstitutie is de chemische en fysische stabiliteit aangetoond voor 14 dagen bij 2oC – 8oC.
Uit microbiologisch oogpunt, kan het product, eenmaal gereconstitueerd, gedurende maximaal 14 dagen bewaard worden bij 2oC – 8oC.
Andere bewaartijden en condities zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Flacon van kleurloos glas (4 ml, type I-glas) met rubberen stoppen, aluminium afdichtingen en plastic flip-off-dopjes.
Enbrel wordt geleverd met voorgevulde injectiespuiten die bacteriostatisch water voor injecties bevatten.
De injectiespuiten zijn type 1 glas met vaste naalden van roestvrij staal.
153 Dozen bevatten 4 flacons Enbrel met 4 voorgevulde injectiespuiten met oplosmiddel, 8 lege plastic injectiespuiten, 20 roestvrijstalen naalden en 24 alcoholdoekjes.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Enbrel wordt voor gebruik gereconstitueerd met 1 ml bacteriostatisch water voor injecties en wordt toegediend door middel van een subcutane injectie.
De oplossing dient helder en kleurloos tot lichtgeel te zijn, zonder klontertjes, vlokken of deeltjes.
Wat wit schuim kan in de flacon achterblijven – dit is normaal Enbrel dient niet gebruikt te worden als al het poeder in de flacon niet binnen 10 minuten is opgelost.
Begin dan opnieuw met een andere flacon.
Uitgebreide instructies voor de bereiding, toediening en het opnieuw gebruiken van de gereconstitueerde Enbrel flacon worden gegeven in de bijsluiter, rubriek 7 “ Instructies voor het bereiden van een dosis en het toedienen van een injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/012
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
154 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg oplossing voor injectie in een voorgevulde injectiespuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde injectiespuit bevat 25 mg etanercept
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder, en kleurloos of lichtgeel (zie rubriek 6.5)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Enbrel in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassenen met matige tot ernstige actieve reumatoïde artritis, waarbij de respons op disease-modifying antirheumatic drugs, waaronder methotrexaat (tenzij gecontra-indiceerd), ontoereikend is gebleken.
Enbrel kan als monotherapie verstrekt worden wanneer er sprake is van een intolerantie ten opzichte van methotrexaat of wanneer verdere behandeling met methotrexaat als ongepast wordt ervaren.
Enbrel is tevens geïndiceerd voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis bij volwassenen die niet eerder behandeld zijn met methotrexaat.
Het is gebleken dat Enbrel, zowel op zichzelf gebruikt als in combinatie met methotrexaat, de progressie van gewrichtsschade, zoals deze door middel van röntgen gemeten wordt, reduceert en de lichaamsfuncties verbetert.
Polyarticulaire juveniele idiopathische artritis
Behandeling van actieve polyarticulaire juveniele idiopathische artritis bij kinderen en adolescenten vanaf 4 jaar die een ontoereikende respons hebben gehad op, of die intolerant zijn gebleken voor methotrexaat.
Enbrel is niet bestudeerd bij kinderen jonger dan 4 jaar.
Artritis psoriatica
155 Behandeling van actieve en progressieve artritis psoriatica bij volwassenen, bij wie de respons op eerdere ‘ disease modifying antirheumatic drug’ – therapie onvoldoende is gebleken.
Enbrel heeft laten zien dat het de lichaamsfuncties van patiënten met artritis psoriatica verbetert en de snelheid van progressie van perifere gewrichtsschade, gemeten door middel van röntgen, vermindert bij patiënten met polyarticulaire symmetrische subtypen van de aandoening.
Spondylitis ankylopoetica
Behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen bij wie de respons op conventionele therapie onvoldoende was.
Plaque psoriasis
Behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder cyclosporine, methotrexaat of PUVA (zie rubriek 5.1).
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van reumatoïde artritis, juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica of psoriasis, plaque psoriasis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Enbrel is beschikbaar in sterktes van 25 en 50 mg.
Uitgebreide instructies voor toediening worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel-injectie”.
Volwassenen (18-64 jaar)
Reumatoïde artritis
25 mg Enbrel, twee maal per week toegediend, is de aanbevolen dosis.
Ook 50 mg, één maal per week toegediend is veilig en effectief gebleken (zie rubriek 5.1).
Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend, of 50 mg één maal per week toegediend.
Plaque psoriasis
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend of 50 mg één maal per week toegediend.
Als alternatief, kan voor maximaal 12 weken twee maal per week 50 mg gebruikt worden, indien nodig gevolgd door een dosis van 25 mg twee maal per week of 50 mg één maal per week.
De behandeling met Enbrel dient te worden voortgezet tot remissie wordt bereikt, tot maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Als herbehandeling met Enbrel geïndiceerd is, dient de bovenstaande richtlijn over de behandelingsduur gevolgd te worden.
De dosis dient 25 mg twee maal per week of 50 mg één maal per week te zijn.
156 Oudere patiënten (≥ 65 jaar) Aanpassing van de dosis is niet noodzakelijk.
Dosering en wijze van toediening zijn hetzelfde als voor volwassenen van de leeftijd van 18 – 64 jaar.
Kinderen en adolescenten
Enbrel is beschikbaar als een injectiespuit voor éénmalig gebruik voor patiënten die 62,5 kg of meer wegen.
Er zijn gevriesdroogde flacons beschikbaar die een gereconstitueerde dosis van 25 mg bevatten waarmee doses van minder dan 25 mg toegediend kunnen worden.
Juveniele idiopathische artritis (leeftijd 4 jaar en ouder)
0,4 mg/kg (tot een maximum van 25 mg per dosis) twee maal per week gegeven als subcutane injectie met een interval van 3-4 dagen tussen twee doses.
Plaque psoriasis bij kinderen
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Nier- en leverfunctiestoornissen
Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen werden specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses).
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van 157 recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose
Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra
Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties
Allergische reacties die geassocieerd waren met toediening van Enbrel zijn gemeld.
Als een ernstige
158 allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Het naalddopje van de voorgevulde injectiespuit bevat latex (droog natuurlijk rubber) dat overgevoeligheidsreacties kan veroorzaken bij aanraking of wanneer Enbrel wordt toegediend aan personen met een bekende of mogelijke overgevoeligheid voor latex.
Immunosuppressie
Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire immuunrespons moduleert.
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties
Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
Het wordt aanbevolen om, indien mogelijk, patiënten met juveniele idiopathische artritis alle immunisaties zoals die overeenkomen met de geldende immunisatierichtlijnen toe te dienen voordat zij beginnen met Enbrel therapie.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen
Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
159 Hematologische reacties
Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dienen geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl zij Enbrel gebruiken, zij onmiddellijk medisch advies dienen in te winnen.
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS) Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt gedacht dat ze een verhoogd risico hebben voor het ontwikkelen van een demyeliniserende aandoening.
Combinatietherapie
In een twee jaar durende gecontroleerde klinische studie bij patiënten met reumatoïde artritis, resulteerde de combinatie van Enbrel met methotrexaat niet in onverwachte veiligheidsbevindingen, en het veiligheidsprofiel van Enbrel in combinatie met methotrexaat was gelijk aan profielen die gerapporteerd zijn in studies met Enbrel of methotrexaat alleen.
Lange termijn studies om de veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Het gebruik van Enbrel in combinatie met andere systemische therapieën of fototherapie voor de behandeling van psoriasis is niet bestudeerd.
Nier- en leverfunctiestoornissen
Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen
Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis
De incidentie van verscheidene typen van non-cutane maligniteiten was
160 significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding
Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de moedermelk kunnen worden uitgescheiden, moet worden besloten om óf de borstvoeding te staken óf tijdens de periode van borstvoeding het gebruik van Enbrel te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
161 Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
4.8 Bijwerkingen
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
Deze studies omvatten twee placebo-gecontroleerde studies (349 patiënten die Enbrel kregen en 152 patiënten die placebo kregen) en twee actief-gecontroleerde studies, één actief-gecontroleerde studie waarin Enbrel met methotrexaat werd vergeleken (415 patiënten die Enbrel kregen en 217 patiënten die methotrexaat kregen) en nog een actief-gecontroleerde studie waarin Enbrel (223 patiënten), methotrexaat (228 patiënten) en Enbrel in combinatie met methotrexaat (231 patiënten) werden vergeleken.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief gecontroleerde studie was, na 2 jaar behandelen, de uitval vanwege bijwerkingen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Daarnaast is Enbrel bestudeerd bij 240 patiënten met artritis psoriatica die meewerkten aan 2 dubbelblinde placebo-gecontroleerde studies en een open-label verlengingsstudie.
Vijfhonderdacht (508) patiënten met spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebogecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde patiënten.
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen na 2 jaar behandelen vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies).
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
Ernstige infecties (waaronder pneumonie, cellulitis, septische artritis, sepsis) * Zelden:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale, bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Trombocytopenie Zelden:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
Lever en galaandoeningen:
Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus Soms:
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen)
Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
* zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies 163 Bij patiënten met reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica, werden 6 maligniteiten gemeld onder de met Enbrel behandelde patiënten.
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie,
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of met Enbrel in combinatie met methotrexaat, waren de aantallen ernstige infecties gelijk in de verschillende behandelingsgroepen.
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
In postmarketing ervaring bestond ongeveer de helft van alle wereldwijde case reports van opportunistische infecties invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
De meerderheid van de meldingen met een fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
165 Interstitiële longaandoening
Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen met juveniele idiopathische artritis overeenkomstig in frequentie en type met degene die gezien werden bij volwassenen.
Verschillen met volwassenen en andere speciale overwegingen staan beschreven in de volgende paragrafen.
De typen infecties die werden gezien in klinisch onderzoek met patiënten van 2 tot 18 jaar met juveniele idiopathische artritis waren meestal mild tot matig en kwamen overeen met degene die normaal gezien worden in poliklinische kinderpopulaties.
Ernstige bijwerkingen die werden gerapporteerd omvatten varicella met signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen (zie ook 4.4), appendicitis, gastroenteritis, depressie/persoonlijkheidsstoornis, huidulcus, oesofagitis/gastritis, groep A streptokokken septische shock, diabetes mellitus type I en infectie van zacht weefsel en post-operatieve wonden.
De frequentie en ernst van de infecties was vergelijkbaar bij 58 patiënten die de 12 maanden open-label extensie therapie afgerond hebben.
De typen en verhoudingen van andere bijwerkingen bij patiënten met juveniele idiopathische artritis waren gelijk aan degene die gezien werden in studies met Enbrel bij volwassen patiënten met reumatoïde artritis, en waren merendeels mild.
Verschillende bijwerkingen werden meer gerapporteerd bij 69 patiënten met juveniele idiopathische artritis die gedurende 3 maanden Enbrel kregen vergeleken met de 349 volwassen patiënten met reumatoïde artritis.
Deze omvatten hoofdpijn (19% van de patiënten, 1,7 gebeurtenissen per patiëntenjaar), misselijkheid (9%, 1,0 gebeurtenis per patiëntenjaar), buikpijn (19%, 0,74 gebeurtenissen per patiëntenjaar), en braken (13%, 0,74 gebeurtenissen per patiëntenjaar).
In klinisch onderzoek naar juveniele idiopathische artritis werden 4 gevallen van macrofaagactivatiesyndroom gemeld.
Bijwerkingen bij kinderen met plaque psoriasis
In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien.
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
De hoogst geëvalueerde dosering was een intraveneuze oplaaddosis van 32 mg/m2,
Een patiënt met reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde spiegels van TNF zijn ook gevonden in het synovium en psoriatische plaques van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis, leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme
Veel aspecten van de gewrichtspathologie in reumatoïde artritis en spondylitis ankylopoetica en de huidpathologie van plaque psoriasis worden gemedieerd door pro-inflammatoire moleculen die met elkaar verbonden worden in een netwerk dat onder controle staat van TNF.
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies
Deze paragraaf geeft gegevens weer van vier gerandomiseerde gecontroleerde studies met volwassenen met reumatoïde artritis, één studie bij polyarticulaire juveniele idiopathische artritis, één studie met volwassenen met artritis psoriatica, één studie met volwassenen met spondylitis ankylopoetica, één studie bij kinderen met plaque psoriasis en 4 studies bij volwassenen met plaque psoriasis.
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
Doses van 10 mg of 25 mg Enbrel of placebo werden twee maal per
167 week subcutaan toegediend gedurende 6 opeenvolgende maanden.
De resultaten van dit gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritis-gerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
Langere termijn ervaringen zijn niet beschikbaar.
De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpuntbij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot Erosion Scores zowel na 12 maanden als na 24 maanden.
De verschillen tussen methotrexaat en Enbrel in TSS en JSN waren niet statistisch significant.
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
169 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsen
(n = 228)
(n = 223)
65,5% 43,0% 22,0%
Baseline scoreb
3,0 3,0
14%
18%
37%† ,φ
HAQ
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
3.0
2.80
Methotrexaat Enbrel
Verandering van Baseline
Enbrel + Methotrexaat
2.0 1.68
1.5 1.12 1.0 0.52 *
0.5
0.21 *
0.32
0.0
-0.23† ,φ
-0.5
† ,φ
-0.30†
-0.54
-1.0
TSS
Erosies
Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheids-profielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar in hun effect op tekenen en symptomen van RA; data na 16 weken vertoonden geen vergelijkbaarheid (non-inferioriteit) tussen de twee therapieën.
Kinderen met polyarticulaire juveniele idiopathische artritis
171 De veiligheid en effectiviteit van Enbrel zijn vastgesteld in een tweedelige studie met 69 kinderen met polyarticulaire juveniele idiopathische artritis waarbij de juveniele idiopathische artritis op verschillende wijzen was begonnen.
Patiënten van 4 tot 17 jaar met matig tot ernstig actieve polyarticulaire juveniele idiopathische artritis die niet reageerden op methotrexaat of intolerant voor methotrexaat waren, werden geïncludeerd; patiënten bleven op een stabiele dosis van een enkel niet- steroïde ontstekingsremmend geneesmiddel en/of prednison (< 0,2 mg/kg/dag of 10 mg maximaal).
In deel 1 kregen alle patiënten 0,4 mg/kg (maximaal 25 mg per dosis) Enbrel subcutaan tweemaal per week.
In deel 2 werden de patiënten met een klinische respons op dag 90 gerandomiseerd om te blijven op Enbrel of placebo te krijgen gedurende 4 maanden waarbij een opflakkering van de ziekte werd vastgesteld.
De respons werd gemeten met behulp van de JCA Definition of Improvement (DOI), gedefinieerd als ≥ 30% verbetering in ten minste drie uit zes en ≥ 30% verslechtering in niet meer dan één uit zes JCA kerncriteria, waaronder het aantal actieve gewrichten, bewegingsbeperking, globale beoordeling door arts en patiënt/ouders, functionele beoordeling en bezinkingssnelheid erytrocyten (BSE).
Opflakkering van de ziekte werd gedefinieerd als ≥ 30% verslechtering in drie uit zes JCA kerncriteria en ≥ 30% verbetering in niet meer dan één uit zes JCA kerncriteria en een minimum van twee actieve gewrichten.
In deel 1 van de studie lieten 51 van de 69 patiënten (74%) een klinische respons zien en werden ingesloten in deel 2.
In deel 2 ervoeren 6 uit 25 (24%) patiënten die op Enbrel bleven een opflakkering van de ziekte, vergeleken met 20 uit 26 patiënten (77%) die placebo kregen (p=0.007).
Vanaf de start van deel 2 was de mediane tijd tot een opflakkering ≥ 116 dagenvoor patiënten die Enbrel kregen en 28 dagen voor patiënten die placebo kregen.
Van de patiënten die een klinische respons op 90 dagen lieten zien en in deel 2 van de studie werden opgenomen, bleven enkele patiënten die op Enbrel bleven verbeteren van maand drie tot maand 7, terwijl degenen die placebo kregen niet verbeterden.
Er zijn geen studies uitgevoerd naar patiënten met polyarticulaire juveniele idiopathische artritis om de effecten van doorgaande therapie met Enbrel vast te stellen bij patiënten die niet binnen drie maanden na het starten van de therapie met Enbrel een respons laten zien of om de combinatie van Enbrel met methotrexaat te beoordelen.
Volwassen patiënten met artritis psoriatica
De effectiviteit van Enbrel was vastgesteld in een gerandomiseerde dubbelblinde placebo- gecontroleerde studie bij 205 patiënten met artritis psoriatica.
Patiënten hadden een leeftijd tussen 18 en 70 jaar en hadden actieve artritis psoriatica (≥ 3 gezwollen gewrichten en ≥ 3 gevoelige gewrichten) in ten minste één van de volgende vormen:
(1) distale interphalangeale (DIP) betrokkenheid; (2) polyarticulaire artritis (afwezigheid van reumatoïde nodules en aanwezigheid van psoriasis); (3) artritis mutilans; (4) asymmetrische artritis psoriatica; of (5) spondylitis-achtige ankylose.
De patiënten hadden ook plaque psoriasis met een ‘ qualifying target lesion’ ≥ 2 cm in diameter.
De patiënten werden eerder behandeld met NSAIDs (86%), DMARDs (80%), en corticosteroïden (24%).
Patiënten die op dat moment behandeld werden met methotrexaat (stabiel gedurende ≥ 2 maanden) konden een stabiele dosis ≤ 25 mg/week blijven gebruiken.
Gedurende 6 maanden werden 2 maal per week subcutaan doses toegediend van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis).
Aan het eind van de dubbelblinde studie konden de patiënten deelnemen aan een lange-termijn open-label verlengingsstudie voor een totale duur van maximaal 2 jaar.
Klinische responsen werden uitgedrukt in percentages van patiënten die de ACR 20, 50 en 70 respons bereikten en percentages met verbetering van ‘ Psoriatic Artritis Respons Criteria’ (PsARC).
De resultaten zijn samengevat in de onderstaande tabel.
172 RESPONSES VAN PATIËNTEN MET ARTRITIS PSORIATICA IN DE PLACEBO-GECONTROLEERDE TRIAL Percentage van patiënten
n = 104
n = 101
ACR 20
Maand 3 Maand 6
15 13
ACR 50
Maand 3 Maand 6
4 4
ACR 70
Maand 3 Maand 6
0 1
11 b 9c
Maand 3 Maand 6
31 23
72 b 70 b
a:
25 mg Enbrel subcutaan 2 maal per week b: p < 0,001, Enbrel vs. placebo c: p < 0,01, Enbrel vs. placebo
Bij de patiënten met artritis psoriatica die Enbrel kregen waren de klinische responsen duidelijk bij de eerste controle (na 4 weken) en bleven gelijk gedurende 6 maanden van behandeling.
Enbrel was significant beter dan placebo in alle maten van ziekte-activiteit (p < 0.001) en de responsen waren vergelijkbaar met en zonder gelijktijdige methotrexaat therapie.
De ‘ quality of life’ bij patiënten met artritis psoriatica werd op ieder tijdstip bepaald met behulp van de invaliditeitsindex van de HAQ.
De invaliditeitsindex score was significant verbeterd op alle tijdspunten bij patiënten met artritis psoriatica die behandeld werden met Enbrel, in vergelijking met placebo (p < 0.001).
Radiografische veranderingen werden in de artritis psoriatica studie geëvalueerd.
Radiografische beelden van handen en polsen werden verkregen bij aanvang en na 6, 12 en 24 maanden.
De gemodificeerde TSS na 12 maanden is weergegeven in onderstaande tabel.
47% respectievelijk, p ≤ 0,001).
Het effect van Enbrel op radiografische progressie werd gehandhaafd bij patiënten waarbij de behandeling werd voortgezet gedurende het tweede jaar.
De vertraging van perifere gewrichtsschade werd waargenomen bij patiënten met polyarticulaire symmetrische gewrichtsaandoeningen.
MEAN (SE) VERANDERING OP JAARBASIS TEN OPZICHTE VAN HET UITGANGSPUNT IN TOTAL SHARP SCORE
Placebo
Etanercept
Tijd Maand 12 SE = standard error. a. p = 0,0001.
(n = 104) 1,00 (0,29)
(n = 101) -0,03 (0,09)a
173 Behandeling met Enbrel resulteerde in verbetering van lichaamsfuncties gedurende de dubbelblinde periode, en dit voordeel werd gehandhaafd gedurende de langere termijn blootstelling van maximaal 2 jaar.
Er is onvoldoende bewijs voor de effectiviteit van Enbrel bij patiënten met spondylitis ankylopoetica- achtige en artritis mutilans psoriatica artropathieën vanwege het kleine aantal patiënten dat werd bestudeerd.
Er is geen studie uitgevoerd onder patiënten met artritis psoriatica waarbij gebruik werd gemaakt van het doseringsschema van 50 mg één maal per week.
Bewijs van werkzaamheid van het doseringsschema van één maal per week bij deze patiëntenpopulatie is gebaseerd op data uit de studie bij patiënten met spondylitis ankylopoetica.
Volwassen patiënten met spondylitis ankylopoetica
De effectiviteit van Enbrel bij spondylitis ankylopoetica werd onderzocht in 3 gerandomiseerde, dubbelblinde studies die de toediening van twee maal per week 25 mg Enbrel vergeleken met placebo.
In totaal werden er 401 patiënten geïncludeerd waarvan er 203 werden behandeld met Enbrel.
In de grootste van deze studies (n=277) werden patiënten geïncludeerd in de leeftijd van 18 tot 70 jaar met actieve spondylitis ankylopoetica gedefinieerd als ‘ visual analog scale’ (VAS) scores van ≥ 30 voor de gemiddelde duur en intensiteit van ochtendstijfheid plus VAS scores van ≥ 30 voor ten minste 2 van de volgende 3 parameters: globale beoordeling van de patiënt; gemiddelde van VAS waarden voor nachtelijke pijn in de rug en totale pijn in de rug; gemiddelde van 10 vragen over de ‘ Bath Ankylosing Spondylitis Functional Index’ (BASFI).
Patiënten die DMARD’ s, NSAID’ s of corticosteroïden toegediend kregen konden hiermee doorgaan met stabiele doses.
Patiënten met algehele ankylopoetica van de ruggengraat werden niet geïncludeerd in de studie.
Doses van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis) of placebo werden gedurende 6 maanden tweemaal per week subcutaan toegediend bij 138 patiënten.
De primaire maatstaf voor effectiviteit (ASAS 20) was een ≥ 20% verbetering op ten minste 3 van de 4 ‘ Assessment in Ankylosing Spondylitis’ (ASAS) gebieden (globale beoordeling van de patiënt, pijn in de rug, BASFI, en ontsteking) en afwezigheid van verslechtering op het overige gebied.
ASAS 50 en ASAS 70 responsen gebruikten dezelfde criteria met respectievelijk een 50% verbetering en een 70% verbetering.
Vergeleken met placebo, resulteerde de behandeling met Enbrel al vanaf 2 weken na de start van de therapie in een significante verbetering van de ASAS 20, ASAS 50 en ASAS 70.
174 RESPONSEN VAN PATIËNTEN MET SPONDYLITIS ANKYLOPOETICA IN EEN PLACEBO- GECONTROLEERDE STUDIE Percentage van Patiënten
Placebo
Enbrel
Spondylitis Ankylopoetica Respons ASAS 20
N = 139
N = 138
2 weken 3 maanden 6 maanden ASAS 50
22 27 23
46 ª 60 ª 58 ª
2 weken 3 maanden 6 maanden ASAS 70:
7 13 10
24 ª 45 ª 42 ª
2 weken 3 maanden 6 maanden
2 7 5
a: p < 0,001, Enbrel vs. placebo b: p = 0,002, Enbrel vs. placebo
Bij patiënten met spondylitis ankylopoetica die Enbrel toegediend kregen waren de klinische responsen aanwezig bij de eerste controle (na 2 weken) en bleven gedurende 6 maanden van therapie gehandhaafd.
Responsen waren vergelijkbaar bij patiënten die wel of geen gelijktijdige therapie kregen bij aanvang.
Vergelijkbare resultaten werden verkregen in 2 kleinere spondylitis ankylopoetica studies.
In een vierde studie werden de veiligheid en effectiviteit van 50 mg Enbrel (twee 25 mg SC injecties) één maal per week toegediend versus 25 mg Enbrel twee maal per week toegediend geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie onder 356 patiënten met actieve spondylitis ankylopoetica.
De veiligheids- en effectiviteitsprofielen van het één maal per week 50 mg doseringsschema en het twee maal per week 25 mg doseringsschema waren vergelijkbaar.
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
175 Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2,3 en 4 staan hieronder vermeld.
RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
14 58 * 70 74 * 77 4 34 * 44 49 * 59
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
g.
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
Patiënten werden
176 geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
Voor patiënten die gedurende de hele studie 50 mg één maal per week kregen, bleven de werkzaamheidsresponsen verbeteren:
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ schoon” of“ minimaal”, n (%)
56 (53%) a
14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met patiënten die toevallig waren heringedeeld in de Enbrel-groep.
Bij continuerende behandeling werden responsen gehandhaafd gedurende 48 weken.
Antilichamen tegen Enbrel
177 In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis, en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis, patiënten met spondylitis ankylopoetica en patiënten met plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen bij RA patiënten, die behandeld waren met respectievelijk één maal per week 50 mg Enbrel (n=21) vs. twee maal per week 25 mg Enbrel (n=16), waren Cmax van 2,4 mg/l vs.
2,6 mg/l, Cmin van 1,2 mg/l vs.
1,4 mg/l en gedeeltelijke AUC van 297 mgh/l vs.
316 mgh/l).
In een open-label, enkele dosis, tweevoudige behandeling, cross-overonderzoek met gezonde vrijwilligers bleek dat etanercept, toegediend als een enkele 50 mg/ml injectie, bioequivalent is aan twee gelijktijdig gegeven injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml voor respectievelijk 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties gemeten bij patiënten met acute nier- of leverstoornissen.
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
178 Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
Oudere patiënten Het effect van hoge leeftijd is bestudeerd middels populatie-farmacokinetische analyses van serumconcentraties van etanercept.
Er werden geen verschillen gevonden in schattingen van klaring en verdelingsvolume in de patiëntengroep van 65 tot 87 jaar vergeleken met de groep van jonger dan 65 jaar.
Kinderen met polyarticulaire juveniele idiopathische artritis In een studie naar juveniele polyarticulaire idiopathische artritis met Enbrel, kregen 69 patiënten (leeftijd van 4 tot 17 jaar) twee keer per week 0,4 mg Enbrel/kg toegediend gedurende drie maanden.
De serumconcentraties waren gelijk aan die waargenomen bij volwassen reumatoïde artritis patiënten.
De jongste kinderen (van 4 jaar oud) hadden een verminderde klaring (verhoogde klaring wanneer genormaliseerd door gewicht) in vergelijking met oudere kinderen (van 12 jaar oud) en volwassenen.
Simulatie van de dosering suggereert dat terwijl oudere kinderen (van 10-17 jaar oud) serumniveaus zullen hebben die dicht bij die van volwassenen liggen, jongere kinderen duidelijk lagere niveaus zullen hebben.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sacharose Natriumchloride L-Argininehydrochloride Monobasisch dihydraatnatriumfosfaat Dibasisch dihydraatnatriumfosfaat Water voor injecties
179 6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
6.5 Aard en inhoud van de verpakking
Injectiespuit van kleurloos glas (type I-glas) met roestvrijstalen naald, rubberen naalddopje en plastic zuiger.
Dozen bevatten 4, 8 of 24 voorgevulde injectiespuiten met Enbrel en 8, 16 of 48 alcoholdoekjes.
Het naalddopje bevat natuurlijk rubber (latex) (zie rubriek 4.4).
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Voor injectie moet men de Enbrel voorgevulde injectiespuit voor éénmalig gebruik op kamertemperatuur laten komen (ongeveer 15 tot 30 minuten).
Het naalddopje mag niet verwijderd worden tijdens het op kamertemperatuur laten komen van voorgevulde injectiepuit.
De oplossing dient helder en kleurloos of lichtgeel te zijn en praktisch vrij van zichtbare deeltjes.
Uitgebreide instructies voor toediening worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel-injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/013 EU/1/99/126/014 EU/1/99/126/015
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005 180 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
181 1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg oplossing voor injectie in een voorgevulde injectiespuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde injectiespuit bevat 50 mg etanercept
Etanercept is een humaan Tumor Necrosis Factor-receptor p75 Fc fusie-eiwit geproduceerd met recombinant DNA-technologie in een Chinese hamster ovarium (CHO) zoogdierexpressiesysteem.
Etanercept is een dimeer van een chimerisch eiwit dat genetisch tot stand komt door fusie van de extracellulaire ligandbindingsplaats van humaan Tumor Necrosis Factor-receptor-2 (TNFR2/p75) met het Fc-fragment van humaan IgG1.
Deze Fc-component bevat het verbindingsdeel, CH2- en CH3-regionen maar niet de CH1-regio van IgG1.
Etanercept bevat 934 aminozuren en heeft een schijnbaar moleculair gewicht van circa 150 kilodalton.
De activiteit is vastgesteld door het meten van de mogelijkheid van etanercept om de TNFα -gemedieerde groeiremming van A375-cellen te neutraliseren.
De specifieke activiteit van etanercept is 1,7 x 106 eenheden/mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder, en kleurloos of lichtgeel (zie rubriek 6.5)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Enbrel in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassenen met matige tot ernstige actieve reumatoïde artritis, waarbij de respons op disease-modifying antirheumatic drugs, waaronder methotrexaat (tenzij gecontra-indiceerd), ontoereikend is gebleken.
Enbrel kan als monotherapie verstrekt worden wanneer er sprake is van een intolerantie ten opzichte van methotrexaat of wanneer verdere behandeling met methotrexaat als ongepast wordt ervaren.
Enbrel is tevens geïndiceerd voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis bij volwassenen die niet eerder behandeld zijn met methotrexaat.
Het is gebleken dat Enbrel, zowel op zichzelf gebruikt als in combinatie met methotrexaat, de progressie van gewrichtsschade, zoals deze door middel van röntgen gemeten wordt, reduceert en de lichaamsfuncties verbetert.
Artritis psoriatica
Behandeling van actieve en progressieve artritis psoriatica bij volwassenen met onvoldoende respons op eerdere disease-modifying antirheumatic drug therapie.
Enbrel heeft laten zien dat het de lichaamsfuncties van patiënten met artritis psoriatica verbetert en de snelheid van progressie van perifere gewrichtsschade, gemeten door middel van röntgen, vermindert bij patiënten met polyarticulaire symmetrische subtypen van de aandoening.
182 Spondylitis ankylopoetica Behandeling van volwassenen met ernstige actieve spondylitis ankylopoetica met onvoldoende respons op conventionele therapie.
Plaque psoriasis
Behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder cyclosporine, methotrexaat of PUVA (zie rubriek 5.1).
Plaque psoriasis bij kinderen
Behandeling van chronische ernstige plaque psoriasis bij kinderen en adolescenten vanaf 8 jaar met onvoldoende controle door, of intolerantie voor andere systemische therapieën of fototherapieën.
4.2 Dosering en wijze van toediening
Behandeling met Enbrel dient te worden begonnen en onder de begeleiding te blijven van artsen, gespecialiseerd in de diagnose en behandeling van reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica, plaque psoriasis of plaque psoriasis bij kinderen.
Met Enbrel behandelde patiënten dient een ‘ Patiëntenkaart’ te worden gegeven.
Enbrel is beschikbaar in sterktes van 25 en 50 mg.
Uitgebreide instructies voor toediening worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel-injectie”.
Volwassenen (18-64 jaar)
Reumatoïde artritis
De aanbevolen dosis is 25 mg Enbrel twee maal per week toegediend.
Ook 50 mg Enbrel één maal per week toegediend is veilig en effectief gebleken (zie rubriek 5.1).
Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend, of 50 mg één maal per week toegediend.
Plaque psoriasis
De aanbevolen dosis is 25 mg Enbrel, twee maal per week toegediend of 50 mg één maal per week toegediend.
Als alternatief, kan voor maximaal 12 weken twee maal per week 50 mg gebruikt worden, indien nodig gevolgd door een dosis van 25 mg twee maal per week of 50 mg één maal per week.
De behandeling met Enbrel dient te worden voortgezet tot remissie wordt bereikt, tot maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Als herbehandeling met Enbrel geïndiceerd is, dient de bovenstaande richtlijn over de behandelingsduur gevolgd te worden.
De dosis dient 25 mg twee maal per week of 50 mg één maal per week te zijn.
Kinderen en adolescenten
Enbrel is beschikbaar als een injectiespuit voor éénmalig gebruik voor patiënten die 62,5 kg of meer wegen.
Er zijn gevriesdroogde flacons beschikbaar die een gereconstitueerde dosis van 25 mg bevatten waarmee doses van minder dan 25 mg toegediend kunnen worden.
183 Plaque psoriasis bij kinderen
0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week gedurende maximaal 24 weken.
De behandeling dient gestaakt te worden bij patiënten die na 12 weken geen respons vertonen.
Wanneer een herhalingsbehandeling met Enbrel geïndiceerd wordt, dient bovenstaande richtlijn voor de duur van de behandeling opgevolgd te worden.
De dosis dient 0,8 mg/kg (tot een maximum van 50 mg per dosis) één maal per week te zijn.
Oudere patiënten (≥ 65 jaar)
Aanpassing van de dosis is niet noodzakelijk.
Dosering en wijze van toediening zijn hetzelfde als voor volwassenen van de leeftijd van 18 – 64 jaar.
Nier- en leverfunctiestoornissen Aanpassing van de dosis is niet noodzakelijk.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Sepsis of een risico op sepsis.
Behandeling met Enbrel mag niet worden begonnen bij patiënten met actieve infecties, met inbegrip van chronische of lokale infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten dienen voor, tijdens en na de behandeling met Enbrel op infecties te worden gecontroleerd, met inachtneming dat de gemiddelde eliminatiehalfwaardetijd van etanercept ongeveer 70 uur is (bereik 7 tot 300 uur).
Ernstige infecties, sepsis, tuberculose en opportunistische infecties, inclusief invasieve schimmelinfecties zijn bij gebruik van Enbrel gemeld (zie rubriek 4.8).
Deze infecties werden veroorzaakt door bacteriën, mycobacteriën, schimmels en virussen.
In sommige gevallen werden specifieke schimmel- en andere opportunistische infecties niet herkend, resulterend in vertraging van passende behandeling en overlijden.
Bij het evalueren van patiënten voor infecties, dient rekening te worden gehouden met het risico van de patiënt voor relevante opportunistische infecties (bijv. blootstelling aan endemische mycoses).
Patiënten bij wie zich een nieuwe infectie ontwikkelt terwijl zij een behandeling ondergaan met Enbrel, dienen nauwkeurig gecontroleerd te worden.
De toediening van Enbrel dient gestaakt te worden indien zich bij een patiënt een ernstige infectie ontwikkelt.
Artsen dienen voorzichtigheid in acht te nemen als zij het gebruik van Enbrel overwegen bij patiënten met een voorgeschiedenis van recidiverende of chronische infecties of met onderliggende ziektes die een predispositie kunnen vormen voor infecties zoals gevorderde of slecht gecontroleerde diabetes.
Tuberculose
Er zijn gevallen van actieve tuberculose inclusief miliaire tuberculose en extra-pulmonaire tuberculose gemeld bij patiënten die met Enbrel werden behandeld.
Voor aanvang van de behandeling met Enbrel dienen alle patiënten gecontroleerd te worden op zowel actieve als inactieve (‘ latente’) tuberculose.
Deze controle dient een gedetailleerde anamnese met een persoonlijke voorgeschiedenis van tuberculose of mogelijk eerder contact met tuberculose en eerdere 184 en/of huidige immunosuppressieve therapie te omvatten.
Bij alle patiënten dienen de geëigende onderzoeken te worden uitgevoerd, zoals tuberculinehuidtest en een röntgenfoto van de thorax (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen de uitslag van deze onderzoeken op de ‘ Patiëntenkaart’ te noteren.
Voorschrijvers worden herinnerd aan de kans op vals-negatieve uitslag van de tuberculinehuidtest, met name bij ernstig zieke of immuungecompromitteerde patiënten.
Als actieve tuberculose wordt aangetoond, mag een therapie met Enbrel niet begonnen worden.
Als inactieve (‘ latente’) tuberculose wordt aangetoond, dient een anti-tuberculose behandeling voor latente tuberculose te worden ingesteld alvorens therapie met Enbrel te beginnen, en in overeenstemming met lokale aanbevelingen.
In deze situatie, dient de voordeel/risicobalans van Enbrel-therapie zeer zorgvuldig in beschouwing te worden genomen.
Alle patiënten dienen geïnformeerd te worden medisch advies in te winnen als signalen/symptomen verdacht van tuberculose (bijvoorbeeld aanhoudende hoest, uitteren/gewichtsverlies, lage koorts) optreden tijdens of na Enbrel-behandeling.
Hepatitis B virus-reactivering
Bij patiënten die chronische dragers van dit virus zijn die TNF-antagonisten kregen inclusief Enbrel, is reactivering van het hepatitis B virus (HBV) gemeld.
Patiënten die het risico lopen op HBV-infectie dienen gecontroleerd te worden op eerder bewijs van HBV-infectie voordat de Enbrel-therapie wordt ingesteld.
Voorzichtigheid moet worden betracht bij toedienen van Enbrel aan patiënten die aangetoonde dragers van HBV zijn.
Als Enbrel wordt gebruikt bij dragers van HBV, dienen de patiënten gecontroleerd te worden op signalen en symptomen van actieve HBV-infectie en, indien nodig, dient een geschikte behandeling te worden gestart.
Verergering van hepatitis C
Er zijn meldingen van verergering van hepatitis C bij patiënten die Enbrel kregen.
Gelijktijdige behandeling met Enbrel en anakinra
Gelijktijdige toediening van Enbrel en anakinra is in verband gebracht met een groter risico voor ernstige infecties en neutropenie vergeleken met toediening van alleen Enbrel.
Er is geen klinisch voordeel aangetoond van deze combinatie.
Daarom wordt gecombineerd gebruik van Enbrel en anakinra afgeraden (zie rubriek 4.5 en 4.8).
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.5).
Allergische reacties
Allergische reacties die geassocieerd waren met toediening van Enbrel zijn gemeld.
De allergische reacties bestonden uit angio-oedeem en urticaria; er zijn ernstige reacties opgetreden.
Als een ernstige allergische of anafylactische reactie optreedt, dient de Enbrel behandeling onmiddellijk te worden gestopt en een passende behandeling te worden gestart.
Het naalddopje van de voorgevulde injectiespuit bevat latex (droog natuurlijk rubber) dat overgevoeligheidsreacties kan veroorzaken bij aanraking of wanneer Enbrel wordt toegediend aan personen met een bekende of mogelijke overgevoeligheid voor latex.
Immunosuppressie
Bij TNF-antagonisten, waaronder Enbrel, bestaat de mogelijkheid dat de afweer van de gastheer tegen infecties en maligniteiten wordt aangetast, aangezien TNF ontstekingen medieert en de cellulaire
In een studie van 49 volwassen patiënten met reumatoïde artritis die behandeld werden met Enbrel was er geen bewijs van verlaging van vertraagd-type overgevoeligheid, verlaging van immunoglobulineniveaus of een verandering in de grootte van effectorcelpopulaties.
Twee patiënten met juveniele idiopathische artritis ontwikkelden varicella-infectie en signalen en symptomen van aseptische meningitis die zonder gevolgen verdwenen.
Patiënten met een significante blootstelling aan varicella virus dienen tijdelijk te stoppen met het gebruik van Enbrel en profylactische behandeling met Varicella Zoster Immunoglobulines dient voor hen te worden overwogen.
De veiligheid en werkzaamheid van Enbrel voor patiënten met immunosuppressie of chronische infecties zijn niet geëvalueerd.
Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de post-marketing periode waren er meldingen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoma) (zie rubriek 4.8).
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controle patiënten.
Echter, het voorkomen hiervan was zeldzaam en de follow-up periode van de placebo patiënten was korter dan die van patiënten die TNF-antagonist therapie kregen.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, zeer actieve ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Vaccinaties
Levende vaccins dienen niet samen met Enbrel te worden gegeven.
Er zijn geen gegevens beschikbaar over de secundaire transmissie van infecties door levende vaccins bij patiënten die Enbrel krijgen.
In een dubbelblinde, placebo-gecontroleerde, gerandomiseerde klinische studie bij volwassen patiënten met artritis psoriatica, kregen 184 patiënten ook een multivalent pneumokokken polysaccharide vaccin in week 4.
In deze studie waren de meeste patiënten met artritis psoriatica die Enbrel kregen in staat om een effectieve B-cel immuunrespons tegen pneumokokken polysaccharide vaccin te verhogen, maar titers in aggregaat waren gematigd lager en enkele patiënten hadden een tweevoudige verhoging van titers in vergelijking met patiënten die geen Enbrel kregen.
De klinische significantie hiervan is onbekend.
Vorming van auto-antilichamen
Behandeling met Enbrel zou kunnen resulteren in de vorming van autoimmuun-antilichamen (zie rubriek 4.8).
Hematologische reacties
Zeldzame gevallen van pancytopenie en zeer zeldzame gevallen van aplastische anemie, sommige met een fatale afloop, zijn gemeld bij patiënten die werden behandeld met Enbrel.
Voorzichtigheid dient te worden betracht bij patiënten die worden behandeld met Enbrel die een voorgeschiedenis hebben van bloeddyscrasiën.
Alle patiënten en ouders/verzorgers dient geadviseerd te worden dat als de patiënt signalen en symptomen ontwikkelt die wijzen op bloeddyscrasiën of infecties (bijv. aanhoudende koorts, keelpijn, blauwe plekken, bloedingen, bleekheid) terwijl zij Enbrel gebruiken, zij onmiddellijk medisch advies dienen in te winnen.
Deze patiënten dienen dringend onderzocht te worden, inclusief een volledig bloedbeeld; als bloeddyscrasiën worden bevestigd, dient het gebruik van Enbrel te worden beëindigd.
Aandoeningen aan het centraal zenuwstelsel (CZS)
186 Er zijn zelden rapporten geweest over demyeliniserende aandoeningen van het CZS in patiënten die behandeld zijn met Enbrel (zie rubriek 4.8).
Hoewel er geen klinische studies zijn gedaan naar het effect van Enbrel therapie in patiënten met multipele sclerosis, hebben klinische studies met andere TNF antagonisten in patiënten met multipele sclerosis een verhoogde activiteit van de ziekte laten zien.
Een zorgvuldige afweging van de voordelen van behandeling tegen de risico’ s, inclusief een neurologische beoordeling, wordt aanbevolen indien Enbrel wordt voorgeschreven aan patiënten met een bestaande of net ontstane demyeliniserende ziekte van het CZS, of aan patiënten waarvan wordt gedacht dat ze een verhoogd risico hebben voor het ontwikkelen van een demyeliniserende aandoening.
Combinatietherapie In een twee jaar durende gecontroleerde klinische studie bij patiënten met reumatoïde artritis, resulteerde de combinatie van Enbrel met methotrexaat niet in onverwachte veiligheidsbevindingen, en het veiligheidsprofiel van Enbrel in combinatie met methotrexaat was gelijk aan profielen die gerapporteerd zijn in studies met Enbrel of methotrexaat alleen.
Lange termijn studies om de veiligheid van de combinatie te bepalen zijn aan de gang.
De veiligheid van Enbrel op de lange termijn in combinatie met andere disease-modifying antirheumatic drugs (DMARD) is niet vastgesteld.
Het gebruik van Enbrel in combinatie met andere systemische therapieën of fototherapie voor de behandeling van psoriasis is niet bestudeerd.
Nier- en leverfunctiestoornissen Op basis van farmacokinetische gegevens (zie rubriek 5.2) is aanpassing van de dosis bij patiënten met nier- of leverfunctiestoornissen niet noodzakelijk.
De klinische ervaring bij zulke patiënten is beperkt.
Congestief hartfalen
Artsen dienen voorzichtig te zijn wanneer Enbrel wordt gebruikt bij patiënten die aan congestief hartfalen (CHF) lijden.
Er zijn postmarketing meldingen geweest van verergeren van CHF, met en zonder aanwijsbare precipiterende factoren, bij patiënten die Enbrel gebruikten.
Twee grote klinische trials waarin het gebruik van Enbrel bij de behandeling van CHF werd geëvalueerd, werden vervroegd afgebroken vanwege een gebrek aan werkzaamheid.
Hoewel er geen conclusies uit kunnen worden getrokken, suggereren de gegevens van één van de trials een mogelijke tendens tot verergering van CHF bij die patiënten die Enbrel behandeling was toegewezen.
Wegener-granulomatosis
Een placebo-gecontroleerde studie, waarin 89 volwassen patiënten met Enbrel werden behandeld naast de standaard therapie (waaronder cyclofosfamide of methotrexaat en glucocorticoïden) voor een gemiddelde duur van 25 maanden, heeft niet aangetoond dat Enbrel een effectieve behandeling is voor Wegener-granulomatosis.
De incidentie van verscheidene typen van non-cutane maligniteiten was significant hoger bij patiënten die met Enbrel behandeld werden dan in de controle-groep.
Enbrel wordt niet aanbevolen voor de behandeling van Wegener-granulomatosis.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige behandeling met Enbrel en anakinra
Bij volwassen patiënten die gelijktijdig werden behandeld met Enbrel en anakinra werd een groter aantal ernstige infecties vastgesteld vergeleken met patiënten die of alleen met Enbrel, of alleen met anakinra behandeld werden (historische data).
Bovendien werd in een dubbelblinde, placebo-gecontroleerde studie bij patiënten die al methotrexaat kregen en tevens werden behandeld met Enbrel en anakinra, een hoger aantal ernstige infecties (7%) en neutropenie vastgesteld dan bij patiënten die naast methotrexaat alleen behandeld werden met
187 Enbrel (zie rubriek 4.4 en 4.8).
Er is geen klinisch voordeel aangetoond van de combinatie Enbrel en anakinra en deze combinatie wordt daarom afgeraden.
Gelijktijdige behandeling van Enbrel en abatacept In klinisch onderzoek leidde gelijktijdige toediening van abatacept en Enbrel tot een toename van de incidentie van bijwerkingen.
Deze combinatie heeft geen klinisch voordeel aangetoond; dergelijk gebruik wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdige behandeling met Enbrel en sulfasalazine
In een studie van volwassen patiënten die vastgestelde doses sulfasalazine kregen, waaraan Enbrel was toegevoegd, ervoeren patiënten in de combinatie-groep een statistisch significante daling in het gemiddeld aantal witte bloedcellen in vergelijking tot groepen die behandeld werden met alleen Enbrel of sulfasalazine.
De klinische significantie van deze interactie in onbekend.
Non-interacties
Bij klinisch onderzoek werden geen interacties waargenomen bij toediening van Enbrel samen met glucocorticoïden, salicylaten (behalve sulfasalazine), niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs), analgetica of methotrexaat.
Zie rubriek 4.4 voor vaccinatieadvies.
Er werden geen klinisch significante farmacokinetische geneesmiddel-geneesmiddel-interacties waargenomen in onderzoek met digoxine of warfarine.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies van Enbrel bij zwangere vrouwen.
Ontwikkelingstoxiciteitstudies die zijn uitgevoerd bij ratten en konijnen toonden geen tekenen van schade, aangebracht aan de foetus of aan de neonatale rat, als gevolg van etanercept.
Preklinische gegevens over peri- en postnatale toxiciteit van etanercept en effecten van etanercept op fertiliteit en algemene voortplantingsprestatie zijn niet beschikbaar.
Daarom wordt het gebruik van Enbrel bij zwangere vrouwen niet aanbevolen en dienen vrouwen in de vruchtbare leeftijd te worden geadviseerd niet zwanger te raken gedurende de behandeling met Enbrel.
Gebruik bij het geven van borstvoeding
Het is niet bekend of etanercept in de moedermelk van mensen wordt uitgescheiden.
Na subcutane toediening aan zogende ratten, werd etanercept uitgescheiden in de melk en ontdekt in het serum van de rattenjongen.
Omdat immunoglobulinen, overeenkomstig met vele geneesmiddelen in de moedermelk kunnen worden uitgescheiden, moet worden besloten om óf de borstvoeding te staken óf tijdens de periode van borstvoeding het gebruik van Enbrel te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht naar invloed op de rijvaardigheid of het bedienen van machines.
4.8 Bijwerkingen
Bijwerkingen bij volwassenen
Enbrel is bestudeerd bij 2680 patiënten met reumatoïde artritis in dubbelblinde en open-label studies.
De proportie van de patiënten die stopte met de behandeling wegens ongewenste
188 voorvallen was gelijk in zowel de met Enbrel behandelde als de met placebo behandelde groep; in de eerste actief-gecontroleerde studie was de uitval significant hoger bij de methotrexaat behandelde groep (10%) dan bij de Enbrel groep (5%).
In de tweede actief gecontroleerde studie was, na twee jaar behandelen, de uitval vanwege bijwerkingen vergelijkbaar voor alle drie de behandelingsgroepen, Enbrel (16%), methotrexaat (21%) en Enbrel in combinatie met methotrexaat (17%).
Daarnaast is Enbrel bestudeerd bij 240 patiënten met artritis psoriatica die meewerkten aan 2 dubbelblinde placebogecontroleerde studies en een open-label verlengingsstudie.
Vijfhonderdacht (508) patiënten met spondylitis ankylopoetica werden behandeld met Enbrel in 4 dubbelblinde, placebo- gecontroleerde studies.
Enbrel is ook bestudeerd bij 1180 patiënten met plaque psoriasis gedurende maximaal 6 maanden in 4 dubbelblinde, placebo-gecontroleerde studies.
Tijdens dubbelblinde klinische studies waarin Enbrel vergeleken werd met placebo waren reacties op de plaats van injectie de meest frequente bijwerkingen bij de met Enbrel behandelde patiënten.
Onder de patiënten met reumatoïde artritis die behandeld werden in placebo-gecontroleerde studies kwamen ernstige bijwerkingen voor met een frequentie van 4% van 349 patiënten die behandeld werden met Enbrel in vergelijking met 5% van 152 placebo-behandelde patiënten.
Tijdens de eerste actief- gecontroleerde studie kwamen ernstige bijwerkingen voor met een frequentie van 6% van 415 patiënten die behandeld werden met Enbrel in vergelijking met 8% van 217 methotrexaat-behandelde patiënten.
Tijdens de tweede actief-gecontroleerde studie was het aantal ernstige bijwerkingen na twee jaar behandelen vergelijkbaar in de drie behandelingsgroepen (Enbrel 16%, methotrexaat 15% en Enbrel in combinatie met methotrexaat 17%).
Onder de patiënten met plaque psoriasis die behandeld werden in placebo-gecontroleerde studies, was de frequentie van ernstige bijwerkingen ongeveer 1,2% van 1029 patiënten die met Enbrel behandeld werden vergeleken met 1,5% van 460 met placebo behandelde patiënten.
De lijst met bijwerkingen die hieronder is weergegeven is gebaseerd op ervaring uit klinische studies in volwassenen en op post-marketing ervaring.
Binnen de orgaan systeem groepen zijn bijwerkingen opgesomd naar frequentie (aantal patiënten dat wordt verwacht de bijwerking te ervaren), waarbij gebruik is gemaakt van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kon niet exact worden vastgesteld in klinische studies).
Infecties en parasitaire aandoeningen:
Zeer vaak:
Infecties (waaronder infecties van de bovenste luchtwegen, bronchitis, cystitis, huidinfecties) * Soms:
Ernstige infecties (waaronder pneumonie, cellulitis, septische artritis, sepsis) * Zelden:
Tuberculose, opportunistische infecties (inclusief invasieve schimmel-, protozoale, bacteriële en atypische mycobacteriële infecties) *
Bloed- en lymfestelselaandoeningen:
Soms:
Zeer zelden:
Anemie, leukopenie, neutropenie, pancytopenie * Aplastische anemie *
Immuunsysteemaandoeningen:
Vaak:
Allergische reacties (zie Aandoeningen van huid of onderhuid), auto-antilichaam vorming * Zelden:
Ernstige allergische/anafylactische reacties (waaronder angio-oedeem, bronchospasme)
Niet bekend:
Macrofaagactivatiesyndroom *, antineutrofiele cytoplasmatische antistof positieve vasculitis
Zenuwstelselaandoeningen:
189 Zelden:
Epileptische aanvallen, demyelinisatie van het CZS wijzend op multipele sclerosis of gelokaliseerde demyeliniserende aandoeningen, zoals optische neuritis en myelitis transversa (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms:
Interstitiële longaandoening (inclusief pneumonitis en longfibrose)
Lever en galaandoeningen:
Zelden:
Verhoogde leverenzymen
Huid en onderhuidaandoeningen:
Vaak:
Pruritus Soms:
Angio-oedeem, urticaria, uitslag, psoriasiforme huiduitslag, psoriasis (inclusief nieuwe uitbraken die met pyodermie gepaard gaan, voornamelijk op de handpalmen en de voet zolen) Zelden:
Cutane vasculitis (inclusief leukocytoclastische vasculitis), Stevens-Johnson syndroom, erythema multiforme
Zeer zelden:
Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Subacute cutane lupus erythematosus, discoïde lupus erythematosus, lupus-achtig syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de injectieplaats (waaronder bloeding, blauwe plekken, erytheem, jeuk, pijn, zwelling) * Vaak:
Koorts
Hartaandoeningen:
Er zijn meldingen geweest van verergering van congestief hartfalen (zie rubriek 4.4).
* zie Aanvullende informatie hieronder.
Aanvullende informatie
Ernstige bijwerkingen die zijn gemeld tijdens klinische studies
Bij patiënten met reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en plaque psoriasis in placebo-gecontroleerde, actief-gecontroleerde en open-label studies met Enbrel omvatten de ernstige bijwerkingen die werden gemeld maligniteiten (zie hieronder), astma, infecties (zie hieronder), hartfalen, myocard infarct, myocard ischemie, pijn in de borst, syncope, cerebrale ischemie, hypertensie, hypotensie, cholecystitis, pancreatitis, gastrointestinale hemorragie, bursitis, verwardheid, depressie, dyspnoe, abnormale heling, nierinsufficiëntie, nierstenen, diepe veneuze trombose, longembolie, membraneuze glomerulonefropatie, polymyositis, tromboflebitis, leverschade, leukopenie, paresie, paresthesie, vertigo, allergische alveolitis, angio-oedeem, scleritis, botbreuken, lymfadenopathie, colitis ulcerosa, intestinale obstructie, eosinofilie, hematurie en sarcoïdose.
Maligniteiten
190 Honderdnegenentwintig nieuwe maligniteiten van verschillende types werden geobserveerd bij 4114 patiënten met reumatoïde artritis die in klinisch onderzoek behandeld werden met Enbrel gedurende maximaal ongeveer 6 jaar, waaronder 231 patiënten die behandeld werden met Enbrel in combinatie met methotrexaat tijdens de 2 jaar durende actief-gecontroleerde studie.
De waargenomen frequentie en incidenties in deze klinische trials waren overeenkomstig de verwachting voor de bestudeerde populatie.
Een totaal aantal van 2 maligniteiten werd gemeld in klinische studies die ongeveer 2 jaar duurden en die 240 met Enbrel-behandelde artritis psoriatica patiënten omvatten.
In klinische studies die gedurende meer dan 2 jaar werden uitgevoerd met 351 patiënten met spondylitis ankylopoetica, werden 6 maligniteiten gemeld onder de met Enbrel behandelde patiënten.
Drieëntwintig maligniteiten werden gemeld bij plaque psoriasis patiënten die met Enbrel behandeld werden in dubbelblinde en open-label studies waarbij 1261 met Enbrel behandelde patiënten betrokken waren gedurende maximaal 15 maanden.
Er werd een totaal aantal van 15 lymfomen gemeld onder 5966 met Enbrel behandelde patiënten in klinische trials voor reumatoïde artritis, psoriatische artritis, spondylitis ankylopoetica en psoriasis.
Tijdens de postmarketing periode werden ook meldingen ontvangen van verscheidene maligniteiten (waaronder borst- en longcarcinoom en lymfoom) (zie rubriek 4.4).
Reacties op de plaats van injectie
9%).
Reacties op de plaats van injectie vonden gewoonlijk plaats in de eerste maand.
De gemiddelde duur was ongeveer 3 tot 5 dagen.
Voor de meerderheid van de reacties op de plaats van injectie in de met Enbrel behandelde groep werd geen behandeling gegeven en de meerderheid van de patiënten die wel behandeld werden kregen lokale preparaten zoals corticosteroïden, of orale antihistaminica.
Daarnaast ontwikkelden zich bij sommige patiënten geheugenreacties op de plaats van injectie, die werden gekarakteriseerd door een huidreactie op de meest recente plaats van injectie, te samen met een simultane verschijning van reacties op de plaats van de vorige injecties.
Deze reacties waren in het algemeen van voorbijgaande aard en keerden niet terug in de loop van de behandeling.
In gecontroleerde studies bij patiënten met plaque psoriasis, ontwikkelde ongeveer 14,5% van de met Enbrel behandelde patiënten reacties op de plaats van injectie vergeleken met 5,2% van de met placebo behandelde patiënten gedurende de eerste 12 weken van behandeling.
Ernstige infecties
In placebo gecontroleerd onderzoek werd geen verhoging van de incidentie van ernstige infecties (fataal, levensbedreigend, of met de noodzaak tot ziekenhuisopnames of intraveneuze antibiotica) waargenomen.
Ernstige infecties traden op in 6,3% van de patiënten met reumatoïde artritis die met Enbrel behandeld werden gedurende maximaal 48 maanden.
Deze bestonden uit abces (op verschillende plaatsen), bacteriëmie, bronchitis, bursitis, cellulitis, cholecystitis, diarree, diverticulitis, endocarditis (verdenking), gastro-enteritis, hepatitis B, herpes zoster, beenulcus, mondinfectie, osteomyelitis, otitis, peritonitis, pneumonie, pyelonefritis, sepsis, septische artritis, sinusitis, huidinfectie, huidulcus, urineweginfectie, vasculitis en wondinfectie.
In de twee jaar durende actief gecontroleerde studie waarin patiënten werden behandeld met alleen Enbrel, of alleen methotrexaat of met Enbrel in combinatie met methotrexaat, waren de aantallen ernstige infecties gelijk in de verschillende behandelingsgroepen.
Het kan echter niet worden uitgesloten dat de combinatie van Enbrel en methotrexaat verband zou kunnen houden met een verhoogd aantal infecties.
Er waren geen verschillen in het aantal infecties tussen patiënten die behandeld werden met Enbrel en die behandeld werden met placebo voor plaque psoriasis in placebo gecontroleerde studies die tot 24 weken duurden.
Ernstige infecties die de met Enbrel behandelde patiënten ondervonden waren, cellulitis, gastro-enteritis, pneumonie, cholecystitis, osteomyelitis, gastritis, appendicitis, streptokokkenfasciïtis, myositis, septische shock, diverticulitis en abces.
In de dubbelblinde en open- label psoriatische artritis-studies melde 1 patiënt een ernstige infectie (pneumonie).
191 Ernstige en fatale infecties zijn gerapporteerd tijdens het gebruik van Enbrel; gemelde pathogenen waren onder andere bacteriën, mycobacteriën (waaronder tuberculosis), virussen en fungi.
Sommige hebben plaatsgevonden binnen enkele weken na het starten van de behandeling met Enbrel bij patiënten met onderliggende ziektes (bijv. diabetes, congestief hartfalen, een voorgeschiedenis van actieve of chronische infectie) in aanvulling op hun reumatoïde artritis.
(zie rubriek 4.4).
Behandeling met Enbrel zou de mortaliteit kunnen verhogen bij patiënten met vastgestelde sepsis.
Opportunistische infecties zijn gemeld in associatie met Enbrel, inclusief invasieve schimmel-, protozoale, bacteriële (inclusief Listeria en Legionella), en atypische mycobacteriële infecties.
In een gepoolde dataset van klinische studies, was de totale incidentie van opportunistische infecties 0,09% voor de 15.402 patiënten die Enbrel kregen.
De incidentie aangepast aan de duur van blootstelling was 0,06 gebeurtenissen per 100 patiënt-jaren.
In postmarketing ervaring bestond ongeveer de helft van alle wereldwijde case reports van opportunistische infecties invasieve schimmelinfecties.
De meest voorkomende gerapporteerde invasieve schimmelinfecties waren Pneumocystis en Aspergillus.
Invasieve schimmelinfecties veroorzaakten meer dan de helft van de overlijdensgevallen onder patiënten die opportunistische infecties ontwikkelden.
De meerderheid van de meldingen met een fatale uitkomst was bij patiënten met Pneumocystis pneumonie, ongespecificeerde systemische schimmelinfecties en aspergillose (zie rubriek 4.4).
Auto-antilichamen
Van volwassen patiënten werd op meerdere tijdstippen serum getest op auto-antilichamen.
Van de patiënten met reumatoïde artritis die geëvalueerd werden op antinucleaire antilichamen (ANA), was het percentage patiënten dat nieuwe positieve ANA ontwikkelde (≥ 1:40) hoger in de met Enbrel behandelde patiënten (11%) dan bij de met placebo-behandelde patiënten (5%).
Het percentage patiënten dat nieuwe positieve anti-double stranded DNA antilichamen ontwikkelde was ook groter met radioimmuunbepaling (15% van de patiënten die behandeld werden met Enbrel vergeleken met 4% van de met placebo behandelde patiënten) en met de Crithidia lucida test, (3% van de met Enbrel behandelde patiënten vergeleken met geen van de met placebo behandelde patiënten).
Het deel van de patiënten die behandeld werden met Enbrel dat anti-cardiolipine antilichamen ontwikkelde, was evenveel verhoogd ten opzichte van de met placebo behandelde patiënten.
De invloed van langdurige behandeling met Enbrel op de ontwikkeling van auto-immuunziekten is onbekend.
Er zijn zeldzame meldingen geweest van patiënten, inclusief reumafactor-positieve patiënten, die andere auto-antilichamen hebben ontwikkeld in samenhang met een lupus-achtig syndroom of uitslag welke qua klinische presentatie en biopsie vergelijkbaar is met subactieve huid-lupus of discoïde lupus.
Pancytopenie en aplastische anemie
Er waren postmarketing meldingen van pancytopenie en aplastische anemie waarvan sommige een fatale afloop hadden (zie rubriek 4.4).
Interstitiële longaandoening
Er zijn postmarketing meldingen van interstitiële longaandoening (inclusief pneumonitis en longfibrose), enkele hiervan hadden fatale gevolgen.
Laboratorium onderzoeken
Op basis van de resultaten van klinische onderzoeken zijn in principe geen speciale laboratorium onderzoeken nodig als aanvulling op zorgvuldig medisch management en supervisie van patiënten.
Gelijktijdige behandeling met Enbrel en anakinra
192 In studies waarin volwassen patiënten gelijktijdig behandeld werden met Enbrel en anakinra, werd een groter aantal ernstige infecties gevonden dan bij patiënten die alleen met Enbrel behandeld werden en bij 2% van de patiënten (3/139) ontwikkelde zich neutropenie (absoluut aantal neutrofielen < 1.000 / mm³).
Eén neutropenische patiënt ontwikkelde cellulitis die na ziekenhuisopname vanzelf verdween (zie rubriek 4.4 en 4.5).
Bijwerkingen bij kinderen met plaque psoriasis
In een 48 weken durende studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met plaque psoriasis waren de gemelde bijwerkingen vergelijkbaar met de bijwerkingen die in eerdere studies met volwassenen met plaque psoriasis werden gezien.
Er waren 4 meldingen van macrofaagactivatiesyndroom in klinische studies met juveniel idiopathische artritis
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen gedurende klinisch onderzoek van reumatoïde artritis patiënten.
De hoogst geëvalueerde dosering was een intraveneuze oplaaddosis van 32 mg/m2, gevolgd door subcutane doses van 16 mg/m2, twee maal per week toegediend.
Een patiënt met reumatoïde artritis diende zichzelf per ongeluk gedurende 3 weken twee maal per week 62 mg Enbrel subcutaan toe zonder ongewenste effecten te ervaren.
Er is geen antidotum bekend voor Enbrel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Tumor Necrosis Factor alfa (TNF-α) remmers.
ATC code:
L04AB01
Tumor Necrosis Factor (TNF) is een dominant cytokine in het ontstekingsproces van reumatoïde artritis.
Verhoogde TNF niveaus worden ook gevonden in het synovium en psoriatische plaque van patiënten met artritis psoriatica en in het serum en synoviale weefsel van patiënten met spondylitis ankylopoetica.
Bij plaque psoriasis, leidt infiltratie door ontstekingscellen waaronder T-cellen tot verhoogde TNF niveaus in psoriatische laesies vergeleken met niveaus in onaangetaste huid.
Etanercept is een competitieve remmer van de TNF-binding aan de receptoren op het celoppervlak en remt daarmee de biologische activiteit van TNF.
TNF en lymfotoxine zijn pro-inflammatoire cytokinen die met twee verschillende receptoren van het celoppervlak binden: de 55-kilodalton (p55) en 75-kilodalton (p75) Tumor Necrosis Factor-receptoren (TNFRs).
Beide TNFRs bestaan van nature in membraangebonden en opgeloste vormen.
Van opgeloste TNFRs wordt verondersteld dat zij de biologische activiteit van TNF reguleren.
TNF en lymfotoxine bestaan voornamelijk als homotrimeren, waarbij hun biologische activiteit afhankelijk is van cross-linking aan celoppervlak-gebonden TNFRs.
Dimere opgeloste receptoren zoals etanercept bezitten een grotere affiniteit voor TNF dan monomere receptoren en zijn aanzienlijk sterkere competitieve remmers van de binding van TNF aan zijn cellulaire receptor.
Daarenboven zorgt het gebruik van een immunoglobuline Fc regio als fusie-element in de constructie van een dimere receptor voor een langere serum halfwaardetijd.
Werkingsmechanisme
Het werkingsmechanisme van etanercept berust vermoedelijk op een competitieve remming van TNF-binding aan de
193 celoppervlak-gebonden TNFR; hierdoor wordt een door TNF-gemedieerde cellulaire respons voorkomen door TNF biologisch inactief te maken.
Mogelijk kan etanercept ook biologische responsen moduleren die worden gecontroleerd door additionele, later in het ontstekingsproces werkende moleculen (bijvoorbeeld cytokines, adhesiemoleculen of proteïnasen) die door TNF worden geïnduceerd of gereguleerd.
Klinische studies
Deze paragraaf geeft gegevens weer van vier gerandomiseerde gecontroleerde studies met volwassenen met reumatoïde artritis, 1 studie met volwassenen met artritis psoriatica, 1 studie met volwassenen met spondylitis ankylopoetica, één studie bij kinderen met plaque psoriasis en 4 studies bij volwassenen met plaque psoriasis.
Volwassen patiënten met reumatoïde artritis
De effectiviteit van Enbrel werd vastgesteld in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie.
De studie evalueerde 234 volwassen patiënten met actieve RA die niet gereageerd hadden op therapie met ten minste één maar niet meer dan vier disease modifying antirheumatic drugs (DMARDs).
Doses van 10 mg of 25 mg Enbrel of placebo werden twee maal per week subcutaan toegediend gedurende 6 opeenvolgende maanden.
De resultaten van dit gecontroleerde onderzoek werden uitgedrukt in een percentage verbetering in reumatoïde artritis volgens responscriteria van het American College of Rheumatology (ACR).
ACR 20 en 50 responsen kwamen meer voor bij patiënten die behandeld werden met Enbrel na 3 en 6 maanden dan bij patiënten die behandeld werden met placebo (ACR 20:
Enbrel 62% en 59%, placebo 23% en 11% na respectievelijk 3 en 6 maanden; ACR 50:
Enbrel 41% en 40%, placebo 8% en 5% na respectievelijk 3 en 6 maanden; p≤ 0,01 Enbrel versus placebo op alle tijdstippen voor zowel ACR 20 als ACR 50 responsen).
Ongeveer 15% van de patiënten die Enbrel kregen bereikte een ACR 70 respons in maand 3 en maand 6, vergeleken met minder dan 5% in de placebo arm.
Onder patiënten die Enbrel kregen, verscheen de klinische respons meestal binnen 1 tot 2 weken na het begin van de therapie en bijna altijd binnen 3 maanden.
Een dosis respons werd gezien: resultaten met 10 mg lagen tussen placebo en 25 mg in.
Enbrel was significant beter dan placebo in zowel alle componenten van de ACR criteria als andere maten voor RA ziekte-activiteit die niet zijn geïncludeerd in de ACR respons criteria, zoals ochtendstijfheid.
Een Health Assessment Questionnaire (HAQ), inclusief handicap, vitaliteit, mentale gezondheid, algemene gezondheidstoestand en artritis-gerelateerde gezondheidstoestand subdomeinen werd elke 3 maanden afgenomen gedurende het onderzoek.
Alle subdomeinen van de HAQ waren verbeterd bij patiënten die werden behandeld met Enbrel vergeleken met controles op 3 en 6 maanden.
Na het beëindigen van de behandeling met Enbrel kwamen de symptomen van artritis over het algemeen binnen een maand terug.
Uit resultaten van open-label studies bleek dat het opnieuw starten van de behandeling met Enbrel na een onderbreking van maximaal 24 maanden resulteerde in gelijke respons als bij patiënten die Enbrel kregen zonder onderbreking van de therapie.
In open label verlengde behandelingsstudies waarin patiënten Enbrel kregen toegediend zonder onderbreking, werden aanhoudende duurzame responsen waargenomen tot 48 maanden.
De werkzaamheid van Enbrel werd vergeleken met methotrexaat in een gerandomiseerde actief- gecontroleerde studie met blinde radiografische evaluaties als primair eindpuntbij 632 volwassen patiënten met actieve reumatoïde artritis (minder dan 3 jaar ziekteduur), die nooit met methotrexaat behandeld waren.
Doses van 10 mg of 25 mg Enbrel werden twee maal per week gedurende maximaal 24 maanden subcutaan toegediend.
De doses methotrexaat werden verhoogd van 7,5 mg per week tot een maximum van 20 mg per week gedurende de eerste 8 weken van de trial en voortgezet tot maximaal 24 maanden.
De klinische verbetering, waaronder intrede van werking binnen 2 weken, die gezien werd met 25 mg Enbrel was vergelijkbaar met de vorige twee studies en bleef stabiel tot 24 maanden.
Bij aanvang hadden patiënten een matige graad van invaliditeit, met gemiddelde HAQ scores van 1,4 tot 1,5.
Behandeling met 25 mg Enbrel resulteerde in een substantiële verbetering na 12 maanden, waarbij ongeveer 44% van de patiënten een normale HAQ score (lager dan 0,5) bereikte.
Dit voordeel werd behouden in het tweede jaar van deze studie.
194 In deze studie werd structurele schade van de gewrichten radiografisch bepaald en weergegeven als verandering in de Total Sharp Score (TSS) en zijn componenten de Erosion Score en de Joint Space Narrowing Score (JSN).
Radiografieën van handen/polsen en voeten werden gelezen bij aanvang en na 6, 12 en 24 maanden.
De dosis van 10 mg Enbrel had consequent minder effect op structurele schade dan 25 mg.
Na 12 maanden Enbrel 25 mg was significant beter dan methotrexaat met betrekking tot Erosion Scores zowel na 12 maanden als na 24 maanden.
De verschillen tussen methotrexaat en Enbrel in TSS en JSN waren niet statistisch significant.
De resultaten zijn weergegeven in de onderstaande afbeelding.
RADIOGRAFISCHE PROGRESSIE:
VERGELIJKING VAN ENBREL VERSUS METHOTREXAAT BIJ PATIËNTEN MET RA DIE < 3 JAAR VOORTDUURT Verandering van Baseline
2.5
12 Maanden
2.5
2.2
24 Maanden
2.0
2.0
1.5
1.3
1.5
1.2 *
1.3
1.0
0.8
0.9
1.0
0.9
0.6 *
0.6
0.5
0.4 *
0.5
0.0
0.0
TSS
Erosies
JSN
MTX
TSS Erosies
JSN
Enbrel 25
mg
* p < 0.05
In een andere actief-gecontroleerde, dubbelblinde, gerandomiseerde studie werden klinische werkzaamheid, veiligheid en radiografische progressie bij RA patiënten die behandeld werden met Enbrel alleen (twee maal per week 25 mg), methotrexaat alleen (7,5 tot 20 mg per week, mediane dosis 20 mg) en de combinatie van Enbrel en methotrexaat gelijktijdig gestart, vergeleken bij 682 volwassen patiënten met actieve reumatoïde artritis die 6 maanden tot 20 jaar voortduurde (mediaan 5 jaar) en die een minder dan bevredigende respons hadden op ten minste 1 Disease-Modifying Antirheumatic Drug (DMARD) anders dan methotrexaat.
Patiënten in de therapiegroep die Enbrel in combinatie met methotrexaat kreeg hadden significant hogere ACR 20, ACR 50 en ACR 70 responsen en verbetering van DAS en HAQ scores na zowel 24 en 52 weken dan patiënten in elk van beide monotherapiegroepen (resultaten zijn weergegeven in de onderstaande tabel).
Significante voordelen van Enbrel in combinatie met methotrexaat in vergelijking met monotherapie van Enbrel of van methotrexaat werden ook na 24 maanden geobserveerd.
195 KLINISCHE WERKZAAMHEIDRESULTATEN BIJ 12 MAANDEN:
VERGELIJKING VAN ENBREL vs METHOTREXAAT vs ENBREL IN COMBINATIE MET METHOTREXAAT BIJ PATIËNTEN MET RA DIE 6 MAANDEN TOT 20 JAAR VOORTDUURT Enbrel +
Methotrexaat
Enbrel
ACR Responsen
(n = 228)
(n = 223)
65,5% 43,0% 22,0%
Baseline scoreb
3,0 3,0
14%
18%
37%† ,φ
HAQ
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
3.0
2.80
Methotrexaat Enbrel
Verandering van Baseline
Enbrel + Methotrexaat
2.0 1.68
1.5 1.12 1.0 0.52 *
0.5
0.21 *
0.32
0.0
-0.23† ,φ
-0.54† ,φ
-0.30†
-1.0
TSS
Erosies
JSN
Paarsgewijze vergelijking p-waarden: * = p < 0,05 voor vergelijkingen van Enbrel vs methotrexaat, † = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs methotrexaat en φ = p < 0,05 voor vergelijkingen van Enbrel + methotrexaat vs Enbrel
Ook werden er significante voordelen voor de combinatie van Enbrel met methotrexaat in vergelijking met de Enbrel monotherapie of methotrexaat monotherapie geobserveerd na 24 maanden.
Hiermee vergelijkbaar zijn significante voordelen van Enbrel monotherapie in vergelijking met methotrexaat monotherapie, ook na 24 maanden geobserveerd.
In een analyse in welke alle patiënten die om welke reden dan ook met de studie waren gestopt, als progressief werden beschouwd, was het percentage patiënten zonder progressie (TSS verandering ≤ 0,5) na 24 maanden hoger in de Enbrel in combinatie met methotrexaat groepen in vergelijking met de Enbrel alleen en de methotrexaat alleen groepen (respectievelijk 62%, 50% and 36%; p < 0,05).
Het verschil tussen alleen Enbrel en alleen methotrexaat was ook significant (p < 0,005).
Onder de patiënten die de volledige 24 maanden therapie in de studie hadden afgemaakt, waren de percentages van patiënten zonder progressie respectievelijk 78%, 70% en 61%.
De veiligheid en werkzaamheid van 50 mg Enbrel (twee 25 mg subcutane injecties) één maal per week toegediend, werden geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie met 420 patiënten met actieve RA.
In deze studie kregen 53 patiënten placebo, 214 patiënten kregen één maal per week 50 mg Enbrel en 153 patiënten kregen twee maal per week 25 mg Enbrel.
De veiligheids- en werkzaamheids-profielen van de twee Enbrel behandelingstherapieën waren na 8 weken vergelijkbaar in hun effect op tekenen en symptomen van RA; data na 16 weken vertoonden geen vergelijkbaarheid (non-inferioriteit) tussen de twee therapieën.
Een enkele 50 mg/ml injectie Enbrel bleek bioequivalent aan twee gelijktijdige injecties van 25 mg/ml.
197 Volwassen patiënten met artritis psoriatica
De effectiviteit van Enbrel was vastgesteld in een gerandomiseerde dubbelblinde placebo- gecontroleerde studie bij 205 patiënten met artritis psoriatica.
Patiënten hadden een leeftijd tussen 18 en 70 jaar en hadden actieve artritis psoriatica (≥ 3 gezwollen gewrichten en ≥ 3 gevoelige gewrichten) in ten minste één van de volgende vormen:
(1) distale interphalangeale (DIP) betrokkenheid; (2) polyarticulaire artritis (afwezigheid van reumatoïde nodules en aanwezigheid van psoriasis); (3) artritis mutilans; (4) asymmetrische artritis psoriatica; of (5) spondylitis-achtige ankylose.
De patiënten hadden ook plaque psoriasis met een ‘ qualifying target lesion’ ≥ 2 cm in diameter.
De patiënten werden eerder behandeld met NSAIDs (86%), DMARDs (80%), en corticosteroïden (24%).
Patiënten die op dat moment behandeld werden met methotrexaat (stabiel gedurende ≥ 2 maanden) konden een stabiele dosis ≤ 25 mg/week blijven gebruiken.
Gedurende 6 maanden werden 2 maal per week subcutaan doses toegediend van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis).
Aan het eind van de dubbelblinde studie konden de patiënten deelnemen aan een lange-termijn open-label verlengingsstudie voor een totale duur van maximaal 2 jaar.
Klinische responsen werden uitgedrukt in percentages van patiënten die de ACR 20, 50 en 70 respons bereikten en percentages met verbetering van ‘ Psoriatic Artritis Respons Criteria’ (PsARC).
De resultaten zijn samengevat in de onderstaande tabel.
RESPONSES VAN PATIËNTEN MET ARTRITIS PSORIATICA IN DE PLACEBO-GECONTROLEERDE TRIAL Percentage van patiënten
n = 104
n = 101
ACR 20
Maand 3 Maand 6
15 13
ACR 50
Maand 3 Maand 6
4 4
ACR 70
Maand 3 Maand 6
0 1
11 b 9c
Maand 3 Maand 6
31 23
72 b 70 b
a:
25 mg Enbrel subcutaan 2 maal per week b: p < 0,001, Enbrel vs. placebo c: p < 0,01, Enbrel vs. placebo
Bij de patiënten met artritis psoriatica die Enbrel kregen waren de klinische responsen duidelijk bij de eerste controle (na 4 weken) en bleven gelijk gedurende 6 maanden van behandeling.
Enbrel was significant beter dan placebo in alle maten van ziekte-activiteit (p < 0.001) en de responsen waren vergelijkbaar met en zonder gelijktijdige methotrexaat therapie.
De ‘ quality of life’ bij patiënten met artritis psoriatica werd op ieder tijdstip bepaald met behulp van de invaliditeitsindex van de HAQ.
De invaliditeitsindex score was significant verbeterd op alle tijdspunten bij patiënten met artritis psoriatica die behandeld werden met Enbrel, in vergelijking met placebo (p < 0.001).
198 Radiografische veranderingen werden in de artritis psoriatica studie geëvalueerd.
Radiografische beelden van handen en polsen werden verkregen bij aanvang en na 6, 12 en 24 maanden.
De gemodificeerde TSS na 12 maanden is weergegeven in onderstaande tabel.
47% respectievelijk, p ≤ 0,001).
Het effect van Enbrel op radiografische progressie werd gehandhaafd bij patiënten waarbij de behandeling werd voortgezet gedurende het tweede jaar.
De vertraging van perifere gewrichtsschade werd waargenomen bij patiënten met polyarticulaire symmetrische gewrichtsaandoeningen.
MEAN (SE) VERANDERING IN TOTAL SHARP SCORE OP JAARBASIS TEN OPZICHTE VAN HET UITGANGSPUNT
Placebo
Etanercept
Tijd Maand 12 SE = standard error. a. p = 0,0001.
(n = 104) 1,00 (0,29)
(n = 101) -0,03 (0,09)a
Behandeling met Enbrel resulteerde in verbetering van lichaamsfuncties gedurende de dubbelblinde periode, en dit voordeel werd gehandhaafd gedurende de langere termijn blootstelling van maximaal 2 jaar.
Er is onvoldoende bewijs voor de effectiviteit van Enbrel bij patiënten met spondylitis ankylopoetica- achtige en artritis mutilans psoriatica artropathieën vanwege het kleine aantal patiënten dat werd bestudeerd.
Er is geen studie uitgevoerd onder patiënten met artritis psoriatica waarbij gebruik werd gemaakt van het doseringsschema van 50 mg één maal per week.
Bewijs van werkzaamheid van het doseringsschema van één maal per week bij deze patiëntenpopulatie is gebaseerd op data uit de studie bij patiënten met spondylitis ankylopoetica.
Volwassen patiënten met spondylitis ankylopoetica
De effectiviteit van Enbrel bij spondylitis ankylopoetica werd onderzocht in 3 gerandomiseerde, dubbelblinde studies die de toediening van twee maal per week 25 mg Enbrel vergeleken met placebo.
In totaal werden er 401 patiënten geïncludeerd waarvan er 203 werden behandeld met Enbrel.
In de grootste van deze studies (n=277) werden patiënten geïncludeerd in de leeftijd van 18 tot 70 jaar met actieve spondylitis ankylopoetica gedefinieerd als ‘ visual analog scale’ (VAS) scores van ≥ 30 voor de gemiddelde duur en intensiteit van ochtendstijfheid plus VAS scores van ≥ 30 voor ten minste 2 van de volgende 3 parameters: globale beoordeling van de patiënt; gemiddelde van VAS waarden voor nachtelijke pijn in de rug en totale pijn in de rug; gemiddelde van 10 vragen over de ‘ Bath Ankylosing Spondylitis Functional Index’ (BASFI).
Patiënten die DMARD’ s, NSAID’ s of corticosteroïden toegediend kregen konden hiermee doorgaan met stabiele doses.
Patiënten met algehele ankylopoetica van de ruggengraat werden niet geïncludeerd in de studie.
Doses van 25 mg Enbrel (gebaseerd op dosis-bepalingsstudies bij patiënten met reumatoïde artritis) of placebo werden gedurende 6 maanden tweemaal per week subcutaan toegediend bij 138 patiënten.
De primaire maatstaf voor effectiviteit (ASAS 20) was een ≥ 20% verbetering op ten minste 3 van de 4 ‘ Assessment in Ankylosing Spondylitis’ (ASAS) gebieden (globale beoordeling van de patiënt, pijn in de rug, BASFI, en ontsteking) en afwezigheid van verslechtering op het overige gebied.
ASAS 50 en ASAS 70 responsen gebruikten dezelfde criteria met respectievelijk een 50% verbetering en een 70% verbetering.
Vergeleken met placebo, resulteerde de behandeling met Enbrel al vanaf 2 weken na de start van de therapie in een significante verbetering van de ASAS 20, ASAS 50 en ASAS 70.
199 RESPONSEN VAN PATIËNTEN MET SPONDYLITIS ANKYLOPOETICA IN EEN PLACEBO- GECONTROLEERDE STUDIE Percentage van Patiënten
Placebo
Enbrel
Spondylitis Ankylopoetica Respons ASAS 20
N = 139
N = 138
2 weken 3 maanden 6 maanden ASAS 50
22 27 23
46 ª 60 ª 58 ª
2 weken 3 maanden 6 maanden ASAS 70:
7 13 10
24 ª 45 ª 42 ª
2 weken 3 maanden 6 maanden
2 7 5
a: p < 0,001, Enbrel vs. placebo b: p = 0,002, Enbrel vs. placebo
Bij patiënten met spondylitis ankylopoetica die Enbrel toegediend kregen waren de klinische responsen aanwezig bij de eerste controle (na 2 weken) en bleven gedurende 6 maanden van therapie gehandhaafd.
Responsen waren vergelijkbaar bij patiënten die wel of geen gelijktijdige therapie kregen bij aanvang.
Vergelijkbare resultaten werden verkregen in 2 kleinere spondylitis ankylopoetica studies.
In een vierde studie werden de veiligheid en effectiviteit van 50 mg Enbrel (twee 25 mg SC injecties) één maal per week toegediend versus 25 mg Enbrel twee maal per week toegediend geëvalueerd in een dubbelblinde, placebo-gecontroleerde studie onder 356 patiënten met actieve spondylitis ankylopoetica.
De veiligheids- en effectiviteitsprofielen van het één maal per week 50 mg doseringsschema en het twee maal per week 25 mg doseringsschema waren vergelijkbaar.
Volwassen patiënten met plaque psoriasis
Enbrel wordt aanbevolen voor gebruik bij patiënten zoals gedefinieerd in rubriek 4.1.
Patiënten met “ onvoldoende respons” in de doelpopulatie worden gedefinieerd als onvoldoende respons (PASI < 50 of PGA minder dan goed), of verergering van de ziekte tijdens de behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om respons te beoordelen met tenminste elk van de drie voornaamste beschikbare systemische therapieën.
De effectiviteit van Enbrel versus andere systemische therapieën bij patiënten met matige tot ernstige psoriasis (responsief op andere systemische therapieën) is niet geëvalueerd in studies met een directe vergelijking tussen Enbrel met andere systemische therapieën.
In plaats daarvan zijn de veiligheid en werkzaamheid van Enbrel onderzocht in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde studies.
Het primaire eindpunt voor effectiviteit in alle vier de studies was het deel van de patiënten dat PASI 75 bereikt had (ten minste een verbetering van 75% in de Psoriasis Area and Severity Index score vanaf de basis) na 12 weken.
Studie 1 was een fase 2 studie bij patiënten ≥ 18 jaar met actieve maar klinisch stabiele plaque psoriasis waar ≥ 10% van het lichaamsoppervlak bij betrokken was.
Honderdtwaalf (112) patiënten werden gerandomiseerd en kregen twee maal per week een dosis van 25 mg Enbrel (n=57) of placebo (n=55) gedurende 24 weken.
200 Studie 2 evalueerde 652 patiënten met chronische plaque psoriasis met gebruik van dezelfde inclusiecriteria als in studie 1 met de toevoeging van een minimale Psoriasis Area and Severity Index (PASI) van 10 bij de screening.
Enbrel werd toegediend in doses van één maal per week 25 mg, twee maal per week 25 mg of twee maal per week 50 mg gedurende 6 opeenvolgende maanden.
Gedurende de eerste 12 weken van de dubbelblinde behandelingsperiode kregen de patiënten placebo of één van de drie bovengenoemde Enbrel doseringen.
Na 12 weken van behandeling begonnen de patiënten in de placebo-groep een blinde behandeling met Enbrel (25 mg twee maal per week); patiënten in de actieve behandelingsgroepen continueerden tot week 24 de dosis waarmee zij oorspronkelijk toevallig toebedeeld waren.
Studie 3 evalueerde 583 patiënten en had dezelfde inclusie criteria als studie 2.
Patiënten in deze studie kregen een dosis van 25 mg of 50 mg Enbrel, of placebo twee maal per week gedurende 12 weken en daarna kregen alle patiënten open-label twee maal per week 25 mg Enbrel voor nog eens 24 weken.
Studie 4 evalueerde 142 patiënten en had vergelijkbare inclusie criteria als studies 2 en 3.
Patiënten in deze studie kregen een dosis van 50 mg Enbrel of placebo één maal per week gedurende 12 weken en daarna kregen alle patiënten open-label 50 mg Enbrel één maal per week gedurende 12 additionele weken.
Bij studie 1 bereikte de met Enbrel behandelde groep patiënten een significant groter deel van de patiënten een PASI 75 respons op 12 weken ((30%) vergeleken met de placebogroep (2%) (p < 0.0001)).
Op 24 weken, had 56% van de patiënten in de met Enbrel behandelde groep de PASI 75 bereikt vergeleken met 5% van de met placebo behandelde patiënten.
De belangrijkste resultaten uit studie 2,3 en 4 staan hieronder vermeld.
RESPONSEN VAN PATIËNTEN MET PSORIASIS IN STUDIES 2, 3 EN 4 ------------------Studie 2-------------- ---------------Studie 3----------- ---------------Studie 4-----------
-
--
--------Enbrel--------- --------Enbrel------- 25 mg 50 mg 25 mg 50 mg
-------Enbrel------ 50 mg 50 mg
Placebo
BIW BIW Placebo BIW BIW Placebo
QW QW
n = 166 n = n
=
n = n = n = 193 n = 196 n = 196 n = 46
n = 96 n = 90
Respons (%)
wk 12 162 162 164 164 wk 12 wk wk wk wk 12 24a 12 24a
wk 12 wk 12 wk
12
wk 12
wk
24a
PASI 50 PASI 75 DSGA b, ‘ clear’ of bijna
14 58 * 70 74 * 77 4 34 * 44 49 * 59
9 3
64 * 77 * 34 * 49 *
9 2
69 * 38 *
83 71
‘ clear’ * p ≤ 0,0001
5 34 * 39 49 * 55 4 vergeleken met placebo
39* 57 * 4
39*
64
a.
Er zijn in studies 2 en 4 geen statistische vergelijkingen met placebo gemaakt na 24 weken omdat de oorspronkelijke placebo groep vanaf week 13 tot week 24 25 mg Enbrel BIW of 50 mg één maal per week kreeg. b.
Dermatologist Static Global Assessment. ‘ Clear’ of bijna ‘ clear’ gedefinieerd als 0 of 1 op een schaal van 0 tot 5.
Onder de patiënten met plaque psoriasis die Enbrel kregen, waren tijdens het eerste bezoek (2 weken) significante responsen zichtbaar ten opzichte van placebo, die gehandhaafd bleven gedurende 24 weken van therapie.
Patiënten werden geobserveerd zonder behandeling voor het voorkomen van rebound (PASI ≥ 150% van de basis) en
201 voor de tijd tot relapse (gedefinieerd als verlies van ten minste de helft van de verbetering bereikt tussen het begin en week 24).
Gedurende de terugtrekkingsperiode keerden de symptomen van psoriasis geleidelijk terug met een gemiddelde tijd tot terugkeer van de ziekte van 3 maanden.
Er werden geen plotseling opflakkeren van de ziekte en geen aan psoriasis gerelateerde ernstige bijwerkingen waargenomen.
Er was enig bewijs om een goed effect van Enbrel te ondersteunen van herbehandeling met Enbrel van patiënten met initiële respons op de behandeling.
Bij studie 3 behield de meerderheid van de patiënten (77%) die initieel gerandomiseerd waren op 50 mg twee maal per week en waarvan de dosis op week 12 tot 25 mg twee maal per week verlaagd werd hun PASI 75 respons tot week 36.
Voor patiënten die 25 mg twee maal per week kregen gedurende de hele studie, zette de verbetering in respons zich door tussen week 12 en 36.
In studie 4, bereikte in de met Enbrel behandelde groep een groter deel van de patiënten PASI 75 na 12 weken (38%) vergeleken met de placebo-groep (2%) (p < 0.0001).
71% van de patiënten bereikte PASI 75 na 24 weken.
Kinderen met plaque psoriasis
De werkzaamheid van Enbrel werd onderzocht in een gerandomiseerde, dubbelblinde, placebo- gecontroleerde studie met 211 kinderen in de leeftijd van 4 tot 17 jaar met matige tot ernstige plaque psoriasis (gedefinieerd als een sPGA score ≥ 3, betrekking hebben op ≥ 10% van het BSA, en PASI ≥ 12).
Patiënten die in aanmerking kwamen hadden een geschiedenis van behandeling met fototherapie of systemische therapie of er werd bij hen onvoldoende controle bereikt met lokale therapie.
Patiënten kregen 0,8 mg/kg Enbrel (tot maximaal 50 mg) of placebo één maal per week gedurende 12 weken.
PASI 75) dan degenen die toevallig in de placebo-groep waren ingedeeld.
Plaque Psoriasis bij Kinderen Uitkomsten na 12 Weken Enbrel 0.8 mg/kg Eén maal
per week
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ schoon” of“ minimaal”, n (%)
56 (53%) a
14 (13%)
Afkorting: sPGA-static Physician Global Assessment. a. p < 0.0001 vergeleken met placebo.
Na de 12 weken durende dubbelblinde behandelingsperiode kregen alle patiënten één maal per week 0,8 mg/kg Enbrel (tot maximaal 50 mg) voor nog eens 24 weken.
Responsen die werden waargenomen gedurende de open-label periode waren vergelijkbaar met de waargenomen responsen in de dubbelblinde periode.
Gedurende een gerandomiseerde terugtrekkingsperiode hadden significant meer patiënten die toevallig waren heringedeeld in de placebo-groep een terugval (verlies van PASI 75 respons) vergeleken met patiënten die toevallig waren heringedeeld in de Enbrel-groep.
Bij continuerende behandeling werden responsen gehandhaafd gedurende 48 weken.
202 Antilichamen tegen Enbrel
In het serum van met etanercept behandelde personen zijn antilichamen tegen etanercept aangetoond.
Deze antilichamen zijn allemaal niet-neutraliserend en zijn in het algemeen van voorbijgaande aard.
Er lijkt geen correlatie te bestaan tussen antilichaamvorming en klinisch effect of bijwerkingen.
In klinisch onderzoek tot 12 maanden bij personen die met goedgekeurde doses etanercept werden behandeld, waren de cumulatieve aantallen van anti-etanercept-antilichamen ongeveer 6% van de personen met reumatoïde artritis, 7,5% van de personen met artritis psoriatica, 2,0% van de personen met spondylitis ankylopoëtica, 7% van de personen met psoriasis, 9.7% van de kinderen met psoriasis, en 3% van de personen met juveniele idiopathische artritis.
Zoals verwacht, neemt, in lange termijnonderzoeken (tot 3,5 jaar), het aandeel van personen dat antilichamen tegen etanercept ontwikkelden met de tijd toe.
Echter, vanwege hun voorbijgaande aard was de incidentie van antilichamen die bij elke meting werd bepaald typisch minder dan 7% bij personen met reumatoïde artritis en bij personen met psoriasis.
In een lange-termijn-onderzoek naar psoriasis waarbij patiënten tweemaal per week 50 mg gedurende 96 weken kregen, was de incidentie van antilichamen, die werden waargenomen bij elke meting, tot ongeveer 9%.
5.2 Farmacokinetische gegevens
Etanercept serumwaarden werden bepaald door een ELISA methode, die zowel ELISA-reactieve degraderingsproducten als de originele verbinding kan detecteren.
Circa 48 uur na een enkelvoudige dosis wordt de maximale concentratie bereikt.
De absolute biologische beschikbaarheid is 76%.
Bij twee doses per week, zijn de steady-state-concentraties naar verwachting ongeveer twee keer zo hoog als concentraties gemeten na enkelvoudige doses.
Na een enkelvoudige subcutane dosis van 25 mg Enbrel was de gemiddelde gemeten maximale serumconcentratie bij gezonde vrijwilligers 1,65 ± 0,66 μ g/ml en was de oppervlakte onder de curve 235 ± 96,6 μ g• hr/ml.
Dosisproprotionaliteit is niet formeel geëvalueerd, maar er is geen duidelijke verzadiging van de klaring over het dosisinterval.
Er is een bi-exponentiële curve nodig om de concentratie-tijdskurve van etanercept te beschrijven.
Het centrale distributievolume van etanercept is 7,6 l; het distributievolume bij een steady state is 10,4 l.
Etanercept wordt langzaam uit het lichaam geklaard.
De halfwaardetijd is lang, circa 70 uur.
De klaring is ongeveer 0,066 l/hr bij patiënten met RA, enigszins lager dan de waarde van 0,11 l/hr gemeten bij gezonde vrijwilligers.
Verder is de farmacokinetiek van Enbrel vergelijkbaar bij patiënten met reumatoïde artritis, patiënten met spondylitis ankylopoetica en patiënten met plaque psoriasis.
Gemiddelde steady-state serum concentratie profielen d.w.z.
Cmax (2,4 mg/l vs 2,6 mg/l), Cmin (1,2 mg/l vs 1,4 mg/l) en gedeeltelijke AUC (279 mgh/l vs 316 mgh/l), bleken vergelijkbaar bij RA patiënten die respectievelijk één maal per week met 50 mg etanercept (n=21) en twee maal per week met 25 mg etanercept behandeld werden (n=16).
In een open-label, enkele-dosis, twee-behandelingen, cross-over studie met gezonde vrijwilligers, bleek etanercept, toegediend als enkele 50 mg/ml injectie, bioequivalent aan twee gelijktijdige injecties van 25 mg/ml.
In een populatie farmacokinetiek analyse bij patiënten met spondylitis ankylopoetica waren de steady state AUC’ s 466 μ g*uur/ml en 474 μ g*uur/ml respectievelijk voor 50 mg Enbrel één maal per week (N= 154) en 25 mg twee maal per week (N = 148).
Ofschoon er, na toediening van radioactief gelabeld etanercept, bij zowel patiënten als vrijwilligers radioactiviteit in de urine wordt uitgescheiden, werden er geen verhoogde etanercept concentraties gemeten bij patiënten met acute nier- of leverstoornissen.
Bij nier- of leverstoornissen hoeft de dosis niet te worden gewijzigd.
Er is geen duidelijk farmacokinetisch verschil tussen mannen en vrouwen.
203 Methotrexaat heeft geen invloed op de farmacokinetiek van etanercept.
Het effect van Enbrel op de humane farmacokinetiek van methotrexaat is niet onderzocht.
Oudere patiënten
Het effect van hoge leeftijd is bestudeerd middels populatie-farmacokinetische analyses van serumconcentraties van etanercept.
Er werden geen verschillen gevonden in schattingen van klaring en verdelingsvolume in de patiëntengroep van 65 tot 87 jaar vergeleken met de groep van jonger dan 65 jaar.
Kinderen met plaque psoriasis
Kinderen met plaque psoriasis (leeftijd 4 tot 17 jaar) kregen 0,8 mg/kg (tot een maximale dosis van 50 mg per week) etanercept één maal per week gedurende maximaal 48 weken.
De gemiddelde steady state dalconcentraties varieerden van 1,6 tot 2,1 mcg/ml na 12, 24 en 48 weken.
Deze gemiddelde concentraties bij kinderen met plaque psoriasis waren vergelijkbaar met de concentraties die werden waargenomen bij patiënten met juveniele idiopathische artritis (behandeld met 0,4 mg/kg etanercept twee maal per week, tot een maximum dosis van 50 mg per week).
Deze gemiddelde concentraties waren vergelijkbaar met de concentraties die werden gezien bij volwassen patiënten met plaque psoriasis die werden behandeld met 25 mg etanercept twee maal per week.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In de toxicologische studies met Enbrel was er geen duidelijke dosislimiterende of doelorgaan- toxiciteit.
Enbrel wordt beschouwd als niet-genotoxisch op basis van een batterij in vitro en in vivo studies.
Carcinogeniciteitsstudies en standaardbeoordelingen van fertiliteit en postnatale toxiciteit zijn niet uitgevoerd met Enbrel omwille van de vorming van neutraliserende antilichamen in knaagdieren.
Enbrel induceerde geen letaliteit of zichtbare tekenen van toxiciteit bij muizen of ratten na een enkelvoudige subcutane dosis van 2000 mg/kg of een enkelvoudige intraveneuze dosis van 1.000 mg/kg.
Enbrel lokte geen dosisbeperkende of doelorgaan toxiciteit uit in cynomolgus – apen na subcutane toediening, twee maal per week, gedurende 4 of 26 opeenvolgende weken in een dosering (15 mg/kg) die resulteerde in AUC – gebaseerde serum geneesmiddelconcentraties die meer dan 27 keer hoger waren dan deze verkregen bij patiënten met reumatoïde artritis bij de aanbevolen dosis van 25 mg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sacharose Natriumchloride L-Argininehydrochloride Monobasisch dihydraatnatriumfosfaat Dibasisch dihydraatnatriumfosfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van compatibiliteitsstudies, mag Enbrel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
2 jaar
204 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in een koelkast (2°C - 8°C).
Niet invriezen.
6.5 Aard en inhoud van de verpakking
Dozen bevatten 2, 4 of 12 voorgevulde injectiespuiten met Enbrel met 4, 8 of 24 alcoholdoekjes.
Het naalddopje bevat droog natuurlijk rubber (latex) (zie rubriek 4.4).
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking
Voor injectie moet men de Enbrel voorgevulde injectiespuit voor éénmalig gebruik op kamertemperatuur laten komen (ongeveer 15 tot 30 minuten).
Het naalddopje mag niet verwijderd worden tijdens het op kamertemperatuur laten komen van voorgevulde injectiepuit.
De oplossing dient helder en kleurloos of lichtgeel te zijn en praktisch vrij van zichtbare deeltjes.
Uitgebreide instructies voor toediening worden gegeven in de bijsluiter, rubriek 7, “ Instructies voor het bereiden en het toedienen van een Enbrel-injectie”.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/016 EU/1/99/126/017 EU/1/99/126/018
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
3 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu 205 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
206 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Boehringer Ingelheim Pharma KG Birkendorfer Strasse 65 D-88397 Biberach an der Riss Duitsland
Amgen Rhode Island (ARI) 40 Technology Way West Greenwich, Rhode Island 02817 Verenigde Staten van Amerika
Wyeth Medica Ireland Wyeth BioPharma Campus at Grange Castle Grange Castle Business Park Clondalkin Dublin 22 Ierland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wyeth Pharmaceuticals New Lane Havant, Hampshire PO9 2NG Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks in april PSURs indienen.
Risicomanagement-plan
De houder van de vergunning voor het in de handel brengen committeert zich aan het uitvoeren van studies en additionele geneesmiddelbewakingsactiviteiten, omschreven in het ‘ Pharmacovigilance Plan’, zoals overeengekomen in versie 1.1 (02-oktober-2008) van hete Risicomanagement Plan (RMP), gepresenteerd in Module 1.8.2. van de Marketing Autorisatie Applicatie en volgende herzieningen van het RMP overeengekomen door de CHMP.
Volgens de CHMP richtlijn voor Risicomanagementsystemen voor medische producten voor gebruik bij mensen, het herziene RMP dient tegelijk met de volgende PSUR ingediend te worden.
207 Bovendien dient een herziene RMP ingediend te wordend: • Wanneer nieuwe informatie wordt verkregen die van invloed kan zijn op de huidige Veiligheidsspecificatie, het Pharmacovigilance Plan of risico minimaliserende activiteiten • Binnen 60 dagen nadat een belangrijke mijlpaal is bereikt (geneesmiddelenbewaking of risicominimalisatie) • Op verzoek van de EMEA
208 BIJLAGE III
ETIKETTERING EN BIJSLUITER
209 A.
ETIKETTERING
210 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST VOOR BUITENVERPAKKING – EU/1/99/126/001
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie etanercept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon Enbrel bevat 25 mg etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen in Enbrel zijn:
Mannitol, sacharose and trometamol.
Oplosmiddel:
Water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
4 flacons met poeder 4 voorgevulde injectiespuiten met 1ml oplosmiddel 8 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet invriezen
211 Na bereiding van de Enbrel oplossing wordt direct gebruik aangeraden.
Echter, de oplossing mag, indien in de koelkast bewaard (2 ° C – 8 ° C), worden gebruikt tot 6 uur na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/001
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Enbrel 25 mg
212 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR FLACONLABEL – EU/1/99/126/001
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 25 mg poeder voor injectie etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
213 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR INJECTIESPUITLABEL – EU/1/99/126/001
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Enbrel 1 ml water voor injecties
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
214 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/001
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie etanercept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
215 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR BUITENVERPAKKING – EU/1/99/126/002
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder voor oplossing voor injectie etanercept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon met Enbrel bevat 25 mg etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen in Enbrel zijn:
Mannitol, sacharose and trometamol.
4.
FARMACEUTISCHE VORM EN INHOUD
8 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet invriezen Na bereiding van de Enbrel oplossing wordt direct gebruik aangeraden.
Echter, de oplossing mag, indien in de koelkast bewaard (2 ° C – 8 ° C), worden gebruikt tot 6 uur na bereiding.
216 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/002
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
U heeft tevens 1 ml water voor injecties en een injectiespuit nodig om Enbrel toe te dienen
16 INFORMATIE IN BRAILLE
Enbrel 25 mg
217 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR FLACONLABEL – EU/1/99/126/002
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 25 mg poeder voor injectie etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
218 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/002
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder voor oplossing voor injectie etanercept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
219 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie etanercept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon Enbrel bevat 25 mg etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen van Enbrel zijn:
Mannitol, sacharose and trometamol.
Water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
4 flacons met poeder 4 voorgevulde injectiespuiten met 1 ml oplosmiddel 4 roestvrijstalen naalden 4 hulpstukken voor op de flacon 8 in alcohol gedrenkte doekjes
8 flacons met poeder 8 voorgevulde injectiespuiten met 1 ml oplosmiddel 8 roestvrijstalen naalden 8 hulpstukken voor op de flacon 16 in alcohol gedrenkte doekjes
24 flacons met poeder 24 voorgevulde injectiespuiten met 1 ml oplosmiddel 24 roestvrijstalen naalden 24 hulpstukken voor op de flacon 48 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
220 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet invriezen
Na bereiding van de Enbrel oplossing wordt direct gebruik aangeraden.
Echter, de oplossing mag, indien in de koelkast bewaard (2 ° C – 8 ° C), worden gebruikt tot 6 uur na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/003 4 vials EU/1/99/126/004 8 vials EU/1/99/126/005 24 vials
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
221 15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Enbrel 25 mg
222 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR FLACONLABEL – EU/1/99/126/003-005
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 25 mg poeder voor injectie etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
223 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR INJECTIESPUITLABEL – EU/1/99/126/003-005
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Enbrel 1 ml water voor injecties
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
224 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/003-005
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie etanercept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
225 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR BUITENVERPAKKING – EU/1/99/126/006-008 (alleen 50 mg Flacons)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg poeder voor oplossing voor injectie etanercept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon met Enbrel bevat 50 mg etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen in Enbrel zijn:
Mannitol, sacharose and trometamol.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie
4 in alcohol gedrenkte doekjes
4 flacons met poeder 8 in alcohol gedrenkte doekjes
12 flacons met poeder 24 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
226 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet invriezen
Na bereiding van de Enbrel oplossing wordt direct gebruik aangeraden.
Echter, de oplossing mag, indien in de koelkast bewaard (2 ° C – 8 ° C), worden gebruikt tot 6 uur na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/006 - 2 flacons EU/1/99/126/007 - 4 flacons EU/1/99/126/008 - 12 flacons
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
U heeft tevens 1 ml water voor injecties en een injectiespuit nodig om Enbrel toe te dienen
16 INFORMATIE IN BRAILLE
Enbrel 50 mg
227 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR FLACONLABEL – EU/1/99/126/006-008 (alleen 50 mg Flacons)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 50 mg poeder voor injectie etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
228 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/006-008 (alleen 50 mg Flacons)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg poeder voor oplossing voor injectie etanercept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
229 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR BUITENVERPAKKING – EU/1/99/126/009-011 (50 mg Convenience Pack)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg poeder en oplosmiddel voor oplossing voor injectie etanercept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon Enbrel bevat 50 mg etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen van Enbrel zijn:
Mannitol, sacharose and trometamol.
Water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
2 flacons met poeder 2 voorgevulde injectiespuiten met 1 ml oplosmiddel 2 roestvrijstalen naalden 2 hulpstukken voor op de flacon 4 in alcohol gedrenkte doekjes
4 flacons met poeder 4 voorgevulde injectiespuiten met 1 ml oplosmiddel 4 roestvrijstalen naalden 4 hulpstukken voor op de flacon 8 in alcohol gedrenkte doekjes
12 flacons met poeder 12 voorgevulde injectiespuiten met 1 ml oplosmiddel 12 roestvrijstalen naalden 12 hulpstukken voor op de flacon 24 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
230 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet invriezen
Na bereiding van de Enbrel oplossing wordt direct gebruik aangeraden.
Echter, de oplossing mag, indien in de koelkast bewaard (2 ° C – 8 ° C), worden gebruikt tot 6 uur na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/009 – 2 flacons EU/1/99/126/010 – 4 flacons EU/1/99/126/011 – 12 flacons
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
231 15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Enbrel 50 mg
232 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR FLACONLABEL – EU/1/99/126/009-011 (50 mg Convenience Pack)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 50 mg poeder voor injectie etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
233 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR INJECTIESPUITLABEL – EU/1/99/126/009-011 (50 mg Convenience Pack)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Enbrel 1ml water voor injecties
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
234 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/009-011 (50 mg Convenience Pack)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg poeder en oplosmiddel voor oplossing voor injectie etanercept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
235 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR BUITENVERPAKKING – EU/1/99/126/012 (voor gebruik bij kinderen)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg/ml poeder en oplosmiddel voor oplossing voor injectie voor gebruik bij kinderen etanercept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon Enbrel bevat 25 mg etanercept.
De gereconstitueerde oplossing bevat 25 mg/ml etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen in Enbrel zijn:
Mannitol, sacharose and trometamol.
Water voor injecties en benzylalcohol (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
4 flacons met poeder 4 voorgevulde injectiespuiten met 1ml oplosmiddel 8 lege injectiespuiten 20 roestvrijstalen naalden 24 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
236 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet invriezen
12.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/012
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Enbrel 25 mg/ml
237 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR FLACONLABEL – EU/1/99/126/012 (Voor gebruik bij kinderen)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 25 mg poeder voor injectie etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
238 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR INJECTIESPUITLABEL – EU/1/99/126/012 (Voor gebruik bij kinderen)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Enbrel 1 ml bacteriostatisch water voor injecties
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
239 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/012 (Voor gebruik bij kinderen)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg/ml poeder en oplosmiddel voor oplossing voor injectie voor gebruik bij kinderen etanercept
3.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
240 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST VOOR BUITENVERPAKKING – EU/1/99/126/013-015 (25 mg Voorgevulde injectiespuit)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 oplossing voor injectie in een voorgevulde injectiespuit etanercept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde injectiespuit Enbrel bevat 25 mg etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen van Enbrel zijn:
Sacharose, natriumchloride, L-argininehydrochloride, monobasisch dihydraatnatriumfosfaat, dibasisch dihydraatnatriumfosfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in voorgevulde injectiespuit
4 voorgevulde injectiespuiten 8 in alcohol gedrenkte doekjes
8 voorgevulde injectiespuiten 16 in alcohol gedrenkte doekjes
24 voorgevulde injectiespuiten 48 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Advies voor injectie:
Injecteer de oplossing nadat deze op kamertemperatuur is gekomen (15 tot 30 minuten nadat het product uit de koelkast is genomen).
Langzaam injecteren, in een hoek van 45º - 90º met de huid.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
241 8.
UITERSTE GEBRUIKSDATUM EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet invriezen
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/013 EU/1/99/126/014 EU/1/99/126/015
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
16 INFORMATIE IN BRAILLE
Enbrel 25 mg
242 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/013-015 (Voorgevulde Injectiespuit)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 25 mg oplossing voor injectie in een voorgevulde injectiespuit etanercept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
243 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR VOORGEVULDE INJECTIESPUITLABEL – EU/1/99/126/013-015 (Voorgevulde Injectiespuit)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 25 mg oplossing voor injectie Etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
25 mg/0,5 ml
6.
OVERIGE
244 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR BUITENVERPAKKING – EU/1/99/126/016-018 (50 mg Voorgevulde Injectiespuit)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg oplossing voor injectie in een voorgevulde injectiespuit
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde injectiespuit Enbrel bevat 50 mg etanercept.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen van Enbrel zijn:
Sacharose, natriumchloride, L-argininehydrochloride, monobasisch dihydraatnatriumfosfaat, dibasisch dihydraatnatriumfosfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in voorgevulde injectiespuit
2 voorgevulde injectiespuiten 4 in alcohol gedrenkte doekjes
4 voorgevulde injectiespuiten 8 in alcohol gedrenkte doekjes
12 voorgevulde injectiespuiten 24 in alcohol gedrenkte doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Advies voor injectie:
Injecteer de oplossing nadat deze op kamertemperatuur is gekomen (15 tot 30 minuten nadat het product uit de koelkast is genomen).
Langzaam injecteren, in een hoek van 45º - 90º met de huid.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
245 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet invriezen
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/126/016 EU/1/99/126/017 EU/1/99/126/018
13.
PARTIJNUMMER
Charge:
XXXX
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Enbrel 50 mg
246 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST VOOR DE ACHTERKANT VAN HOUDER – EU/1/99/126/016-018 (50 mg Voorgevulde Injectiespuit)
1.
NAAM VAN HET GENEESMIDDEL
Enbrel 50 mg oplossing voor injectie in een voorgevulde injectiespuit etanercept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.,
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
OVERIGE
247 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR VOORGEVULDE INJECTIESPUITLABEL – EU/1/99/126/016-018 (50 mg Voorgevulde Injectiespuit)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Enbrel 50 mg oplossing voor injectie etanercept Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
4.
PARTIJNUMMER
Charge:
XXXX
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 mg/1,0 ml
6.
OVERIGE
248 249 Enbrel Patiëntenkaart
Deze kaart bevat belangrijke veiligheidsinformatie die u moet kennen voordat Enbrel aan u wordt gegeven en tijdens behandeling met Enbrel.
Als u deze informatie niet begrijpt, vraag dan uw arts om het u uit te leggen.
• Toon deze kaart aan iedere arts die bij uw behandeling betrokken is. • Lees de bijsluiter bij Enbrel voor meer informatie.
Infecties
Deze kunnen ernstig zijn.
• U dient Enbrel niet te gebruiken als u een infectie heeft.
Raadpleeg bij twijfel uw arts. • Als u verschijnselen van infecties ontwikkelt, zoals koorts, aanhoudende hoest, gewichtsverlies of lusteloosheid, zoek dan onmiddellijk medische hulp. • U dient op tuberculose (TB) gecontroleerd te worden.
Vraag uw arts om de data en resultaten van uw laatste TB-controle hieronder te noteren:
Test: _______________________________
Test: _______________________________
Datum: _______________________________
Datum: _______________________________
Resultaat: ____________________________
• Vraag uw arts om uw overige geneesmiddelen te noteren die uw kans op infectie verhogen.
_______________________
_______________________
_______________________
_______________________
_______________________
_______________________
Congestief hartfalen
• Als u congestief hartfalen heeft en u denkt dat uw verschijnselen (zoals kortademigheid of zwelling van de voeten) erger worden, zoek dan onmiddellijk medische hulp.
Overige Informatie (alstublieft invullen)
Naam van de patiënt: ________________________________
Naam van de arts: ________________________________
Telefoon arts: ________________________________
• Houd deze kaart gedurende 2 maanden na de laatste dosis Enbrel bij u, aangezien bijwerkingen na de laatste dosis Enbrel kunnen optreden.
251 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet weten voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk, of aan een kind dat u verzorgt, voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u of het kind dat u verzorgt het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Het blokkeert de activiteit van een ander eiwit in het lichaam dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking die door bepaalde ziekten veroorzaakt wordt, te verminderen.
Bij volwassenen (leeftijd vanaf 18 jaar), kan Enbrel gebruikt worden voor matige of ernstige reumatoïde artritis, artritis psoriatica, ernstige spondylitis ankylopoetica en matige tot ernstige psoriasis – in elk van de gevallen gewoonlijk als andere, veel gebruikte, behandelingen niet goed genoeg gewerkt hebben of niet geschikt voor u zijn.
Voor reumatoïde artritis wordt Enbrel gewoonlijk in combinatie met methotrexaat gebruikt, hoewel het ook alleen gebruikt kan worden wanneer behandeling met methotrexaat ongeschikt voor u is.
Alleen of in combinatie met methotrexaat kan Enbrel de schade aan uw gewrichten die veroorzaakt wordt door reumatoïde artritis vertragen en het vermogen om dagelijkse activiteiten te volbrengen verbeteren.
Bij artritis psoriatica patiënten met aandoeningen aan meerdere gewrichten kan Enbrel uw vermogen om de activiteiten van het dagelijks leven uit te voeren verbeteren.
Bij patiënten met meerdere symmetrische pijnlijke of gezwollen gewrichten (bijv. handen, polsen en voeten) kan Enbrel de structurele schade aan deze gewrichten, die door de aandoening wordt veroorzaakt, vertragen.
252 Enbrel wordt ook voorgeschreven voor de behandeling van de volgende aandoeningen bij kinderen en adolescenten:
• Polyarticulaire juveniele idiopathische artritis (een type juveniele artritis dat vele gewrichten aantast) bij patiënten vanaf 4 jaar die onvoldoende respons hadden op methotrexaat (of dit niet kunnen gebruiken).
• Ernstige psoriasis bij patiënten vanaf 8 jaar die onvoldoende respons hadden op fototherapieën en andere systemische therapieën (of deze niet kunnen gebruiken).
Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als u, of het kind dat u verzorgt, Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
Gebruik Enbrel niet: • Allergie:
Als u of het kind dat u verzorgt allergisch bent/is voor etanercept of een van de andere ingrediënten van Enbrel.
Als u of het kind allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als u of het kind een bloedvergiftiging, sepsis genaamd heeft, of het risico loopt dat zich bij u of het kind bloedvergiftiging ontwikkelt.
Als u twijfelt, raadpleegt u alstublieft uw arts. • Infecties:
Als u of het kind enige vorm van infectie heeft.
Als u twijfelt, raadpleegt u dan alstublieft uw arts.
Pas goed op met Enbrel: • Infecties/operatie:
Als zich bij u of het kind een nieuwe infectie ontwikkelt of als u of het kind op het punt staat een grote operatie te ondergaan, wil uw arts de behandeling met Enbrel misschien controleren. • Infecties/diabetes:
Vertel het uw arts als u of het kind een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties bij u of het kind voort te zetten nadat gestopt is met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als u of het kind ooit tuberculose heeft gehad, of in contact bent geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt.
Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat u of het kind met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als u of het kind hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zoek onmiddellijk medisch advies als u of het kind tekenen of symptomen heeft zoals aanhoudende koorts, keelpijn, blauwe plekken, bloedingen of bleekheid.
253 • Zenuwstelsel- en oog aandoeningen:
Vertel het uw arts als u of het kind multiple sclerosis, optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
Uw arts zal bepalen of Enbrel een geschikte behandeling is. • Congestief hartfalen:
Vertel het uw arts als u of het kind een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Indien mogelijk moeten kinderen alle vaccinaties hebben gekregen voordat ze Enbrel gebruiken.
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden als Enbrel wordt gebruikt.
Overlegt u alstublieft met uw arts voordat u of het kind vaccins ontvangt. • Waterpokken:
Vertel het uw arts als u of het kind is blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is. • Latex:
De naalddop is gemaakt van latex (droog natuurlijk rubber).
Neem contact op met uw arts voor gebruik van Enbrel, als de naalddop zal worden gehanteerd door of toegediend aan iemand met een bekende of mogelijke overgevoeligheid (allergie) voor latex.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
U of het kind dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten.
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als de patiënt zwanger raakt, moet u de arts van de patiënt raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines
Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
3.
HOE WORDT ENBREL GEBRUIKT
Gebruik Enbrel altijd precies zoals de arts heeft verteld.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
Dosering voor volwassen patiënten (vanaf dan 18 jaar)
Reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica
De gebruikelijke dosis is 25 mg, twee maal per week gegeven of 50 mg één maal per week als onderhuidse injectie.
Uw dokter kan echter besluiten een ander Enbrel doseringsschema te volgen.
Plaque psoriasis
254 De gebruikelijke dosis is 25 mg twee maal per week of 50 mg één maal per week.
Ook mag gedurende maximaal 12 weken 50 mg twee maal per week gegeven worden, gevolgd door 25 mg twee maal per week of 50 mg één maal per week.
Uw arts zal beslissen hoe lang u Enbrel moet gebruiken en of herbehandeling noodzakelijk is op basis van uw respons.
Als Enbrel na 12 weken geen effect heeft op uw conditie, kan uw arts u adviseren te stoppen met het nemen van dit geneesmiddel.
Dosering voor kinderen en adolescenten (leeftijd van 4 tot 17 jaar)
De geschikte dosis en frequentie van de dosis voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
Uw arts zal u gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis.
Voor polyarticulaire juveniele idiopathische artritis bij patiënten vanaf 4 jaar is de aanbevolen dosis 0,4 mg Enbrel per kg lichaamsgewicht (tot een maximum van 25 mg), en dient twee maal per week toegediend te worden.
Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen
Enbrel wordt toegediend als onderhuidse injectie (subcutane injectie).
Het poeder moet voor gebruik opgelost worden.
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN GEVEN VAN EEN ENBREL-INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft gebruikt dan u zou mogen
Als u meer Enbrel het geïnjecteerd dan voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u onmiddellijk een arts of apotheker raadplegen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren
Als u een dosis vergeten bent, dient u deze te injecteren zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden, in welk geval u de vergeten dosis moet overslaan.
Daarna moet u doorgaan met het geneesmiddel te injecteren op de gebruikelijke dag(en).
Als u er niet aan denkt tot de dag dat de volgende injectie toegediend moet worden, neem dan geen dubbele dosis (twee doses op dezelfde dag) om zo een vergeten dosis in te halen.
Als u verder nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
255 Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
Als iets van het onderstaande zich voordoet, injecteer dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
• Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
Ernstige allergische reacties zijn ongewoon.
U dient dan onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat u of het kind met spoed medische hulp nodig heeft.
• Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten van het kind. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen van het kind.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
De bijwerkingen die werden gezien bij kinderen en adolescenten zijn vergelijkbaar met degene die gezien werden bij volwassenen.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
• Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties,
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid, piepende en hijgende ademhaling); zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking van de oogzenuwen of van het ruggenmerg), tuberculose, verergering van congestief hartfalen, stuipen, lupus of lupus-achtig syndroom (symptomen kunnen zijn aanhoudende uitslag, koorts, gewrichtspijn, en moeheid), ontsteking van de bloedvaten, laag aantal rode bloedcellen, laag aantal witte bloedcellen, laag aantal neutrofielen (een type witte bloedcellen), verhoogde lever- bloedtesten, huiduitslag die kan leiden tot ernstige blaasvorming en vervelling van de huid.
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
• Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
Buiten het bereik en het zicht van kinderen houden.
Gebruik Enbrel niet meer na de vervaldatum (EXP) die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat de Enbrel-oplossing is aangemaakt, wordt aangeraden deze onmiddellijk te gebruiken.
De oplossing kan echter tot 6 uur na aanmaken worden gebruikt indien in de koelkast bewaard (2°C - 8°C).
Gebruik Enbrel niet als u ziet dat de oplossing niet helder is of deeltjes bevat.
De oplossing moet helder, kleurloos of lichtgeel, zonder klontertjes, vlokken of deeltjes zijn.
Gooi elke Enbrel-oplossing die niet binnen 6 uur na aanmaken werd gebruikt, voorzichtig weg.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke flacon met Enbrel 25 mg bevat 25 mg etanercept.
De andere bestanddelen zijn:
Mannitol, sacharose en trometamol.
Water voor injectie en benzylalcohol.
Hoe ziet Enbrel er uit en de inhoud van de verpakking
257 Enbrel wordt geleverd als een wit poeder en oplosmiddel voor oplossing voor injectie.
Elke verpakking bevat 4 enkele dosis flacons, 4 voorgevulde injectiespuiten met water voor injecties en 8 in alcohol gedrenkte doekjes.
Registratiehouder en fabrikant
Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich/România / Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
258 España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
259 7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
a.
Inleiding b.
Een injectie voorbereiden c.
De Enbrel-dosis voor injectie klaarmaken, gebruikmakend van de “ wijzer voor het klaarmaken van een dosis” (onderkant van de dosisverpakking) d.
Oplosmiddel toevoegen e.
De Enbrel-oplossing uit de flacon zuigen f.
Een injectieplaats kiezen g.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren h.
Afvalverwerkingsinstructies van de benodigdheden
a.
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw arts of de assistente zullen de technieken van zelfinjectie of van het geven van een injectie aan een kind met u doornemen.
Een “ houder voor het klaarmaken van een dosis” (speciaal ontworpen onderkant van de verpakking) is gemaakt om u te helpen met het op één lijn brengen van de flacon en de injectiespuit met oplosmiddel.
Begin pas met het toedienen van een injectie aan uw kind als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd.
b.
Een injectie voorbereiden
• Was uw handen grondig. • De dosisverpakking dient de volgende zaken te bevatten.
(zo niet, gebruik de dosisverpakking niet en raadpleeg uw apotheek).
Gebruik GEEN ENKELE andere injectiespuit.
Enbrel flacon Voorgevulde injectiespuit met helder, kleurloos oplosmiddel (water voor injecties) Zuiger voor injectiespuit 2 alcoholdoekjes Houder voor het klaarmaken van een dosis (onderkant van de dosisverpakking). • Controleer de uiterste gebruiksdata op zowel het flaconetiket als het etiket van het water voor injectie.
Ze mogen niet gebruikt worden na de maand en het jaar dat aangegeven staat.
c.
De Enbrel-dosis voor injectie klaarmaken gebruikmakend van de “ wijzer voor het klaarmaken van een dosis” (onderkant van de dosisverpakking)
• Verwijder de inhoud uit de verpakking en draai de verpakking om.
De onderkant van de verpakking is de houder voor het bereiden van een dosis.
Deze is speciaal ontworpen om de flacon en de injectiespuit op hun plaats te houden bij het klaarmaken van de Enbrel oplossing. • Haal het kunststof dopje van de Enbrel-flacon af.
Het grijze stopje of de aluminium ring aan de bovenzijde van de flacon NIET verwijderen. • Gebruik een nieuw alcoholdoekje om het grijze stopje op de Enbrel-flacon te reinigen.
Het stopje niet meer met de handen aanraken. • Druk de flacon Enbrel in de ruimte naast het ∧ teken in de houder voor het bereiden van een dosis; het grijze stopje zal naar het midden van de verpakking wijzen (zie Afbeelding 1).
260 Afbeelding 1
Raak de naald niet aan en zorg ervoor dat deze nergens mee in contact komt (zie Afbeelding 2).
Vermijd, tijdens het verwijderen, buigen of draaien van de dop om beschadiging aan de naald te voorkomen.
Afbeelding 2
Draai de flacon zo dat de opening in het grijze stopje zichtbaar is.
Breng het “ 0,5 ml” teken op de injectiespuit op één lijn met de rand van de houder, met de naald wijzend naar de flacon.
Houd de spuit en de naald recht zodat de naald niet de houder raakt.
Laat de injectiespuit in de houder voor het bereiden van een dosis glijden totdat de naald door de middelste ring van het grijze stopje van de flacon heen gaat (zie Afbeelding 3).
Indien de naald op de goede plaats door het stopje gaat, moet u een lichte weerstand voelen en vervolgens een “ plop” als de naald door het midden van het stopje gaat.
Kijk door de opening in het grijze stopje of u de naald ziet (zie Afbeelding 4).
Indien de naald niet op de goede plaats door het stopje gaat, zult u een constante weerstand voelen als de naald door het rubber stopje gaat en geen “ plop”.
Steek de naald niet onder een hoek door het rubber stopje, hierdoor kan de naald buigen waardoor het oplosmiddel niet goed in de flacon kan worden gespoten (zie Afbeelding 5).
261 Afbeelding 6
d.
Oplosmiddel toevoegen
• Duw de zuiger ZEER LANGZAAM omlaag totdat de spuit leeg is en al het oplosmiddel in de flacon zit.
Dit zal helpen schuimvorming (veel belletjes) te verminderen (zie Afbeelding 7).
Afbeelding 7
• Houd de injectiespuit op zijn plaats.
Draai de flacon voorzichtig enkele keren rond om het poeder op te lossen (zie Afbeelding 8).
De flacon NIET schudden.
Wacht tot alle poeder is opgelost (dit duurt gewoonlijk minder dan 10 minuten).
De oplossing moet helder en kleurloos zijn en mag geen klontjes, vlokken of deeltjes bevatten.
Er kan wat wit schuim in de flacon achterblijven— dit is normaal.
ENBREL NIET gebruiken als zich na 10 minuten nog onopgelost poeder in de flacon bevindt.
Herhaal de procedure met een andere dosisverpakking.
Afbeelding 8
e.
De Enbrel-oplossing uit de flacon zuigen
Op oogniveau houden.
Trek de zuiger langzaam terug zodat de vloeistof in de spuit wordt gezogen (zie Afbeelding 9).
Terwijl het vloeistofniveau in de flacon daalt, moet de naald misschien gedeeltelijk worden teruggetrokken zodat de punt van de naald in de vloeistof blijft.
Voor volwassenen moet u al de oplossing in de spuit zuigen.
Voor kinderen moet u alleen dat deel van de vloeistof gebruiken dat de arts van uw kind heeft aangegeven.
262 Afbeelding 9
Controleer of zich luchtbelletjes in de spuit bevinden.
Tik de spuit voorzichtig aan zodat aanwezige luchtbelletjes naar boven ontsnappen bij de naald (zie Afbeelding 10).
Duw de luchtbelletjes langzaam met de zuiger uit de spuit in de flacon.
Als u hierbij per ongeluk vloeistof terug in de flacon spuit, trek de zuiger dan langzaam weer terug om de vloeistof vervolgens weer langzaam in de injectiespuit op te zuigen.
Afbeelding 10
• Trek de naald volledig uit de flacon terug.
Raak de naald niet aan en zorg weer dat deze nergens mee in contact komt (zie Afbeelding 11).
Afbeelding 11
(Opmerking:
Na het voltooien van deze stappen, kan een beetje vloeistof in de flacon achterblijven.
Dit is normaal.)
f.
Een injectieplaats kiezen
• De drie aanbevolen injectieplaatsen voor Enbrel zijn:
(1) aan de voorzijde van het midden van de dijen; (2) de buik, uitgezonderd het gebied binnen 5 cm rond de navel; en (3) de achterzijde van de bovenarmen (zie Afbeelding 12).
Als u uzelf injecteert, moet u dit niet in de achterzijde van uw bovenarmen doen..
Afbeelding 12
263 • Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.) • Als u of het kind psoriasis heeft, moet u proberen niet direct te injecteren in een verheven, verdikte, rode, of kalende huid (“ psoriatische huidreacties”)
g.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren
• Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd schoon met een alcoholdoekje.
Raak dit gebied NIET meer aan voor het geven van de injectie. • Als het schoongemaakte gebied van de huid is opgedroogd, knijp de huid dan met één hand samen en houd de huid stevig vast.
Afbeelding 13
• Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Duw vervolgens op de zuiger om alle oplossing langzaam en met stabiele snelheid te injecteren (zie Afbeelding 14).
Afbeelding 14
Doe dit voorzichtig onder dezelfde hoek als bij het aanprikken van de huid. • Druk gedurende 10 seconden een wattenbolletje op de injectieplaats.
Er kan zich wat bloed vormen.
Op de injectieplaats NIET wrijven.
Er kan een pleister worden geplakt.
h.
Afvalverwerkingsinstructies van de benodigdheden
• De spuit en de naald mogen NOOIT opnieuw worden gebruikt.
De dop nooit op de naald terugzetten.
Gooi de naald en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u vragen heeft, raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
265 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 25 mg poeder en oplossing voor injectie Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet kennen voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk of aan een kind dat u verzorgt voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u of het kind dat u verzorgt het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Het blokkeert de activiteit van een ander eiwit in het lichaam dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking die door bepaalde ziekten veroorzaakt wordt, te verminderen.
Bij volwassenen (leeftijd vanaf 18 jaar), kan Enbrel gebruikt worden voor matige of ernstige reumatoïde artritis, artritis psoriatica, ernstige spondylitis ankylopoetica en matige tot ernstige psoriasis – in alle gevallen gewoonlijk als andere veel gebruikte behandelingen niet goed genoeg gewerkt hebben of niet geschikt voor u zijn.
Voor reumatoïde artritis wordt Enbrel gewoonlijk in combinatie met methotrexaat gebruikt, hoewel het ook alleen gebruikt kan worden als behandeling met methotrexaat ongeschikt voor u is.
Alleen of in combinatie met methotrexaat kan Enbrel de schade aan uw gewrichten die veroorzaakt wordt door reumatoïde artritis vertragen en het vermogen dagelijkse activiteiten te volbrengen verbeteren.
Bij artritis psoriatica patiënten met aandoeningen aan meerdere gewrichten kan Enbrel uw vermogen om de activiteiten van het dagelijks leven uit te voeren verbeteren.
Bij patiënten met meerdere symmetrische pijnlijke of gezwollen gewrichten (bijv. handen, polsen en voeten) kan Enbrel de structurele schade aan deze gewrichten, die door de aandoening wordt veroorzaakt, vertragen.
266 Enbrel wordt ook voorgeschreven voor de behandeling van de volgende aandoeningen bij kinderen en adolescenten:
• Polyarticulaire juveniele idiopathische artritis (een type juveniele artritis dat vele gewrichten aantast) bij patiënten vanaf 4 jaar die onvoldoende respons hadden op methotrexaat (of dit niet kunnen gebruiken).
Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als u of het kind dat u verzorgt Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
Gebruik Enbrel niet
• Allergie:
Als u of het kind dat u verzorgt allergisch bent/is voor etanercept of een van de andere ingrediënten van Enbrel.
Als u of het kind allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als u of het kind een bloedvergiftiging, sepsis genaamd, heeft, of het risico loopt dat zich bij u of uw kind bloedvergiftiging ontwikkelt.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Infecties:
Als u of het kind enige vorm van infectie heeft.
Als u twijfelt, raadpleegt u dan alstublieft uw arts.
Pas goed op met Enbrel
• Infecties/operatie:
Als u of het kind op het punt staat een grote operatie te ondergaan of als zich bij u of het kind een nieuwe infectie ontwikkelt wil uw arts misschien de behandeling controleren. • Infecties/diabetes:
Vertel het uw arts als u of het kind een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties bij u of het kind voort te zetten nadat gestopt is met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als u of het kind ooit tuberculose heeft gehad, of in contact bent geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat u of het kind met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als u of het kind hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zoek daarom onmiddellijk medisch advies als u of het kind tekenen of symptomen heeft zoals aanhoudende koorts, keelpijn, blauwe plekken, bloedingen of bleekheid.
Zulke symptomen 267 kunnen wijzen op het bestaan van mogelijk levensbedreigende bloedcelstoornissen die het nodig maken om te stoppen met het gebruik van Enbrel. • Zenuwstelsel- en oogaandoeningen:
Vertel het uw arts als u of het kind multiple sclerosis of optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
Uw arts zal bepalen of Enbrel een geschikte behandeling voor u of het kind is. • Congestief hartfalen:
Vertel het uw arts als u of het kind een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Indien mogelijk moeten kinderen alle vaccinaties hebben gekregen voordat ze Enbrel krijgen.
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden als u Enbrel gebruikt.
Overlegt u alstublieft met uw arts voordat u of het kind vaccins ontvangt. • Waterpokken:
Vertel het uw arts als u of het kind is blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
U of het kind dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten.
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als de patiënt zwanger raakt, moet u de arts van de patiënt raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
3.
HOE WORDT ENBREL GEBRUIKT
Gebruik Enbrel altijd precies zoals de arts u heeft verteld.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
Dosering voor volwassen patiënten (18 jaar en ouder)
Reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica
De gebruikelijke dosis is 25 mg, twee maal per week gegeven of 50 mg één maal per week als onderhuidse injectie.
Uw dokter kan echter besluiten een ander Enbrel doseringsschema te volgen.
Plaque psoriasis
268 De gebruikelijke dosis is 25 mg twee maal per week of 50 mg één maal per week.
Ook mag gedurende maximaal 12 weken 50 mg twee maal per week gegeven worden, gevolgd door 25 mg twee maal per week of 50 mg één maal per week.
Uw arts zal beslissen hoe lang u Enbrel moet gebruiken en of herbehandeling noodzakelijk is op basis van uw respons.
Als Enbrel na 12 weken geen effect heeft op uw conditie, kan uw arts u adviseren te stoppen met het nemen van dit geneesmiddel.
Dosering voor kinderen en adolescenten
De geschikte dosis en de frequentie van de dosering voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
De arts zal u gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis.
Voor polyarticulaire juveniele idiopathische artritis bij patiënten vanaf 4 jaar is de aanbevolen dosis 0,4 mg Enbrel per kg lichaamsgewicht (tot een maximum van 25 mg), en dient twee maal per week toegediend te worden.
Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen
Enbrel wordt toegediend door middel van een onderhuids injectie (subcutane injectie).
Het poeder moet voor gebruik opgelost worden.
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN GEVEN VAN EEN ENBREL-INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft gebruikt dan u zou mogen
Als u meer Enbrel hebt gebruikt dan voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u onmiddellijk een arts of apotheker raadplegen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren
Als u een dosis vergeten bent, dient u deze te injecteren zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden.
Daarna moet u doorgaan met injecteren zoals de dokter heeft voorgeschreven.
Neem geen dubbele dosis om zo een overgeslagen dosis in te halen.
Als u verder nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
269 Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
Als iets van het onderstaande zich voordoet, injecteer dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
• Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
Ernstige allergische reacties zijn ongewoon.
U dient dan onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat u of het kind met spoed medische hulp nodig heeft.
• Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten van het kind. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen van het kind.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
De bijwerkingen die werden gezien bij kinderen en adolescenten zijn vergelijkbaar met degene die gezien werden bij volwassenen.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
• Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties,
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid (angio-oedeem), piepende en hijgende ademhaling, zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking van de oogzenuwen of van het ruggenmerg), tuberculose, verergering van congestief hartfalen, stuipen, lupus of lupus-achtig syndroom (symptomen kunnen zijn aanhoudende uitslag, koorts, gewrichtspijn, en moeheid), ontsteking van de bloedvaten, laag aantal rode bloedcellen, laag aantal witte bloedcellen, laag aantal neutrofielen (een type witte bloedcellen), verhoogde lever- bloedtesten, huiduitslag die kan leiden tot ernstige blaasvorming en vervelling van de huid.
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
• Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
Buiten het bereik en het zicht van kinderen houden.
Gebruik Enbrel niet meer na de vervaldatum (EXP) die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat de Enbrel-oplossing is aangemaakt, wordt aangeraden deze onmiddellijk te gebruiken.
De oplossing kan echter tot 6 uur na aanmaken worden gebruikt indien in de koelkast bewaard (2°C - 8°C).
Gebruik Enbrel niet als u ziet dat de oplossing niet helder is of deeltjes bevat.
De oplossing moet helder, kleurloos of lichtgeel, zonder klontertjes, vlokken of deeltjes zijn.
Gooi elke Enbrel-oplossing die niet binnen 6 uur na aanmaken werd gebruikt, voorzichtig weg.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke flacon met Enbrel 25 mg bevat 25 mg etanercept.
De andere bestanddelen zijn:
Mannitol, sacharose en trometamol.
Hoe ziet Enbrel er uit en de inhoud van de verpakking
Enbrel wordt geleverd als een wit poeder voor oplossing voor injectie.
Elke verpakking bevat 4 enkele dosis flacons en 8 in alcohol gedrenkte doekjes.
271 Registratiehouder en fabrikant
Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Lederle Finland Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich/România / Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
272 España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
273 7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
a.
Inleiding b.
Een injectie voorbereiden c.
De Enbrel-dosis voor injectie klaarmaken d.
Oplosmiddel toevoegen e.
De Enbrel-oplossing uit de flacon zuigen f.
Een injectieplaats kiezen g.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren h.
Afvalverwerkingsinstructies van de benodigdheden
a.
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw arts of de assistente zullen de technieken van zelfinjectie of het geven van een injectie aan uw kind met u doornemen.
Begin pas met het toedienen van een injectie als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd.
b.
Een injectie voorbereiden
• Was uw handen grondig. • Zoek een schoon, goed-verlicht, vlak werkoppervlak. • Neem de Enbrel injectieflacon uit de koelkast en plaats deze op een vlak oppervlak. • U zult ook het volgende nodig hebben:
Een steriele spuit van 25 gauche x 16 mm of een vergelijkbare spuit Een injectieflacon of ampul met water voor injecties Twee alcoholdoekjes • Controleer de uiterste gebruiksdata op zowel het etiket van de Enbrel-flacon als van het water voor injecties.
Ze mogen niet gebruikt worden na de maand en het jaar dat aangegeven is.
c.
De Enbrel-dosis voor injectie klaarmaken
• Haal het kunststof dopje van de Enbrel-flacon af.
Het grijze stopje of de aluminium ring aan de bovenzijde van de flacon NIET verwijderen. • Gebruik een nieuw alcoholdoekje om het grijze stopje op de Enbrel-flacon te reinigen.
Het stopje niet meer met de handen aanraken. • Controleer of er een naald op de spuit zit, als u niet zeker weet hoe u de naald moet bevestigen vraag dan uw arts of verplegend personeel. • Verwijder de naalddop van de injectiespuit door deze krachtig in de lengterichting van de naald af te trekken.
Raak de naald niet aan en zorg ervoor dat deze nergens mee in contact komt (zie Afbeelding 1).
• Controleer of uw spuit 1 ml water voor injecties bevat. • Indien u niet zeker weet hoe u de spuit moet vullen, vraag dan uw arts of verplegend personeel. • Zorg ervoor dat de spuit geen luchtbelletjes bevat. • Plaats de Enbrel injectieflacon rechtop op een vlak oppervlak, zoals een tafel, steek de naald van de spuit recht naar beneden door de middelste ring van het grijze stopje van de injectieflacon (zie Afbeelding 2).
Indien de naald op de goede plaats door het stopje gaat, moet u een lichte weerstand voelen en vervolgens een “ plop” als de naald door het midden van het stopje gaat.
Kijk door de opening in het grijze stopje of u de naald ziet (zie Afbeelding 3).
Indien de naald niet op de goede plaats door het stopje gaat, zult u een constante weerstand voelen als de naald door het rubber stopje gaat en geen “ plop”.
Steek de naald niet onder een hoek door het rubber stopje, hierdoor kan de naald buigen waardoor het oplosmiddel niet goed in de flacon kan worden gespoten (zie Afbeelding 4).
Afbeelding 2
Afbeelding 3
Afbeelding
d.
Water voor injecties toevoegen
• Duw de zuiger ZEER LANGZAAM omlaag totdat de spuit leeg is en al het water voor injecties in de flacon zit.
Afbeelding 5
• Houd de injectiespuit op zijn plaats.
Draai de flacon voorzichtig enkele keren rond om het poeder op te lossen (zie Afbeelding 6).
De flacon NIET schudden.
Wacht tot alle poeder is opgelost (dit duurt gewoonlijk minder dan 10 minuten).
De oplossing moet helder en kleurloos zijn en mag geen klontjes, vlokken of deeltjes bevatten.
275 achterblijven— dit is normaal.
ENBREL NIET gebruiken als zich na 10 minuten nog onopgelost poeder in de flacon bevindt.
Herhaal de procedure met een nieuwe Enbrel flacon, water voor injecties, spuit, naald en alcoholdoekjes.
Afbeelding 6
e.
De Enbrel-oplossing uit de flacon zuigen
Op oogniveau houden.
Trek de zuiger langzaam terug zodat de vloeistof in de spuit wordt gezogen (zie Afbeelding 7).
Terwijl het vloeistofniveau in de flacon daalt, moet de naald misschien gedeeltelijk worden teruggetrokken zodat de punt van de naald in de vloeistof blijft.
Voor volwassenen moet u al de oplossing in de spuit zuigen.
Voor kinderen moet u alleen dat deel van de vloeistof gebruiken dat de arts van uw kind heeft aangegeven.
Afbeelding 7
Controleer of zich luchtbelletjes in de spuit bevinden.
Tik de spuit voorzichtig aan zodat aanwezige luchtbelletjes naar boven ontsnappen bij de naald (zie Afbeelding 8).
Duw de luchtbelletjes langzaam met de zuiger uit de spuit in de flacon.
Als u hierbij per ongeluk vloeistof terug in de flacon spuit, trek de zuiger dan langzaam weer terug om de vloeistof vervolgens weer langzaam in de injectiespuit op te zuigen.
Afbeelding8
• Trek de naald volledig uit de flacon terug.
Raak de naald niet aan en zorg weer dat deze nergens mee in contact komt.
276 (Opmerking:
Na het voltooien van deze stappen, kan een beetje vloeistof in de flacon achterblijven.
Dit is normaal.)
f.
Een injectieplaats kiezen
• De drie aanbevolen injectieplaatsen voor Enbrel zijn:
(1) aan de voorzijde van het midden van de dijen; (2) de buik, uitgezonderd het gebied binnen 5 cm rond de navel; en (3) de achterzijde van de bovenarmen (zie Afbeelding 9).
Als u uzelf injecteert, moet u dit niet in de achterzijde van uw bovenarmen doen.
Afbeelding 9
• Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.) • Als u of het kind psoriasis heeft, moet u proberen niet direct te injecteren in een verheven, verdikte, rode, of kalende huid (“ psoriatische huidreacties)
g.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren
• Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd schoon met een alcoholdoekje.
Raak dit gebied NIET meer aan voor het geven van de injectie. • Als het schoongemaakte gebied van de huid is opgedroogd, knijp de huid dan met één hand samen en houd de huid stevig vast.
Houd de spuit met de andere hand als een potlood (zie Afbeelding10). • Duw de naald in een snelle, korte beweging in een hoek tussen 45º en 90º door de huid (zie Afbeelding 10).
Met wat ervaring, vindt u de hoek die voor u of het kind het meest comfortabel is.
Wees voorzichtig: duw de naald niet te langzaam of met teveel kracht in de huid.
Afbeelding 10
277 • Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Duw vervolgens op de zuiger om alle oplossing langzaam en met stabiele snelheid te injecteren (zie Afbeelding 11).
Afbeelding 11
• Als de spuit leeg is, kan de naald uit de huid worden teruggetrokken.
Doe dit voorzichtig onder dezelfde hoek als bij het aanprikken van de huid. • Druk gedurende 10 seconden een wattenbolletje op de injectieplaats.
Er kan zich wat bloed vormen.
Op de injectieplaats NIET wrijven.
Er kan een pleister worden geplakt.
h.
Afvalverwerkingsinstructies van de benodigdheden
• De spuit en de naald mogen NOOIT opnieuw worden gebruikt.
De dop nooit op de naald terugzetten.
Gooi de naald en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u nog vragen heeft raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
278 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 25 mg poeder en oplosmiddel voor oplossing voor injectie Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet kennen voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk, of aan een kind dat u verzorgt, voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u of het kind dat u verzorgt het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Etanercept, het werkzame bestanddeel van Enbrel, is een biologisch geneesmiddel dat wordt gemaakt van twee menselijke eiwitten.
Het blokkeert de activiteit van een ander eiwit in het lichaam dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking die door bepaalde ziekten veroorzaakt wordt, te verminderen.
Bij volwassenen (leeftijd vanaf 18 jaar), kan Enbrel gebruikt worden voor matige of ernstige reumatoïde artritis, artritis psoriatica, ernstige spondylitis ankylopoetica en matige tot ernstige psoriasis – in elk van de gevallen gewoonlijk wanneer andere veel gebruikte behandelingen niet goed genoeg gewerkt hebben of niet geschikt voor u zijn.
Voor reumatoïde artritis wordt Enbrel gewoonlijk in combinatie met methotrexaat gebruikt, hoewel het ook alleen gebruikt kan worden als behandeling met methotrexaat ongeschikt voor u is.
Alleen of in combinatie met methotrexaat kan Enbrel de schade aan uw gewrichten die veroorzaakt wordt door reumatoïde artritis vertragen en het vermogen om dagelijkse activiteiten te volbrengen verbeteren.
Bij artritis psoriatica patiënten met aandoeningen aan meerdere gewrichten kan Enbrel uw vermogen om de activiteiten van het dagelijks leven uit te voeren verbeteren.
Bij patiënten met meerdere symmetrische pijnlijke of gezwollen gewrichten (bijv. handen, polsen en voeten) kan Enbrel de structurele schade aan deze gewrichten, die door de aandoening wordt veroorzaakt, vertragen.
Enbrel wordt ook voorgeschreven voor de behandeling van de volgende aandoeningen bij kinderen en adolescenten:
• Ernstige psoriasis bij patiënten vanaf 8 jaar die onvoldoende respons hadden op fototherapieën en andere systemische therapieën (of deze niet kunnen gebruiken).
Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als u of het kind dat u verzorgt Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
Gebruik Enbrel niet: • Allergie:
Als u of het kind allergisch bent/is voor etanercept of een van de andere ingrediënten van Enbrel.
Als u of het kind allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als u of uw kind een bloedvergiftiging, sepsis genaamd, heeft, of het risico loopt dat zich bij u of uw kind bloedvergiftiging ontwikkelt.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Infecties:
Als u of uw kind een infectie heeft, waaronder een langdurige infectie of een lokale infectie (bijvoorbeeld een zweer op uw been) mag u niet beginnen met Enbrel.
Als u twijfelt, raadpleegt u alstublieft uw arts.
Pas goed op met Enbrel
• Infecties/operatie:
Als zich bij u of het kind een nieuwe infectie ontwikkelt of als u of het kind op het punt staat een grote operatie te ondergaan wil uw arts de behandeling met Enbrel misschien controleren. • Infecties/diabetes:
Vertel het uw arts als u of het kind een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties bij u of het kind voort te zetten nadat gestopt is met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als u of het kind ooit tuberculose heeft gehad, of in contact bent geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt.
Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat u of het kind met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als u of het kind hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zoek onmiddellijk medisch advies als u of het kind tekenen of symptomen heeft zoals aanhoudende koorts, keelpijn, blauwe plekken, bloedingen of bleekheid.
Zulke symptomen kunnen wijzen op het bestaan van mogelijk levensbedreigende bloedstoornissen die het nodig maken om te stoppen met het gebruik van Enbrel. • Zenuwstelsel- en oogaandoeningen:
Vertel het uw arts als u of het kind multiple sclerosis of optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
280 • Congestief hartfalen:
Vertel het uw arts als u of het kind een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Indien mogelijk moeten kinderen alle vaccinaties hebben gekregen voordat Enbrel wordt gebruikt.
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden tijdens gebruik van Enbrel.
Overlegt u alstublieft met uw arts voordat u of het kind vaccins ontvangt. • Waterpokken:
Vertel het uw arts als u of het kind is blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
U of het kind dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten.
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als de patiënt zwanger raakt, moet u de arts van de patiënt raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
3.
HOE WORDT ENBREL GEBRUIKT
Gebruik Enbrel altijd precies zoals de arts u verteld heeft.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
Dosering voor volwassen patiënten (18 jaar en ouder)
Reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica
De gebruikelijke dosis is 25 mg, twee maal per week gegeven of 50 mg één maal per week als onderhuidse injectie.
Uw dokter kan echter besluiten een ander Enbrel doseringsschema te volgen.
Plaque psoriasis
De gebruikelijke dosis is 25 mg twee maal per week of 50 mg één maal per week.
Ook mag gedurende maximaal 12 weken 50 mg twee maal per week gegeven worden, gevolgd door 25 mg twee maal per week of 50 mg één maal per week.
281 Uw arts zal beslissen hoe lang u Enbrel moet gebruiken en of herbehandeling noodzakelijk is op basis van uw respons.
Als Enbrel na 12 weken geen effect heeft op uw conditie, kan uw arts u adviseren te stoppen met het nemen van dit geneesmiddel.
Dosering voor kinderen en adolescenten
De geschikte dosis en frequentie van de dosering voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
De arts zal u gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis.
Voor polyarticulaire juveniele idiopathische artritis bij patiënten vanaf 4 jaar is de aanbevolen dosis 0,4 mg Enbrel per kg lichaamsgewicht (tot een maximum van 25 mg), en dient twee maal per week toegediend te worden.
Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen Enbrel wordt toegediend door middel van een onderhuidse injectie (subcutane injectie).
Het poeder moet voor gebruik opgelost worden.
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN GEVEN VAN EEN ENBREL-INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft gebruikt dan u zou mogen Als u meer Enbrel heeft gebruikt dan voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u onmiddellijk een arts of apotheker raadplegen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren Als u een dosis vergeten bent, dient u deze te injecteren zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden, in welk geval u de vergeten dosis moet overslaan.
Daarna moet u doorgaan met het geneesmiddel te injecteren op de gebruikelijke dag(en).
Als u er niet aan denkt tot de dag dat de volgende injectie toegediend moet worden, neem dan geen dubbele dosis (twee doses op dezelfde dag) om zo een vergeten dosis in te halen.
Als u verder nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
Als iets van het onderstaande zich voordoet, injecteer dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
282 • Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
Ernstige allergische reacties zijn ongewoon.
U dient dan onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat u of het kind met spoed medische hulp nodig heeft.
• Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten van het kind. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen van het kind.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
De bijwerkingen die werden gezien bij kinderen en adolescenten zijn vergelijkbaar met degene die gezien werden bij volwassenen.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
• Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties, bloedvergiftiging en infecties op verschillende plaatsen), plaatselijke zwelling van de huid (angio-oedeem), laag aantal bloedplaatjes, netelroos (rode of bleke hogergelegen stukjes huid die vaak jeuken), psoriasis, uitslag, ontsteking van- of littekenvorming in de longen.
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid (angio-oedeem), piepende en hijgende ademhaling, zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
• Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
Buiten het bereik en het zicht van kinderen houden.
Gebruik Enbrel niet meer na de vervaldatum (EXP) die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat de Enbrel-oplossing is aangemaakt, wordt aangeraden deze onmiddellijk te gebruiken.
De oplossing kan echter tot 6 uur na aanmaken worden gebruikt indien in de koelkast bewaard (2°C - 8°C).
Gebruik de oplossing niet indien u ziet dat de oplossing niet helder is of deeltjes bevat.
De oplossing moet helder, kleurloos of lichtgeel, zonder klontertjes, vlokken of deeltjes zijn.
Gooi elke Enbrel-oplossing die niet binnen 6 uur na aanmaken werd gebruikt, voorzichtig weg.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke flacon met Enbrel 25 mg bevat 25 mg etanercept.
De andere bestanddelen zijn:
Mannitol, sacharose en trometamol.
Oplosmiddel:
Water voor injecties.
Hoe ziet Enbrel er uit en de inhoud van de verpakking
Enbrel wordt geleverd als een wit poeder en oplosmiddel voor oplossing voor injectie.
Elke verpakking bevat 4, 8 of 24 enkele dosis flacons, 4, 8 of 24 voorgevulde injectiespuiten met water voor injecties, 4, 8 of 24 naalden, 4, 8 of 24 hulpstukken voor op de flacon en 8, 16 of 48 in alcohol gedrenkte doekjes.
Het kan zijn dat niet alle verpakkingsgrootten verkrijgbaar zijn.
Registratiehouder en fabrikant
284 Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich/România / Slovenija Wyeth-Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
286 7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
a.
Inleiding b.
Een injectie voorbereiden c.
De Enbrel-dosis voor injectie klaarmaken d.
Oplosmiddel toevoegen e.
De Enbrel-oplossing uit de flacon zuigen f.
Het plaatsen van de naald op de spuit g.
Een injectieplaats kiezen h.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren i.
Afvalverwerkingsinstructies van de benodigdheden
a.
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw arts of de assistente zullen de technieken van zelfinjectie of het geven van een injectie aan uw kind met u doornemen.
Begin pas met het toedienen van een injectie als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd.
b.
Een injectie voorbereiden
• Was uw handen grondig. • Gebruik een schoon, goed-verlicht, vlakwerkoppervlak • De dosisverpakking dient de volgende zaken te bevatten.
(zo niet, gebruik de dosisverpakking niet en raadpleeg uw apotheek).
Gebruik alleen de genoemde zaken.
Gebruik GEEN ENKELE andere injectiespuit.
1 Enbrel flacon 1 Voorgevulde injectiespuit met helder, kleurloos oplosmiddel (water voor injecties) 1 Naald 1 Hulpstuk voor op de flacon 2 Alcoholdoekjes • Controleer de uiterste gebruiksdata op zowel het flaconetiket als het etiket van het water voor injectie.
Ze mogen niet gebruikt worden na de maand en het jaar dat aangegeven staat.
c.
De Enbrel-dosis voor injectie klaarmaken
• Haal het kunststof dopje van de Enbrel-flacon af (zie Afbeelding 1).
Het grijze stopje of de aluminium ring aan de bovenzijde van de flacon NIET verwijderen.
Afbeelding 1
287 • Gebruik een nieuw alcoholdoekje om het grijze stopje op de Enbrel-flacon te reinigen.
Na het reinigen het stopje niet meer met de handen aanraken en geen ander oppervlak laten raken. • Plaats de flacon rechtop op een schoon, vlak oppervlak. • Verwijder de papieren achterkant van de verpakking van het hulpstuk voor de flacon. • Plaats het hulpstuk, terwijl het nog in de verpakking zit, bovenop de Enbrel flacon zodat de punt van het hulpstuk voor de flacon midden in de cirkel bovenop het stopje op de flacon zit (zie Afbeelding 2). • Houd de flacon stevig op het vlakke oppervlak met één hand.
Duw met uw andere hand de verpakking van het hulpstuk STEVIG RECHT NAAR BENEDEN totdat u voelt dat de punt van het hulpstuk door het stopje van de flacon gaat en u het RANDJE VAN HET HULPSTUK op z’ n plaats VOELT en HOORT klikken (zie Afbeelding 3).
Duw het hulpstuk niet onder een hoek naar beneden (zie Afbeelding 4).
Het is belangrijk dat de punt van het hulpstuk voor de flacon het flaconstopje geheel doorboort.
Afbeelding 2.
Afbeelding 3.
Afbeelding 4.
CORRECT
FOUT
Afbeelding 5
• Verwijder het beschermende dopje van de tip van de spuit door het dopje langs de perforatie te breken.
Dit doet u door de ring van het witte dopje vast te pakken en met de andere hand het uiteinde van het witte dopje vast te pakken en het naar boven en beneden te buigen totdat het afbreekt (zie Afbeelding 6).
Haal de witte ring die om de spuit blijft NIET weg.
Afbeelding 6
288 • Gebruik de spuit niet als de perforatie al gebroken is.
Begin dan opnieuw met een andere dosisverpakking. • Bevestig, terwijl u de glazen cilinder van de spuit (niet de witte ring) vasthoud in één hand, en het hulpstuk van de flacon (niet de flacon) in de andere hand, de spuit aan het hulpstuk van de flacon door de tip in de opening te steken en vervolgens met de klok mee te draaien totdat hij volledig vast zit (zie Afbeelding 7).
Afbeelding 7
d.
Oplosmiddel toevoegen
• Terwijl u de flacon rechtop op het vlakke oppervlak houdt, duwt u de zuiger ZEER LANGZAAM omlaag totdat al het oplosmiddel in de flacon zit.
Dit zal helpen schuimvorming (veel belletjes) te verminderen(zie Afbeelding 8). • Als het oplosmiddel aan de Enbrel is toegevoegd kan de zuiger vanzelf naar boven bewegen.
Dit komt door de luchtdruk en u hoeft zich hierover geen zorgen te maken.
Afbeelding 8
• Draai de flacon, terwijl de spuit er nog steeds aan vast zit, voorzichtig enkele keren rond om het poeder op te lossen (zie Afbeelding 9).
De flacon NIET schudden.
Wacht tot alle poeder is opgelost (dit duurt gewoonlijk minder dan 10 minuten).
De oplossing moet helder en kleurloos zijn en mag geen klontjes, vlokken of deeltjes bevatten.
Er kan wat wit schuim in de flacon achterblijven— dit is normaal.
ENBREL NIET gebruiken als zich na 10 minuten nog onopgelost poeder in de flacon bevindt.
Herhaal de procedure met een andere dosisverpakking.
Afbeelding 9
289 e.
De Enbrel-oplossing uit de flacon zuigen
• Met de spuit nog steeds vast aan de flacon en het hulpstuk, houdt u de flacon ondersteboven op oogniveau.
Duw de zuiger helemaal in de spuit (zie Afbeelding 10).
Afbeelding 10
• Trek vervolgens de zuiger langzaam terug zodat de vloeistof in de spuit wordt gezogen (zie Afbeelding 11).
Voor volwassenen moet u al de oplossing in de spuit zuigen.
Voor kinderen moet u alleen dat deel van de vloeistof gebruiken dat de arts van uw kind heeft aangegeven.
Nadat u de Enbrel-oplossing uit de flacon hebt gezogen kunt u wat lucht in de spuit hebben.
Weest u niet bezorgd, deze lucht verwijdert u in een later stadium.
Afbeelding 11
Afbeelding 12
• Leg de gevulde spuit op een schoon vlak oppervlak.
Zorg ervoor dat de naald niets raakt.
Let erop dat u de zuiger niet naar beneden duwt.
(Opmerking:
Nadat u deze stappen hebt voltooid kan een kleine hoeveelheid vloeistof in de flacon achterblijven.
Dit is normaal.)
f.
Het plaatsen van de naald op de spuit
• De naald zit in een plastic houder om hem steriel te houden. • Om de plastic houder te openen moet u het korte, wijde gedeelte in één hand houden en in de andere hand het langere deel van de houder. • Om de verzegeling te breken moet u het lange gedeelte op en neer bewegen tot het breekt (zie Afbeelding 13).
290 Afbeelding 13
• Als de verzegeling is verbroken kunt u het korte, wijde deel van de plastic houder verwijderen. • De naald zal in het lange deel van de verpakking blijven. • Terwijl u de naald met de houder in één hand houdt, pakt u de spuit en drukt u de tip van de spuit in de naald-opening. • Bevestig de spuit aan de naald door deze met de klok mee te draaien totdat hij helemaal vast zit (zie Afbeelding 14).
Afbeelding 14
Afbeelding 15
• Verwijder luchtbellen door de spuit rechtop te houden en langzaam op de zuiger te duwen, totdat de lucht is verwijderd (zie Afbeelding 16).
Afbeelding 16
g.
Een injectieplaats kiezen
• De drie aanbevolen injectieplaatsen voor Enbrel zijn:
(1) aan de voorzijde van het midden van de dijen; (2) de buik, uitgezonderd het gebied binnen 5 cm rond de navel; en (3) de achterzijde
Als u uzelf injecteert, moet u dit niet in de achterzijde van uw bovenarmen doen.
Afbeelding 17
• Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.) • Als u of het kind psoriasis heeft, moet u proberen niet direct te injecteren in een verheven, verdikte, rode, of kalende huid (“ psoriatische huidreacties)
h.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren
• Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd met een alcoholdoekje.
Raak dit gebied NIET meer aan voor het geven van de injectie. • Als het schoongemaakte gebied van de huid is opgedroogd, knijp de huid dan met één hand samen en houd de huid stevig vast.
Houd de spuit met de andere hand als een potlood. • Duw de naald in een snelle, korte beweging in een hoek tussen 45º en 90º door de huid (zie Afbeelding 10).
Met wat ervaring, vindt u de hoek die voor u of het kind het meest comfortabel is.
Wees voorzichtig de naald niet te langzaam in de huid te duwen, of met teveel kracht.
Afbeelding 10
• Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Duw vervolgens op de zuiger om alle oplossing langzaam en met stabiele snelheid te injecteren (zie Afbeelding 11).
Afbeelding 11
Doe dit voorzichtig onder dezelfde hoek als bij het aanprikken van de huid. • Druk gedurende 10 seconden een wattenbolletje op de injectieplaats.
Er kan zich wat bloed vormen.
Op de injectieplaats NIET wrijven.
Er kan een pleister worden geplakt.
i.
Afvalverwerkingsinstructies van de benodigdheden
• De spuit en de naald mogen NOOIT opnieuw worden gebruikt.
Gooi de naalden en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u nog vragen heeft raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
293 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 50 mg poeder en oplossing voor injectie Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet kennen voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Etanercept, het werkzame bestanddeel van Enbrel, is een biologisch geneesmiddel dat wordt gemaakt van twee menselijke eiwitten.
Het blokkeert de activiteit van een ander eiwit in het lichaam dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking die door bepaalde ziekten veroorzaakt wordt, te verminderen.
Bij volwassenen (leeftijd vanaf 18 jaar), kan Enbrel gebruikt worden voor matige of ernstige reumatoïde artritis, artritis psoriatica, ernstige spondylitis ankylopoetica en matige tot ernstige psoriasis – in elk van de gevallen gewoonlijk wanneer andere veel gebruikte behandelingen niet goed genoeg gewerkt hebben of niet geschikt voor u zijn.
Voor reumatoïde artritis wordt Enbrel gewoonlijk in combinatie met methotrexaat gebruikt, hoewel het ook alleen gebruikt kan worden als behandeling met methotrexaat ongeschikt voor u is.
Alleen of in combinatie met methotrexaat kan Enbrel de schade aan uw gewrichten die veroorzaakt wordt door reumatoïde artritis vertragen en het vermogen om dagelijkse activiteiten te volbrengen verbeteren.
Bij artritis psoriatica patiënten met aandoeningen aan meerdere gewrichten kan Enbrel uw vermogen om de activiteiten van het dagelijks leven uit te voeren verbeteren.
Bij patiënten met meerdere symmetrische pijnlijke of gezwollen gewrichten (bijv. handen, polsen en voeten) kan Enbrel de structurele schade aan deze gewrichten, die door de aandoening wordt veroorzaakt, vertragen.
294 Enbrel wordt ook voorgeschreven voor de behandeling van ernstige psoriasis bij kinderen vanaf 8 jaar die onvoldoende respons hadden op fototherapieën en andere systemische therapieën (of deze niet kunnen gebruiken).
Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als u Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
Gebruik Enbrel niet: • Allergie:
Als u allergisch bent voor etanercept of een van de andere ingrediënten van Enbrel.
Als u allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als u een bloedvergiftiging, sepsis genaamd, heeft, of het risico loopt dat zich bij u bloedvergiftiging ontwikkelt.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Infecties:
Als u enige vorm van een infectie heeft.
Als u twijfelt, raadpleegt u dan alstublieft uw arts.
Pas goed op met Enbrel: • Infecties/operatie:
Als zich bij u een nieuwe infectie ontwikkelt of als u op het punt staat een grote operatie te ondergaan, wil uw arts uw behandeling met Enbrel misschien controleren. • Infecties/diabetes:
Vertel het uw arts als u een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties voort te zetten nadat u bent gestopt met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als u ooit tuberculose heeft gehad, of in contact bent geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt.
Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat u met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als u hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zoek onmiddellijk medisch advies als u tekenen of symptomen heeft zoals aanhoudende koorts, keelpijn, blauwe plekken, bloedingen of bleekheid.
Zulke symptomen kunnen wijzen op het bestaan van mogelijk levensbedreigende bloedstoornissen die het nodig maken om te stoppen met het gebruik van Enbrel. • Zenuwstelsel- en oogaandoeningen:
Vertel het uw arts als u multiple sclerosis of optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
Uw arts zal bepalen of Enbrel een geschikte behandeling is. • Congestief hartfalen:
Vertel het uw arts als u een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden als u Enbrel gebruikt.
Overlegt u alstublieft met uw arts voordat u vaccins ontvangt. • Waterpokken:
Vertel het uw arts als u bent blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is.
295 Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
U dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten.
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als u zwanger raakt, moet u uw arts raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines
Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
3.
HOE WORDT ENBREL GEBRUIKT
Gebruik Enbrel altijd precies volgens zoals de arts u verteld heeft.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
Er is Enbrel met een sterkte van 50 mg aan u voorgeschreven.
Een 25 mg sterkte van Enbrel is beschikbaar voor doses van 25 mg (of minder).
Dosering voor volwassen patiënten (18 jaar en ouder)
Reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica
De gebruikelijke dosis is 25 mg, twee maal per week gegeven of 50 mg één maal per week als onderhuidse injectie.
Uw dokter kan echter besluiten een ander Enbrel doseringsschema te volgen.
Plaque psoriasis
De gebruikelijke dosis is 25 mg twee maal per week of 50 mg één maal per week.
Ook mag gedurende maximaal 12 weken 50 mg twee maal per week gegeven worden, gevolgd door 25 mg twee maal per week of 50 mg één maal per week.
Uw arts zal beslissen hoe lang u Enbrel moet gebruiken en of herbehandeling noodzakelijk is op basis van uw respons.
Als Enbrel na 12 weken geen effect heeft op uw conditie, kan uw arts u adviseren te stoppen met het nemen van dit geneesmiddel.
Dosering voor kinderen en adolescenten
296 De geschikte dosis en frequentie van de dosering voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
De arts zal u gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis.
Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen
Enbrel wordt toegediend door middel van een onderhuidse injectie (subcutane injectie).
Het poeder moet voor gebruik opgelost worden.
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN GEVEN VAN EEN ENBREL-INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft gebruikt dan u zou mogen
Als u meer Enbrel heeft gebruikt dan voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u onmiddellijk een arts of apotheker raadplegen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren
Als u een dosis vergeten bent, dient u deze te injecteren zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden, in welk geval u de vergeten dosis moet overslaan.
Daarna moet u doorgaan met het geneesmiddel te injecteren op de gebruikelijke dagen.
Als u er niet aan denkt tot de dag dat de volgende injectie toegediend moet worden, neem dan geen dubbele dosis (twee doses op dezelfde dag) om zo een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van het product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
Als iets van het onderstaande zich voordoet, injecteer dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
• Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
297 Ernstige allergische reacties zijn ongewoon.
U dient dan onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat u met spoed medische hulp nodig heeft.
• Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
• Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties, bloedvergiftiging en infecties op verschillende plaatsen), plaatselijke zwelling van de huid (angio-oedeem), laag aantal bloedplaatjes, netelroos (rode of bleke hogergelegen stukjes huid die vaak jeuken), psoriasis, uitslag, ontsteking van- of littekenvorming in de longen.
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid (angio-oedeem), piepende en hijgende ademhaling, zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking van de oogzenuwen of van het ruggenmerg), tuberculose, verergering van congestief hartfalen, stuipen, lupus of lupus-achtig syndroom (symptomen kunnen zijn aanhoudende uitslag, koorts, gewrichtspijn, en moeheid), ontsteking van de bloedvaten, laag aantal rode bloedcellen, laag aantal witte bloedcellen, laag aantal neutrofielen (een type witte bloedcellen), verhoogde lever- bloedtesten, huiduitslag die kan leiden tot ernstige blaasvorming en vervelling van de huid.
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
298 • Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
Buiten het bereik en het zicht van kinderen houden.
Gebruik Enbrel niet meer na de vervaldatum (EXP) die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat de Enbrel-oplossing is aangemaakt, wordt aangeraden deze onmiddellijk te gebruiken.
De oplossing kan echter tot 6 uur na aanmaken worden gebruikt indien in de koelkast bewaard (2°C - 8°C).
Gebruik de oplossing niet indien u ziet dat de oplossing niet helder is of deeltjes bevat.
De oplossing moet helder, kleurloos of lichtgeel, zonder klontertjes, vlokken of deeltjes zijn.
Gooi elke Enbrel-oplossing die niet binnen 6 uur na aanmaken werd gebruikt, voorzichtig weg.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke flacon met Enbrel 50 mg bevat 50 mg etanercept.
De andere bestanddelen zijn:
Mannitol, sacharose en trometamol.
Hoe ziet Enbrel er uit en de inhoud van de verpakking
Enbrel 50 mg wordt geleverd als een wit poeder voor oplossing voor injectie.
Elke verpakking bevat 2, 4 of 12 enkele dosis flacons en 4, 8 of 24 in alcohol gedrenkte doekjes.
Het kan zijn dat niet alle verpakkingsgrootten verkrijgbaar zijn.
Registratiehouder en fabrikant
Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
299 België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich/România / Slovenija Wyeth-Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
300 7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
a.
Inleiding b.
Een injectie voorbereiden c.
De Enbrel-dosis voor injectie klaarmaken d.
Water voor injecties toevoegen e.
De Enbrel-oplossing uit de flacon zuigen f.
Een injectieplaats kiezen g.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren h.
Afvalverwerkingsinstructies van de benodigdheden
a.
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw arts of de assistente zullen de technieken van zelfinjectie met u doornemen.
Begin pas met het toedienen van een injectie als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd.
b.
Een injectie voorbereiden
• Was uw handen grondig. • Zoek een schoon, goed-verlicht, vlakwerkoppervlak. • Neem de Enbrel injectieflacon uit de koelkast en plaats deze op een vlak oppervlak. • U zult ook het volgende nodig hebben:
Een steriele spuit van 25 gauche x 16 mm of een vergelijkbare spuit Een injectieflacon of ampul met water voor injecties Twee alcoholdoekjes • Controleer de uiterste gebruiksdata op zowel het etiket van de Enbrel-flacon als van het water voor injecties.
Ze mogen niet gebruikt worden na de maand en het jaar dat aangegeven is.
c.
De Enbrel-dosis voor injectie klaarmaken
• Haal het kunststof dopje van de Enbrel-flacon af.
Het grijze stopje of de aluminium ring aan de bovenzijde van de flacon NIET verwijderen. • Gebruik een nieuw alcoholdoekje om het grijze stopje op de Enbrel-flacon te reinigen.
Raak de naald niet aan en zorg ervoor dat deze nergens mee in contact komt (zie Afbeelding 1).
Vermijd, tijdens het verwijderen, buigen of draaien van de dop om beschadiging aan de naald te voorkomen.
301 Afbeelding 1
• Controleer of uw spuit 1 ml water voor injecties bevat. • Indien u niet zeker weet hoe u de spuit moet vullen, vraag dan uw arts of verplegend personeel. • Zorg ervoor dat de spuit geen luchtbelletjes bevat. • Plaats de Enbrel injectieflacon rechtop op een vlak oppervlak, zoals een tafel, steek de naald van de spuit recht naar beneden door de middelste ring van het grijze stopje van de injectieflacon (zie Afbeelding 2).
Indien de naald op de goede plaats door het stopje gaat, moet u een lichte weerstand voelen en vervolgens een “ plop” als de naald door het midden van het stopje gaat.
Kijk door de opening in het grijze stopje of u de naald ziet (zie Afbeelding 3).
Indien de naald niet op de goede plaats door het stopje gaat, zult u een constante weerstand voelen als de naald door het rubber stopje gaat en geen “ plop”.
Steek de naald niet onder een hoek door het rubber stopje, hierdoor kan de naald buigen waardoor het oplosmiddel niet goed in de flacon kan worden gespoten (zie Afbeelding 4).
Afbeelding 2
Afbeelding 3
Afbeelding
d.
Water voor injecties toevoegen
• Duw de zuiger ZEER LANGZAAM omlaag totdat de spuit leeg is en al het water voor injecties in de flacon zit.
Dit zal helpen schuimvorming (veel belletjes) te verminderen (zie Afbeelding 5).
Afbeelding 5
• Houd de injectiespuit op zijn plaats.
Draai de flacon voorzichtig enkele keren rond om het poeder op te lossen (zie Afbeelding 6).
De flacon NIET schudden.
302 opgelost (dit duurt gewoonlijk minder dan 10 minuten).
De oplossing moet helder en kleurloos zijn en mag geen klontjes, vlokken of deeltjes bevatten.
Er kan wat wit schuim in de flacon achterblijven— dit is normaal.
Enbrel NIET gebruiken als zich na 10 minuten nog onopgelost poeder in de flacon bevindt.
Herhaal de procedure dan met een nieuwe Enbrel flacon, water voor injecties, spuit, naald en alcoholdoekjes.
Afbeelding 6
e.
De Enbrel-oplossing uit de flacon zuigen
Op oogniveau houden.
Trek de zuiger langzaam terug zodat de vloeistof in de spuit wordt gezogen (zie Afbeelding 7).
Terwijl het vloeistofniveau in de flacon daalt, moet de naald misschien gedeeltelijk worden teruggetrokken zodat de punt van de naald in de vloeistof blijft.
Zuig het gehele volume van de oplossing in de spuit.
Afbeelding 7
Controleer of zich luchtbelletjes in de spuit bevinden.
Tik de spuit voorzichtig aan zodat aanwezige luchtbelletjes naar boven ontsnappen bij de naald (zie Afbeelding 8).
Duw de luchtbelletjes langzaam met de zuiger uit de spuit in de flacon.
Als u hierbij per ongeluk vloeistof terug in de flacon spuit, trek de zuiger dan langzaam weer terug om de vloeistof vervolgens weer langzaam in de injectiespuit op te zuigen.
Afbeelding 8
• Trek de naald volledig uit de flacon terug.
Raak de naald niet aan en zorg weer dat deze nergens mee in contact komt.
303 (Opmerking:
Na het voltooien van deze stappen, kan een beetje vloeistof in de flacon achterblijven.
Dit is normaal.)
Een injectieplaats kiezen
• De drie aanbevolen injectieplaatsen voor Enbrel zijn:
(1) aan de voorzijde van het midden van de dijen; (2) de buik, uitgezonderd het gebied binnen 5 cm rond de navel; en (3) de achterzijde van de bovenarmen (zie Afbeelding 9).
Als u uzelf injecteert, dient u dit niet in de achterzijde van uw bovenarmen te doen.
Afbeelding 9
• Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.) • Als u of het kind psoriasis heeft, moet u proberen niet direct te injecteren in een verheven, verdikte, rode, of kalende huid (“ psoriatische huidreacties)
g.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren
• Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd met een alcoholdoekje schoon.
Raak dit gebied NIET meer aan voor het geven van de injectie. • Als het schoongemaakte gebied van de huid is opgedroogd, knijp de huid dan met één hand samen en houd de huid stevig vast.
Houd de spuit met de andere hand als een potlood. • Duw de naald in een snelle, korte beweging in een hoek tussen 45º en 90º door de huid (zie Afbeelding 10).
Met wat ervaring, vindt u de hoek die voor u of het kind het meest comfortabel is.
Wees voorzichtig: duw de naald niet te langzaam in de huid of met teveel kracht in de huid.
Afbeelding 10
304 • Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Duw vervolgens op de zuiger om alle oplossing langzaam en met stabiele snelheid te injecteren (zie Afbeelding 11).
Afbeelding 11
• Als de spuit leeg is, kan de naald uit de huid worden teruggetrokken.
Doe dit voorzichtig onder dezelfde hoek als bij het aanprikken van de huid. • Druk gedurende 10 seconden een wattenbolletje op de injectieplaats.
Er kan zich wat bloed vormen.
NIET wrijven op de injectieplaats.
Er kan een pleister worden geplakt.
h.
Afvalverwerkingsinstructies van de benodigdheden
• De spuit en de naald mogen NOOIT opnieuw worden gebruikt.
De dop nooit op de naald terugzetten.
Gooi de naald en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u nog vragen heeft, raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
305 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 50 mg poeder en oplosmiddel voor oplossing voor injectie Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet kennen voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Etanercept, het werkzame bestanddeel van Enbrel, is een biologisch geneesmiddel dat wordt gemaakt van twee menselijke eiwitten.
Het blokkeert de activiteit van een ander eiwit in het lichaam dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking die door bepaalde ziekten veroorzaakt wordt, te verminderen.
Bij volwassenen (leeftijd vanaf 18 jaar), kan Enbrel gebruikt worden voor matige of ernstige reumatoïde artritis, artritis psoriatica, ernstige spondylitis ankylopoetica en matige tot ernstige psoriasis – in elk van de gevallen gewoonlijk wanneer andere veel gebruikte behandelingen niet goed genoeg gewerkt hebben of niet geschikt voor u zijn.
Voor reumatoïde artritis wordt Enbrel gewoonlijk in combinatie met methotrexaat gebruikt, hoewel het ook alleen gebruikt kan worden als behandeling met methotrexaat ongeschikt voor u is.
Alleen of in combinatie met methotrexaat kan Enbrel de schade aan uw gewrichten die veroorzaakt wordt door reumatoïde artritis vertragen en het vermogen om dagelijkse activiteiten te volbrengen verbeteren.
Bij artritis psoriatica patiënten met aandoeningen aan meerdere gewrichten kan Enbrel uw vermogen om de activiteiten van het dagelijks leven uit te voeren verbeteren.
Bij patiënten met meerdere symmetrische pijnlijke of gezwollen gewrichten (bijv. handen, polsen en voeten) kan Enbrel de structurele schade aan deze gewrichten, die door de aandoening wordt veroorzaakt, vertragen.
Enbrel wordt ook voorgeschreven voor de behandeling van ernstige psoriasis bij patiënten vanaf 8 jaar die onvoldoende respons hadden op fototherapieën en andere systemische therapieën (of deze niet kunnen gebruiken).
306 Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als u Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
Gebruik Enbrel niet: • Allergie:
Als u allergisch bent voor etanercept of een van de andere ingrediënten van Enbrel.
Als u allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als u een bloedvergiftiging, sepsis genaamd, heeft, of het risico loopt dat zich bij u sepsis ontwikkelt.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Infecties:
Als u enige vorm van een infectie heeft.
Als u twijfelt, raadpleegt u dan alstublieft uw arts.
Pas goed op met Enbrel
• Infecties/operatie:
Als zich bij u een nieuwe infectie ontwikkelt of als u op het punt staat een grote operatie te ondergaan wil uw arts de behandeling met Enbrel misschien controleren. • Infecties/diabetes:
Vertel het uw arts als u of het kind een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties van u voort te zetten nadat u bent gestopt met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als u ooit tuberculose heeft gehad, of als u in contact bent geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat u met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als u hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zoek onmiddellijk medisch advies als u symptomen heeft zoals aanhoudende koorts, keelpijn, blauwe plekken, bloedingen of bleekheid.
Zulke symptomen kunnen wijzen op het bestaan van mogelijk levensbedreigende bloedstoornissen die het nodig maken om te stoppen met het gebruik van Enbrel. • Zenuwstelsel- en oogaandoeningen:
Vertel het uw arts als u multiple sclerosis of optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
Uw arts zal bepalen of Enbrel een geschikte behandeling is. • Congestief hartfalen:
Vertel het uw arts als u een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden als u Enbrel gebruikt.
Overlegt u alstublieft met uw arts voordat u vaccins ontvangt. • Waterpokken:
Vertel het uw arts als u bent blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
U dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten.
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als u zwanger raakt, moet u uw arts raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
3.
HOE WORDT ENBREL GEBRUIKT
Gebruik Enbrel altijd precies zoals de arts u verteld heeft.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
Er is Enbrel met een sterkte van 50 mg aan u voorgeschreven.
Een 25 mg sterkte van Enbrel is beschikbaar voor doses van 25 mg (of minder).
Dosering voor volwassen patiënten (18 jaar en ouder)
Reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica
De gebruikelijke dosis is 25 mg, twee maal per week gegeven of 50 mg één maal per week als onderhuidse injectie.
Uw dokter kan echter besluiten een ander Enbrel doseringsschema te volgen.
Plaque psoriasis
De gebruikelijke dosis is 25 mg twee maal per week of 50 mg één maal per week.
Ook mag gedurende maximaal 12 weken 50 mg twee maal per week gegeven worden, gevolgd door 25 mg twee maal per week of 50 mg één maal per week.
Uw arts zal beslissen hoe lang u Enbrel moet gebruiken en of herbehandeling noodzakelijk is op basis van uw respons.
Als Enbrel na 12 weken geen effect heeft op uw conditie, kan uw arts u adviseren te stoppen met het nemen van dit geneesmiddel.
Kinderen en adolescenten
De geschikte dosis en frequentie van de dosering voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
Uw arts zal u gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis.
308 Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen
Enbrel wordt toegediend door middel van een onderhuidse injectie (subcutane injectie).
Het poeder moet voor gebruik opgelost worden.
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL-INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft gebruikt dan u zou mogen Als u meer Enbrel heeft gebruikt dan voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u een arts of apotheker raadplegen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren Als u een dosis vergeten bent, dient u deze te injecteren zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden, in welk geval u de vergeten dosis moet overslaan.
Daarna moet u doorgaan met het geneesmiddel te injecteren op de gebruikelijke dag(en).
Als u er niet aan denkt tot de dag dat de volgende injectie toegediend moet worden, neem dan geen dubbele dosis (twee doses op dezelfde dag)om zo een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van het product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
Als iets van het onderstaande zich voordoet, injecteer dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
• Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
Ernstige allergische reacties zijn ongewoon.
U dient dan onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat u met spoed medische hulp nodig heeft.
309 • Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
• Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties, bloedvergiftiging en infecties op verschillende plaatsen), plaatselijke zwelling van de huid (angio-oedeem), laag aantal bloedplaatjes, netelroos (rode of bleke hogergelegen stukjes huid die vaak jeuken), psoriasis, uitslag, ontsteking van- of littekenvorming in de longen.
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid (angio-oedeem), piepende en hijgende ademhaling, zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking van de oogzenuwen of van het ruggenmerg), tuberculose, verergering van congestief hartfalen, stuipen, lupus of lupus-achtig syndroom (symptomen kunnen zijn aanhoudende uitslag, koorts, gewrichtspijn, en moeheid), ontsteking van de bloedvaten, laag aantal rode bloedcellen, laag aantal witte bloedcellen, laag aantal neutrofielen (een type witte bloedcellen), verhoogde lever- bloedtesten, huiduitslag die kan leiden tot ernstige blaasvorming en vervelling van de huid.
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
• Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
Buiten het bereik en het zicht van kinderen houden.
310 Gebruik Enbrel niet meer na de vervaldatum (EXP) die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat de Enbrel-oplossing is aangemaakt, wordt aangeraden deze onmiddellijk te gebruiken.
De oplossing kan echter tot 6 uur na aanmaken worden gebruikt indien in de koelkast bewaard (2°C - 8°C).
Gebruik de oplossing niet indien u ziet dat de oplossing niet helder is of deeltjes bevat.
De oplossing moet helder, kleurloos of lichtgeel, zonder klontertjes, vlokken of deeltjes zijn.
Gooi elke Enbrel-oplossing die niet binnen 6 uur na aanmaken werd gebruikt, voorzichtig weg.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke flacon met Enbrel 50 mg bevat 50 mg etanercept.
De andere bestanddelen zijn:
Mannitol, sacharose en trometamol.
Oplosmiddel:
Water voor injecties.
Hoe ziet Enbrel er uit en de inhoud van de verpakking
Enbrel wordt geleverd als een wit poeder en oplosmiddel voor oplossing voor injectie.
Elke verpakking bevat 2, 4 of 12 enkele dosis flacons, 2, 4 of 12 voorgevulde injectiespuiten met water voor injecties, 2, 4 of 12 naalden, 2,4 of 12 hulpstukken voor op de flacon en 4, 8 of 24 in alcohol gedrenkte doekjes.
Het kan zijn dat niet alle verpakkingsgrootten verkrijgbaar zijn.
Registratiehouder en fabrikant
Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant:
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
311 Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich/România / Slovenija Wyeth-Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
312 7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
a.
Inleiding b.
Een injectie voorbereiden c.
De Enbrel-dosis voor injectie klaarmaken d.
Oplosmiddel toevoegen e.
De Enbrel-oplossing uit de flacon zuigen f.
Het plaatsen van de naald op de spuit g.
Een injectieplaats kiezen h.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren i.
Afvalverwerkingsinstructies van de benodigdheden
a.
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw arts of de assistente zullen de technieken van zelfinjectie met u doornemen.
Begin pas met het toedienen van een injectie als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd.
b.
Een injectie voorbereiden
• Was uw handen grondig. • Gebruik een schoon, goed-verlicht, vlakwerkoppervlak • De dosisverpakking dient de volgende zaken te bevatten.
(zo niet, gebruik de dosisverpakking niet en raadpleeg uw apotheek).
Gebruik alleen de genoemde zaken.
Gebruik GEEN ENKELE andere injectiespuit.
1 Enbrel flacon 1 Voorgevulde injectiespuit met helder, kleurloos oplosmiddel (water voor injecties) 1 Naald 1 Hulpstuk voor op de flacon 2 Alcoholdoekjes • Controleer de uiterste gebruiksdata op zowel het flaconetiket als het etiket van het water voor injectie.
Ze mogen niet gebruikt worden na de maand en het jaar dat aangegeven staat.
c.
De Enbrel-dosis voor injectie klaarmaken
• Haal het kunststof dopje van de Enbrel-flacon af.
Het grijze stopje of de aluminium ring aan de bovenzijde van de flacon NIET verwijderen (zie Afbeelding 1).
Afbeelding 1
313 • Gebruik een nieuw alcoholdoekje om het grijze stopje op de Enbrel-flacon te reinigen.
Na het reinigen het stopje niet meer met de handen aanraken en geen ander oppervlak laten raken. • Plaats de flacon rechtop op een schoon, vlak oppervlak. • Verwijder de papieren achterkant van de verpakking van het hulpstuk voor de flacon. • Plaats het hulpstuk, terwijl het nog in de verpakking zit, bovenop de Enbrel flacon zodat de punt van het hulpstuk voor de flacon midden in de cirkel bovenop het stopje op de flacon zit (zie Afbeelding 2). • Houd de flacon stevig op het vlakke oppervlak met één hand.
Duw met uw andere hand de verpakking van het hulpstuk stevig recht naar beneden totdat u voelt dat de punt van het hulpstuk door het stopje van de flacon gaat en u het RANDJE VAN HET HULPSTUK op z’ n plaats VOELT en HOORT klikken (zie Afbeelding 3).
Duw het hulpstuk niet onder een hoek naar beneden (zie Afbeelding 4).
Het is belangrijk dat de punt van het hulpstuk voor de flacon het flaconstopje geheel doorboort.
Afbeelding 2.
Afbeelding 3.
Afbeelding 4.
CORRECT
FOUT
• Terwijl u de flacon met één hand vasthoudt, verwijdert u de plastic verpakking van het hulpstuk (zie Afbeelding 5).
Afbeelding 5
• Verwijder het beschermende rubberen dopje van de tip van de spuit door het witte dopje langs de perforatie te breken.
Dit doet u door de ring van het witte dopje vast te pakken en met de andere hand het uiteinde van het witte dopje vast te pakken en het naar boven en beneden te buigen totdat het afbreekt (zie Afbeelding 6).
Haal de witte ring die om de spuit blijft NIET weg.
Afbeelding 6
• Gebruik de spuit niet als de perforatie al gebroken is.
314 • Bevestig, terwijl u de glazen cilinder van de spuit (niet de witte ring) vasthoud in één hand, en het hulpstuk van de flacon (niet de flacon) in de andere hand, de spuit aan het hulpstuk van de flacon door de tip in de opening te steken en vervolgens met de klok mee te draaien totdat hij volledig vast zit (zie Afbeelding 7).
Afbeelding 7
d.
Oplosmiddel toevoegen
• Terwijl u de flacon rechtop op het vlakke oppervlak houdt, duwt u de zuiger ZEER LANGZAAM omlaag totdat al het oplosmiddel in de flacon zit (zie Afbeelding 8).
Dit zal helpen schuimvorming (veel belletjes) te verminderen. • Als het oplosmiddel aan de Enbrel is toegevoegd kan de zuiger vanzelf naar boven bewegen.
Dit komt door de luchtdruk en u hoeft zich hierover geen zorgen te maken.
Afbeelding 8
• Draai de flacon, terwijl de spuit er nog steeds aan vast zit, voorzichtig enkele keren rond om het poeder op te lossen (zie Afbeelding 9).
De flacon NIET schudden.
Wacht tot alle poeder is opgelost (dit duurt gewoonlijk minder dan 10 minuten).
De oplossing moet helder en kleurloos zijn en mag geen klontjes, vlokken of deeltjes bevatten.
Er kan wat wit schuim in de flacon achterblijven— dit is normaal.
Gebruik Enbrel NIET als zich na 10 minuten nog onopgelost poeder in de flacon bevindt.
Herhaal dan de procedure met een andere dosisverpakking.
Afbeelding 9
e.
De Enbrel-oplossing uit de flacon zuigen
• Met de spuit nog steeds vast aan de flacon en het hulpstuk, houdt u de flacon ondersteboven op oogniveau.
Duw de zuiger helemaal in de spuit (zie Afbeelding 10).
Afbeelding 10
315 • Trek vervolgens de zuiger langzaam terug zodat de vloeistof in de spuit wordt gezogen (zie Afbeelding 11).
Zuig het gehele volume van de oplossing in de spuit.
Nadat u de Enbrel- oplossing uit de flacon hebt gezogen kunt u wat lucht in de spuit hebben.
Weest u niet bezorgd, deze lucht verwijdert u in een later stadium.
Afbeelding 11
• Draai, terwijl u de flacon ondersteboven houdt, de spuit los van het hulpstuk door de spuit tegen de klok in te draaien (zie Afbeelding 12).
Afbeelding 12
• Leg de gevulde spuit op een schoon vlak oppervlak.
Zorg ervoor dat de naald niets raakt.
Let erop dat u de zuiger niet naar beneden duwt.
(Opmerking:
Nadat u deze stappen hebt voltooid kan een kleine hoeveelheid vloeistof in de flacon achterblijven.
Dit is normaal.)
f.
Het plaatsen van de naald op de spuit
• De naald zit in een plastic houder om hem steriel te houden. • Om de plastic houder te openen moet u het korte, wijde gedeelte in één hand houden en in de andere hand het langere deel van de houder. • Om de verzegeling te breken moet u het lange gedeelte op en neer bewegen tot het breekt (zie Afbeelding 13).
Afbeelding 13
316 • Als de verzegeling is verbroken kunt u het korte, wijde deel van de plastic houder verwijderen. • De naald zal in het lange deel van de verpakking blijven. • Terwijl u de naald met de houder in één hand houdt, pakt u de spuit en drukt u de tip van de spuit in de naald-opening. • Bevestig de spuit aan de naald door deze met de klok mee te draaien totdat hij helemaal vast zit (zie Afbeelding 14).
Afbeelding 14
Raak de naald niet aan en zorg ervoor dat deze nergens mee in contact komt (zie Afbeelding 15).
Vermijd, tijdens het verwijderen, buigen of draaien van de dop om beschadiging aan de naald te voorkomen.
Afbeelding 15
• Verwijder luchtbellen door de spuit rechtop te houden en langzaam op de zuiger te duwen, totdat de lucht is verwijderd (zie Afbeelding 16).
Afbeelding 16
g.
Een injectieplaats kiezen
• De drie aanbevolen injectieplaatsen voor Enbrel zijn:
(1) aan de voorzijde van het midden van de dijen; (2) de buik, uitgezonderd het gebied binnen 5 cm rond de navel; en (3) de achterzijde van de bovenarmen (zie Afbeelding 17).
Als u uzelf injecteert, moet u dit niet in de achterzijde
Afbeelding 17
• Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.) • Als u of het kind psoriasis heeft, moet u proberen niet direct te injecteren in een verheven, verdikte, rode, of kalende huid (“ psoriatische huidreacties).
h.
De injectieplaats gereedmaken en de Enbrel-oplossing injecteren
• Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd met een alcoholdoekje.
Raak dit gebied NIET meer aan voor het geven van de injectie. • Als het schoongemaakte gebied van de huid is opgedroogd, knijp de huid dan met één hand samen en houd de huid stevig vast.
Houd de spuit met de andere hand als een potlood (zie Afbeelding 18). • Duw de naald in een snelle, korte beweging in een hoek tussen 45º en 90º door de huid (zie Afbeelding 18).
Met wat ervaring vindt u de hoek die voor u of het kind het meest comfortabel is.
Wees voorzichtig: duw de naald niet te langzaam of met teveel kracht in de huid.
Afbeelding 18
• Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Afbeelding 19
Doe dit voorzichtig onder dezelfde hoek als bij het aanprikken van de huid. • Druk gedurende 10 seconden een wattenbolletje op de injectieplaats.
Er kan zich wat bloed vormen.
NIET wrijven op de injectieplaats.
Er kan een pleister worden geplakt.
i.
Afvalverwerkingsinstructies van de benodigdheden
• De spuit en de naald mogen NOOIT opnieuw worden gebruikt.
Gooi de naalden en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u nog vragen heeft raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
319 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 25 mg/ml poeder en oplosmiddel voor oplossing voor injectie voor gebruik bij kinderen Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet kennen voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is voorgeschreven voor een kind dat u verzorgt.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor het kind dat u verzorgt het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Etanercept, het actieve ingrediënt van Enbrel, is een biologisch geneesmiddel dat wordt gemaakt van twee menselijke eiwitten.
Het blokkeert de activiteit van een ander eiwit in het lichaam, dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking te verminderen, die wordt veroorzaakt door de ziekte waaraan het kind waarvoor u de zorg heeft lijdt.
Enbrel wordt voorgeschreven voor de behandeling van de volgende aandoeningen bij kinderen en adolescenten:
• Polyarticulaire juveniele idiopathische artritis (een type juveniele artritis dat vele gewrichten aantast) bij patiënten vanaf 4 jaar die onvoldoende respons hadden op methotrexaat (of dit niet kunnen gebruiken).
• Ernstige psoriasis bij patiënten vanaf 8 jaar die onvoldoende respons hadden op fototherapieën en andere systemische therapieën (of deze niet kunnen gebruiken).
Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als het kind dat u verzorgt Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
320 Gebruik Enbrel niet:
• Allergie:
Als het kind dat u verzorgt allergisch is voor etanercept of een van de andere bestanddelen van Enbrel.
Als het kind allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als het kind een bloedvergiftiging, sepsis genaamd, heeft, of het risico loopt dat zich bij het kind een bloedvergiftiging ontwikkelt.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Infecties:
Als het kind een infectie heeft.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Pasgeboren baby’ s:
Bij premature of pasgeboren baby’ s, omdat het benzylalcohol bevat.
Pas goed op met Enbrel:
• Infecties/operatie:
Als zich bij het kind een nieuwe infectie ontwikkelt of als het kind op het punt staat een grote operatie te ondergaan wil de arts misschien de behandeling met Enbrel van het kind controleren. • Infecties/diabetes:
Vertel het uw arts als het kind een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties van het kind voort te zetten nadat het kind is gestopt met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als het kind ooit tuberculose heeft gehad, of als het in contact is geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt.
Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat het kind met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als het kind hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zoek onmiddellijk medisch advies als het kind tekenen of symptomen heeft zoals aanhoudende koorts, keelpijn, blauwe plekken, bloedingen of bleekheid.
Zulke symptomen kunnen wijzen op het bestaan van mogelijk levensbedreigende bloedstoornissen die het nodig maken om te stoppen met het gebruik van Enbrel. • Zenuwstelsel- en oogaandoeningen:
Vertel het uw arts als het kind multipele sclerosis, optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
Uw arts zal bepalen of Enbrel een geschikte behandeling is. • Congestief hartfalen:
Vertel het uw arts als het kind een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Indien mogelijk moeten kinderen alle vaccinaties hebben gekregen voordat ze Enbrel gebruiken.
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden als u Enbrel gebruikt.
Overlegt u alstublieft met de arts van het kind voordat het kind enige vaccins ontvangt. • Waterpokken:
Vertel het uw arts als het kind is blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is. • Baby’ s en jonge kinderen:
Enbrel bevat het bestanddeel benzylalcohol wat toxische en allergische reacties kan veroorzaken bij zuigelingen en kinderen tot 3 jaar.
Enbrel dient niet gegeven te worden aan premature of pasgeboren baby’ s.
321 Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die zonder recept verkrijgbaar zijn.
U of het kind dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten.
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als de patiënt zwanger raakt, moet u de arts van de patiënt raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines
Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
Belangrijke informatie over enkele bestanddelen van Enbrel
Enbrel bevat het ingrediënt benzylalcohol wat toxische en allergische reacties kan veroorzaken bij zuigelingen en kinderen tot 3 jaar.
Enbrel dient niet gegeven te worden aan premature of pasgeboren baby’ s.
3.
HOE WORDT ENBREL GEBRUIKT
Dosering voor kinderen en adolescenten
Gebruik Enbrel altijd precies zoals de arts u verteld heeft.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
De geschikte dosis en frequentie van de dosering voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
De arts zal gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis voor het kind.
Voor polyarticulaire juveniele idiopathische artritis bij patiënten vanaf 4 jaar is de aanbevolen dosis 0,4 mg Enbrel per kg lichaamsgewicht (tot een maximum van 25 mg), en dient twee maal per week toegediend te worden.
Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen
322 Enbrel wordt toegediend door middel van een onderhuidse injectie (subcutane injectie).
Het poeder moet voor gebruik opgelost worden.
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL-INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft geïnjecteerd dan u zou mogen
Als u per ongeluk meer Enbrel injecteert dan de arts heeft voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u onmiddellijk een arts of apotheker waarschuwen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren
Als u een dosis vergeten bent, dient u deze te geven zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden, in welk geval u de vergeten dosis moet overslaan.
Daarna moet u doorgaan met injecteren zoals op de normale dagen.
Als u er niet aan denkt tot aan de dag dat de volgende injectie gegeven moet worden, moet u het kind geen dubbele dosis geven (2 doses op dezelfde dag) om de vergeten dosis in te halen.
Als u verder nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
Als iets van het onderstaande zich voordoet bij het kind, geef het kind dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
• Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
Ernstige allergische reacties zijn ongewoon.
Als het kind enig(e) van de bovenstaande symptomen heeft kan hij/zij een allergische reactie op Enbrel hebben en dient u onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat het kind met spoed medische hulp nodig heeft.
323 • Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten van het kind. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen van het kind.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of breng het kind naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
De bijwerkingen die werden gezien bij kinderen en adolescenten zijn vergelijkbaar met degene die gezien werden bij volwassenen.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
• Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties, bloedvergiftiging en infecties op verschillende plaatsen), plaatselijke zwelling van de huid (angio-oedeem), laag aantal bloedplaatjes, netelroos (rode of bleke hogergelegen stukjes huid die vaak jeuken), psoriasis, uitslag, ontsteking van- of littekenvorming in de longen.
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid, piepende en hijgende ademhaling); zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking van de oogzenuwen of van het ruggenmerg), tuberculose, verergering van congestief hartfalen, stuipen, lupus of lupus-achtig syndroom (symptomen kunnen zijn aanhoudende uitslag, koorts, gewrichtspijn, en moeheid), ontsteking van de bloedvaten, laag aantal rode bloedcellen, laag aantal witte bloedcellen, laag aantal neutrofielen (een type witte bloedcellen), verhoogde lever- bloedtesten, huiduitslag die kan leiden tot ernstige blaasvorming en vervelling van de huid.
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
• Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
324 Buiten het bereik en het zicht van kinderen houden.
Gebruik Enbrel niet meer na de vervaldatum (EXP), die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat de Enbrel-oplossing is aangemaakt, kan deze in de koelkast (2°C - 8°C) gedurende maximaal 14 dagen bewaard worden.
Als u een eerder klaargemaakte Enbrel-oplossing gebruikt die in de koelkast bewaard is, wacht dan voor gebruik 15 tot 30 minuten om de Enbrel in de flacon op kamertemperatuur te laten komen.
Verwarm Enbrel niet op enig andere wijze (bijvoorbeeld: verwarm het niet in de magnetron of in heet water).
Volledige instructies voor het bewaren van de klaargemaakte oplossing tussen twee doses en het opnieuw gebruiken worden gegeven in subrubrieken i en j van rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL-INJECTIE”.
Gebruik Enbrel niet als u ziet dat de oplossing niet helder is of deeltjes bevat.
De oplossing moet helder, kleurloos of lichtgeel, zonder klontertjes, vlokken of deeltjes zijn.
Elke flacon met Enbrel 25 mg/ml mag voor maximaal 2 doses, toegediend aan hetzelfde kind, gebruikt worden.
Beide doses moeten binnen 14 dagen na de bereiding van de Enbrel oplossing gebruikt worden.
Als er onvoldoende Enbrel-oplossing in de flacon zit voor de tweede dosis, gooi de flacon dan weg en begin met een nieuwe verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke flacon met Enbrel 25 mg/ml bevat 25 mg etanercept.
Nadat het is klaargemaakt bevat de oplossing 25 mg/ml etanercept.
De andere bestanddelen zijn:
Mannitol, sacharose en trometamol.
Oplosmiddel:
Water voor injectie en benzylalcohol.
Hoe ziet Enbrel er uit en de inhoud van de verpakking
Enbrel wordt geleverd als een wit poeder en oplosmiddel voor oplossing voor injectie voor gebruik bij kinderen.
Elke verpakking bevat 4 flacons, 4 voorgevulde injectiespuiten, 8 lege injectiespuiten, 20 naalden en 24 in alcohol gedrenkte doekjes.
Registratiehouder en fabrikant
Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant:
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Verenigd Koninkrijk
325 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich / România/Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
326 7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
a.
Inleiding b.
Een injectie voorbereiden c.
De Enbrel-dosis voor injectie klaarmaken d.
Het plaatsen van de naald op de injectiespuit e.
Oplosmiddel toevoegen f.
De Enbrel oplossing uit de flacon zuigen g.
Een injectieplaats kiezen h.
Het gereedmaken van de injectieplaats en het injecteren van de Enbrel-oplossing i.
Het bewaren van de Enbrel oplossing tussen de doses in j.
Het opzuigen van een tweede dosis uit een eerder voorbereide flacon k.
Afvalverwerkingsinstructies van de benodigdheden
a.
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
De arts van uw kind of de assistente zullen de juiste injectietechniek en de hoeveelheid die u aan uw kind moet geven met u doornemen.
Begin pas met het toedienen van een injectie aan uw kind als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd in dezelfde spuit of flacon.
Zie rubriek 5 voor instructie hoe u Enbrel moet bewaren.
b.
Een injectie voorbereiden
• Was uw handen grondig. • Kies een schone, goed belichtte, vlakke werkplek • Neem een Enbrel dosisverpakking uit de koelkast.
De dosisverpakking dient alle zaken te bevatten voor een dosis.
De inhoud van de verpakking wordt hieronder genoemd Gebruik alleen de genoemde zaken.
Gebruik GEEN ENKELE andere injectiespuit.
1 flacon met Enbrel poeder 1 Voorgevulde injectiespuit met helder, kleurloos oplosmiddel
2 lege injectiespuiten 8 naalden 6 alcoholdoekjes • Wanneer een van de bovengenoemde zaken niet aanwezig is, gebruik de dosisverpakking niet en raadpleeg uw apotheek • Controleer de uiterste gebruiksdata op zowel het flaconetiket als het etiket van de injectiespuit.
Ze mogen niet gebruikt worden na de maand en het jaar dat aangegeven staat.
c.
Enbrel-dosis voor injectie klaarmaken
• Verwijder de Enbrel flacon uit de verpakking. • Haal het roze kunststof dopje van de Enbrel-flacon af.
Het grijze stopje of de aluminium ring aan de bovenzijde van de flacon NIET verwijderen.
(zie Afbeelding 1)
327 Afbeelding 1.
• Gebruik een nieuw alcoholdoekje om het grijze stopje op de Enbrel-flacon te reinigen.
Schroef het kapje los van de injectiespuit met de vloeistof en let erop dat het topje van de injectiespuit niet met een ander oppervlak in aanraking komt
d.
Het plaatsen van de naald op de injectiespuit
• Haal een van de naalden uit de verpakking.
De naald zit in een plastic houder zodat het steriel blijft.
Om de plastic houder te openen moet men de kortere brede kant in een hand houden.
Plaats uw andere hand over het langere eind van de houder. • Om de verzegeling te breken, buigt u het langere eind op en neer tot het breekt • Wanneer de verzegeling gebroken is, verwijdert u het korte, brede eind van de plastic houder. • De naald blijft dus in het langere eind van de verpakking. • Terwijl u de naald en houder in een hand houdt, pakt u met de andere hand de injectiespuit en stopt u het topje van de injectiespuit in de naald. • Maak de injectiespuit aan de naald vast door de injectiespuit met de klok mee te draaien tot zij volledig vast zit (zie Afbeelding 2) Afbeelding 2.
Raak de naald niet aan en zorg ervoor dat deze nergens mee in contact komt (zie Afbeelding 2).
Vermijd, tijdens het verwijderen, buigen of draaien van de dop om beschadiging aan de naald te voorkomen.
Afbeelding 3.
e.
Oplosmiddel toevoegen
Terwijl de injectiespuit rechtop op een vlakke ondergrond als bijvoorbeeld een tafel staat, steekt u de naald van de injectiespuit recht door het midden van de grijze stopper op de flacon (zie Afbeelding 4).
328 Indien de naald op de goede plaats door het stopje gaat, moet u een lichte weerstand voelen en vervolgens een “ plop” als de naald door het midden van het stopje gaat.
Kijk door de opening in het grijze stopje of u de naald ziet (zie Afbeelding 5).
Indien de naald niet op de goede plaats door het stopje gaat, zult u een constante weerstand voelen als de naald door het rubber stopje gaat en geen “ plop”.
Steek de naald niet onder een hoek door het rubber stopje, hierdoor kan de naald buigen waardoor het oplosmiddel niet goed in de flacon kan worden gespoten (zie Afbeelding 6).
Afbeelding 4.
Afbeelding 5.
Afbeelding 6.
• Duw de zuiger ZEER LANGZAAM omlaag totdat de spuit leeg is en al het oplosmiddel in de flacon zit.
Dit zal helpen schuimvorming (veel belletjes) te verminderen (zie Afbeelding 7).
Afbeelding 7
• Verwijder de injectiespuit en naald van de flacon en gooi deze weg.
Draai de flacon voorzichtig enkele keren rond om het poeder op te lossen.
De flacon NIET schudden(zie Afbeelding 8).
Wacht tot alle poeder is opgelost (dit duurt gewoonlijk minder dan 10 minuten).
De oplossing moet helder en kleurloos tot licht geel zijn en mag geen klontjes, vlokken of deeltjes bevatten.
Er kan wat wit schuim in de flacon achterblijven— dit is normaal.
Enbrel NIET gebruiken als zich na 10 minuten nog onopgelost poeder in de flacon bevindt.
Herhaal de procedure met een andere dosisverpakking.
Afbeelding 8
f.
De Enbrel oplossing uit de flacon zuigen
329 • De dokter of zijn/haar assistent zou u instructies moeten hebben gegeven met betrekking tot de juiste hoeveelheid oplossing die uit de flacon gezogen moet worden.
Wanneer de dokter u geen instructies gegeven heeft, neem dan aub contact met hem/haar op. • Neem een van de lege injectiespuiten uit de verpakking en verwijder het plastic omhulsel.
Neem een nieuwe naald uit de verpakking en maak deze op dezelfde manier aan de lege injectiespuit vast als u voor de oplossingsinjectiespuit moest doen (zie d.
Met de Enbrel flacon op een vlakke ondergrond, steekt u de naald recht door de middelste ring van het grijze stopje.
Indien de naald op de juiste manier door het stopje gaat, moet u een lichte weerstand voelen en vervolgens een “ plop” als de naald door het midden van het stopje gaat.
Kijk door de opening in het grijze stopje of u de naald ziet.
Indien de naald niet op de goede plaats door het stopje gaat, zult u een constante weerstand voelen als de naald door het rubber stopje gaat en geen “ plop”.
Steek de naald niet onder een hoek door het rubber stopje, hierdoor kan de naald buigen waardoor de oplossing niet goed uit de flacon kan worden gezogen. • Met de naald nog steeds in de flacon, houdt u deze ondersteboven op ooghoogte.
Trek langzaam de zuiger terug om de oplossing uit de flacon te halen (zie Afbeelding 9)
Afbeelding 9
Controleer of zich luchtbelletjes in de spuit bevinden.
Tik de spuit voorzichtig aan zodat aanwezige luchtbelletjes naar boven ontsnappen bij de naald (zie Afbeelding 10).
Duw de luchtbelletjes langzaam met de zuiger uit de spuit in de flacon.
Als u hierbij per ongeluk vloeistof terug in de flacon spuit, trek de zuiger dan langzaam weer terug om de vloeistof vervolgens weer langzaam in de injectiespuit op te zuigen.
Afbeelding 10
• Trek de naald volledig uit de flacon terug.
Wanneer u merkt dat u teveel oplossing opgezogen heeft, steek de naald dan niet terug in de flacon wanneer u het daar al uitgehaald heeft.
Wanneer er teveel oplossing in de injectiespuit zit, houdt de injectiespuit dan vast op ooghoogte met de naald naar boven gericht en duw de zuiger langzaam naar binnen, totdat de injectiespuit de juiste hoeveelheid vloeistof bevat.
Verwijder de naald en gooi haar weg. • Neem een nieuwe naald uit de verpakking en bevestig deze op de injectiespuit zoals hierboven beschreven (zie d.
Het plaatsen van de naald op de injectiespuit).
Deze naald zult u gebruiken om Enbrel te injecteren.
g.
Een injectieplaats kiezen 330 • De drie aanbevolen injectieplaatsen voor Enbrel zijn:
(1) aan de voorzijde van het midden van de dijen; (2) de buik, uitgezonderd het gebied binnen 5 cm rond de navel; en (3) de achterzijde van de bovenarmen (zie Afbeelding 11).
Als het kind zichzelf injecteert, dient hij dit niet in de achterzijde van de bovenarmen te doen.
Afbeelding 11
• Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.) • Als het kind psoriasis heeft, probeer dan niet direct te injecteren in een verheven, verdikte, rode, of kalende huid (“ psoriatische huidreacties).
h.
Het gereedmaken van de injectieplaats en het injecteren van de Enbrel-oplossing
• Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd schoon met een alcoholdoekje.
Houd de spuit met de andere hand vast als een potlood. • Duw de naald in een snelle, korte beweging in een hoek tussen 45º en 90º door de huid (zie Afbeelding 12).
Met wat ervaring vindt u de hoek die voor u of het kind het meest comfortabel is.
Wees voorzichtig: duw de naald niet te langzaam in de huid of met teveel kracht in de huid.
Afbeelding 12
• Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Duw vervolgens op de zuiger om alle oplossing langzaam en met stabiele snelheid te injecteren (zie Afbeelding 13).
Doe dit voorzichtig onder dezelfde hoek als bij het aanprikken van de huid. • Druk gedurende 10 seconden een wattenbolletje op de injectieplaats.
Er kan zich wat bloed vormen.
Op de injectieplaats NIET wrijven.
Er kan een pleister worden geplakt.
i.
Het bewaren van de Enbrel oplossing tussen de doses
• Wanneer de dokter u verteld heeft dat u twee doses uit een flacon Enbrel kunt halen, moet u de oplossing tussen de eerste en tweede dosis in een koelkast (2°C – 8°C) bewaren.
De flacon dient rechtop in de koelkast bewaard te worden. • Toegediend aan hetzelfde kind, mag een flacon van Enbrel 25mg/ml voor maximaal twee doses gebruikt worden.
j.
Het opzuigen van een tweede dosis uit een eerder voorbereide flacon
• Haal de Enbrel oplossing uit de koelkast en wacht 15 tot 30 minuten zodat de Enbrel op kamertemperatuur kan komen.
Verwarm de Enbrel niet op een andere manier (warm het bijvoorbeeld niet op in een magnetron of in heet water). • Gebruik een nieuw alcoholdoekje om het grijze dopje van de Enbrel-flacon schoon te maken.
Na het schoonmaken mag u het dopje niet meer aanraken met uw handen of het ergens tegen aanhouden. • Om een tweede dosis Enbrel uit de flacon voor te bereiden, start u met de instructies onder f.
De Enbrel oplossing uit de flacon zuigen waarbij u de andere lege injectiespuit, naalden en alcoholdoekjes uit de verpakking gebruikt. • Als er niet genoeg Enbrel oplossing in de flacon zit voor een tweede dosis, gooi de flacon dan weg en begin met een nieuwe verpakking • Wanneer u een tweede dosis uit de flacon heeft gehaald, gooit u de flacon weg (ook al zit er nog wat vloeistof in de flacon).
k.
Afvalverwerkingsinstructies van de benodigdheden
• De spuit en de naald mogen NOOIT opnieuw worden gebruikt.
De dop nooit op de naald terugzetten.
Gooi de naald en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u vragen heeft, raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
332 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 25 mg oplossing voor injectie in een voorgevulde injectiespuit Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet kennen voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Etanercept, het werkzame bestanddeel van Enbrel, is een biologisch geneesmiddel dat wordt gemaakt van twee menselijke eiwitten.
Het blokkeert de activiteit van een ander eiwit in het lichaam dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking die door bepaalde ziekten veroorzaakt wordt, te verminderen.
Bij volwassenen (leeftijd vanaf 18 jaar), kan Enbrel gebruikt worden voor matige of ernstige reumatoïde artritis, artritis psoriatica, ernstige spondylitis ankylopoetica en matige tot ernstige psoriasis – in elk van de gevallen gewoonlijk wanneer andere, veel gebruikte behandelingen niet goed genoeg gewerkt hebben of niet geschikt voor u zijn.
Voor reumatoïde artritis wordt Enbrel gewoonlijk in combinatie met methotrexaat gebruikt, hoewel het ook alleen gebruikt kan worden wanneer behandeling met methotrexaat ongeschikt voor u is.
Alleen of in combinatie met methotrexaat kan Enbrel de schade aan uw gewrichten die veroorzaakt wordt door reumatoïde artritis vertragen en het vermogen om dagelijkse activiteiten te volbrengen verbeteren.
Bij artritis psoriatica patiënten met aandoeningen aan meerdere gewrichten kan Enbrel uw vermogen om de activiteiten van het dagelijks leven uit te voeren verbeteren.
Bij patiënten met meerdere symmetrische pijnlijke of gezwollen gewrichten (bijv. handen, polsen en voeten) kan Enbrel de structurele schade aan deze gewrichten, die door de aandoening wordt veroorzaakt, vertragen.
333 Enbrel wordt ook voorgeschreven voor de behandeling van de volgende aandoeningen bij kinderen en adolescenten:
• Polyarticulaire juveniele idiopathische artritis (een type juveniele artritis dat vele gewrichten aantast) bij patiënten vanaf 4 jaar die onvoldoende respons hadden op methotrexaat (of dit niet kunnen gebruiken).
Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als u of het kind dat u verzorgt Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
Gebruik Enbrel niet
• Allergie:
Als u of het kind allergisch bent/is voor etanercept of een van de andere ingrediënten van Enbrel.
Als u of het kind allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als u of uw kind een bloedvergiftiging, sepsis genaamd, heeft, of het risico loopt dat zich bij u of uw kind bloedvergiftiging ontwikkelt.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Infecties:
Als u of uw kind een infectie heeft, waaronder een langdurige infectie of een lokale infectie (bijvoorbeeld een zweer op uw been) mag u niet beginnen met Enbrel.
Als u twijfelt, raadpleegt u alstublieft uw arts.
Pas goed op met Enbrel
• Infecties/operatie:
Als zich bij u of het kind een nieuwe infectie ontwikkelt of als u of het kind op het punt staat een grote operatie te ondergaan wil uw arts de behandeling met Enbrel misschien controleren. • Infecties/diabetes:
Vertel het uw arts als u of het kind een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties bij u of het kind voort te zetten nadat gestopt is met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als u of het kind ooit tuberculose heeft gehad, of in contact bent geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat u of het kind met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als u of het kind hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zulke
334 symptomen kunnen wijzen op het bestaan van mogelijk levensbedreigende bloedcelstoornissen die het nodig maken om te stoppen met het gebruik van Enbrel. • Zenuwstelsel- en oogaandoeningen:
Vertel het uw arts als u of het kind multiple sclerosis of optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
Uw arts zal bepalen of Enbrel een geschikte behandeling is. • Congestief hartfalen:
Vertel het uw arts als u of het kind een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Indien mogelijk moeten kinderen alle vaccinaties hebben gekregen voordat ze Enbrel gebruiken.
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden tijdens gebruik van Enbrel.
Overlegt u alstublieft met uw arts voordat u of het kind vaccins ontvangt. • Waterpokken:
Vertel het uw arts als u of het kind is blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
U of het kind dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als de patiënt zwanger raakt, moet u de arts van de patiënt raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines
Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
Belangrijke informatie over latex
Neem voordat u Enbrel gebruikt contact op met uw arts als het wordt vastgehouden door of wordt toegediend aan iemand met een latexallergie, aangezien het naalddopje in de Enbrel verpakking van latex is gemaakt.
3.
HOE WORDT ENBREL GEBRUIKT
Gebruik Enbrel altijd precies zoals de arts u verteld heeft.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
Dosering voor volwassen patiënten (18 jaar en ouder)
Reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica
335 De gebruikelijke dosis is 25 mg, twee maal per week gegeven of 50 mg één maal per week als onderhuidse injectie.
Uw dokter kan echter besluiten een ander Enbrel doseringsschema te volgen.
Plaque psoriasis
De gebruikelijke dosis is 25 mg twee maal per week of 50 mg één maal per week.
Ook mag gedurende maximaal 12 weken 50 mg twee maal per week gegeven worden, gevolgd door 25 mg twee maal per week of 50 mg één maal per week.
Uw arts zal beslissen hoe lang u Enbrel moet gebruiken en of herbehandeling noodzakelijk is op basis van uw respons.
Als Enbrel na 12 weken geen effect heeft op uw conditie, kan uw arts u adviseren te stoppen met het nemen van dit geneesmiddel.
Dosering voor kinderen en adolescenten
De geschikte dosis en frequentie van de dosering voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
Dit is een injectiespuit voor éénmalig gebruik bij patiënten die 62,5 kg of meer wegen.
Er zijn 25 mg flacons beschikbaar voor gebruik bij kinderen waarmee doses van minder dan 25 mg toegediend kunnen worden.
De arts zal u gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis.
Voor polyarticulaire juveniele idiopathische artritis bij patiënten vanaf 4 jaar is de aanbevolen dosis 0,4 mg Enbrel per kg lichaamsgewicht (tot een maximum van 25 mg), en dient twee maal per week toegediend te worden.
Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen
Enbrel wordt toegediend door middel van een onderhuidse injectie (subcutane injectie).
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft gebruikt dan u zou mogen
Als u meer Enbrel heeft gebruikt dan voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u onmiddellijk een arts of apotheker raadplegen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren
Als u een dosis vergeten bent, dient u deze te injecteren zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden, in welk geval u de vergeten dosis moet overslaan.
Daarna moet u doorgaan met het geneesmiddel te injecteren op de gebruikelijke dagen.
Als u er niet aan denkt tot de dag dat de volgende injectie toegediend moet worden, neem dan geen dubbele dosis (twee doses op dezelfde dag) om zo een vergeten dosis in te halen.
336 Als u verder nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
Als iets van het onderstaande zich voordoet, injecteer dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
• Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
Ernstige allergische reacties zijn ongewoon.
U dient dan onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat u of het kind met spoed medische hulp nodig heeft.
• Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten van het kind. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen van het kind.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
De bijwerkingen die werden gezien bij kinderen en adolescenten zijn vergelijkbaar met degene die gezien werden bij volwassenen.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
337 • Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties, bloedvergiftiging en infecties op verschillende plaatsen), plaatselijke zwelling van de huid (angio-oedeem), laag aantal bloedplaatjes, netelroos (rode of bleke hogergelegen stukjes huid die vaak jeuken), psoriasis, uitslag, ontsteking van- of littekenvorming in de longen.
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid, piepende en hijgende ademhaling); zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking van de oogzenuwen of van het ruggenmerg), tuberculose, verergering van congestief hartfalen, stuipen, lupus of lupus-achtig syndroom (symptomen kunnen zijn aanhoudende uitslag, koorts, gewrichtspijn, en moeheid), ontsteking van de bloedvaten, laag aantal rode bloedcellen, laag aantal witte bloedcellen, laag aantal neutrofielen (een type witte bloedcellen), verhoogde lever- bloedtesten, huiduitslag die kan leiden tot ernstige blaasvorming en vervelling van de huid.
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
• Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
Buiten het bereik en het zicht van kinderen houden.
Gebruik Enbrel niet meer na de vervaldatum (EXP) die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat u de injectiespuit uit de koelkast heeft gehaald, moet u de Enbrel oplossing op kamertemperatuur laten komen (15 – 30 minuten).
Daarna wordt onmiddellijk gebruik aangeraden.
Verzeker u ervan dat de oplossing in de voorgevulde injectiespuit helder, kleurloos of lichtgeel en praktisch vrij van zichtbare deeltjes is.
Injecteer de oplossing anders niet.
Gebruik dan een andere voorgevulde injectiespuit met Enbrel en neem daarna contact op met uw apotheker voor assistentie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke voorgevulde injectiespuit bevat 0,5 ml oplossing met 25 mg etanercept.
338 De andere bestanddelen zijn sacharose, natriumchloride, L-argininehydrochloride, monobasisch dihydraatnatriumfosfaat en dibasisch dihydraatnatriumfosfaat, en water voor injecties.
Hoe ziet Enbrel er uit en de inhoud van de verpakking
Enbrel wordt geleverd als een voorgevulde injectiespuit met een heldere, kleurloze of lichtgele oplossing voor injectie.
Elke verpakking bevat 4, 8 of 24 voorgevulde injectiespuiten en 8, 16 of 48 in alcohol gedrenkte doekjes.
Het kan zijn dat niet alle verpakkingsgrootten verkrijgbaar zijn.
Registratiehouder en fabrikant
Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant:
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich / România/Slovenija Wyeth-Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
339 España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
Inleiding Stap 1:
Voorbereiding voor een injectie Stap 2:
Een injectieplaats kiezen Stap 3:
Het injecteren van de Enbreloplossing Stap 4:
Afvalverwerkingsinstructies van de benodigdheden
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw arts of de assistente zullen de technieken van zelfinjectie of het geven van een injectie aan een kind met u doornemen.
Begin pas met het toedienen van een injectie als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd.
Stap 1:
Voorbereiding voor een injectie
1.
Gebruik een schoon, goed verlicht, vlakwerkoppervlak.
2.
Haal de Enbrel-doos met de voorgevulde injectiespuiten uit de koelkast en zet deze op het vlakke werkoppervlak.
Haal er één voorgevulde injectiespuit en één alcoholdoekje uit en plaats deze op het werkoppervlak.
De voorgevulde injectiespuit met Enbrel niet schudden.
Zet de doos met overgebleven voorgevulde injectiespuiten terug in de koelkast.
Bekijk alstublieft rubriek 5 voor instructies voor het bewaren van Enbrel.
Als u vragen heeft over het bewaren, neem dan contact op met uw arts, verpleegkundige of apotheker voor verdere instructies.
3.
De Enbreloplossing in de spuit heeft 15 tot 30 minuten nodig om op kamertemperatuur te komen.
De naaldbescherming NIET verwijderen bij het op kamertemperatuur laten komen.
Verwarm Enbrel niet op enige andere wijze (bijvoorbeeld, verwarm het niet in een magnetron of in heet water).
340 4.
Leg de overige benodigdheden die u nodig heeft voor uw injectie klaar.
Dit zijn onder andere een alcoholdoekje en een wattenbolletje of een gaasje.
5.
Was uw handen met zeep en warm water.
6.
Verzeker u ervan dat de oplossing in de voorgevulde injectiespuit helder, kleurloos of lichtgeel en praktisch vrij van zichtbare deeltjes is.
Anders mag u de oplossing niet injecteren.
Gebruik dan een andere voorgevulde injectiespuit en neem daarna contact op met uw apotheker voor assistentie.
Stap 2:
Een injectieplaats kiezen
1.
De drie aanbevolen injectieplaatsen voor Enbrel bij gebruik van een voorgevulde injectiespuit zijn:
(1) aan de voorzijde van het midden van de dijen, (2) de buik, uitgezonderd het gebied binnen 5 centimeter rond de navel; en (3) de achterzijde van de bovenarmen (zie Afbeelding 1).
Als u uzelf injecteert, moet u dit niet in de achterzijde van uw bovenarmen doen.
Afbeelding 1
2.
Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.) 3.
Als u of het kind psoriasis heeft, moet u proberen niet direct te injecteren in een verheven, verdikte, rode, of kalende huid (“ psoriatische huidreacties”).
Stap 3:
Het injecteren van de Enbreloplossing
1.
Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd met een alcoholdoekje schoon.
Raak dit gebied NIET meer aan voor het geven van de injectie.
2.
Pak de voorgevulde injectiespuit van het vlakke werkoppervlak.
Verwijder het naalddopje door het stevig, in het verlengde van de spuit af te trekken (zie Afbeelding 2).
Pas op dat de dop niet verbogen of verdraaid wordt tijdens het verwijderen om beschadiging aan de naald te voorkomen.
Als u het naalddopje eraf haalt, kan er een vloeistofdruppeltje aan het einde van de naald zitten; dit is normaal.
Raak de naald niet aan en houd de naald niet tegen enig oppervlak aan.
Raak de zuiger niet aan en stoot er niet tegen.
Dit kan ervoor zorgen dat de vloeistof eruit lekt.
Afbeelding 2.
341 3.
Als het schoongemaakte gebied van de huid is opgedroogd, knijp de huid dan met één hand samen en houd de huid stevig vast.
Houd de spuit met de andere hand als een potlood.
4.
Duw de naald met een snelle, korte beweging in een hoek tussen 45º en 90º door de huid (zie Afbeelding 3).
Met wat ervaring vindt u de hoek die voor u of het kind het meest comfortabel is.
Wees voorzichtig: duw de naald niet te langzaam of met teveel kracht in de huid.
Afbeelding3
5.
Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Duw vervolgens op de zuiger om alle oplossing langzaam en met stabiele snelheid te injecteren (zie Afbeelding 4).
Afbeelding 4
6.
Trek de naald, als de injectiespuit leeg is, voorzichtig onder dezelfde hoek als waaronder hij ingebracht is uit de huid.
Het kan een beetje bloeden op de injectieplaats.
U kunt een wattenbolletje of een gaasje gedurende 10 seconden op de injectieplaats drukken.
Wrijf niet op de plaats van de injectie.
Indien nodig kunt u de injectieplaats met een pleister bedekken.
Stap 4:
Afvalverwerkingsinstructies van de benodigdheden
342 • De voorgevulde injectiespuit is alleen voor éénmalig gebruik.
De injectiespuit en naald mogen NOOIT opnieuw worden gebruikt.
Doe NOOIT de dop weer op de naald.
Gooi de naalden en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u nog vragen heeft raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
343 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enbrel 50 mg oplossing voor injectie in een voorgevulde injectiespuit Etanercept
Lees de hele bijsluiter (beide zijden) zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Uw arts zal u ook een ‘ Patiëntenkaart’ geven, die belangrijke veiligheidsinformatie bevat die u moet kennen voor en tijdens behandeling met Enbrel. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Informatie in deze bijsluiter is ingedeeld in de volgende 7 rubrieken:
1.
Wat is Enbrel en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enbrel gebruikt 3.
Hoe wordt Enbrel gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enbrel 6.
Aanvullende informatie 7.
Instructies voor het bereiden en het geven van een Enbrel-injectie (Zie achterkant)
1.
WAT IS ENBREL EN WAARVOOR WORDT HET GEBRUIKT
Etanercept, het werkzame bestanddeel van Enbrel, is een biologisch geneesmiddel dat wordt gemaakt van twee menselijke eiwitten.
Het blokkeert de activiteit van een ander eiwit in het lichaam dat de ontsteking veroorzaakt.
Etanercept werkt door de ontsteking die door bepaalde ziekten veroorzaakt wordt, te verminderen.
Bij volwassenen (leeftijd vanaf 18 jaar), kan Enbrel gebruikt worden voor matige of ernstige reumatoïde artritis, artritis psoriatica, ernstige spondylitis ankylopoetica en matige tot ernstige psoriasis – in elk van de gevallen gewoonlijk wanneer andere, veel gebruikte behandelingen niet goed genoeg gewerkt hebben of niet geschikt voor u zijn.
Voor reumatoïde artritis wordt Enbrel gewoonlijk in combinatie met methotrexaat gebruikt, hoewel het ook alleen gebruikt kan worden wanneer behandeling met methotrexaat ongeschikt voor u is.
Alleen of in combinatie met methotrexaat kan Enbrel de schade aan uw gewrichten die veroorzaakt wordt door reumatoïde artritis vertragen en het vermogen om dagelijkse activiteiten te volbrengen verbeteren.
Bij artritis psoriatica patiënten met aandoeningen aan meerdere gewrichten kan Enbrel uw vermogen om de activiteiten van het dagelijks leven uit te voeren verbeteren.
Bij patiënten met meerdere symmetrische pijnlijke of gezwollen gewrichten (bijv. handen, polsen en voeten) kan Enbrel de structurele schade aan deze gewrichten, die door de aandoening wordt veroorzaakt, vertragen.
344 Enbrel wordt ook voorgeschreven voor de behandeling van ernstige psoriasis bij patiënten vanaf 8 jaar die onvoldoende respons hadden op fototherapieën en andere systemische therapieën (of deze niet kunnen gebruiken).
Enbrel is niet effectief voor de behandeling van Wegener-granulomatosis, een zeldzame ontstekingsziekte.
Raadpleeg uw arts als u Wegener-granulomatosis heeft.
2.
WAT U MOET WETEN VOORDAT U ENBREL GEBRUIKT
Gebruik Enbrel niet
• Allergie:
Als u allergisch bent voor etanercept of een van de andere ingrediënten van Enbrel.
Als u allergische reacties ervaart zoals een beklemmend gevoel op de borst, piepende en hijgende ademhaling, duizeligheid of uitslag, mag u Enbrel niet meer injecteren en moet u onmiddellijk contact opnemen met uw arts. • Bloedvergiftiging:
Als u een bloedvergiftiging, sepsis genaamd, heeft, of het risico loopt dat zich bij u sepsis ontwikkelt.
Als u twijfelt, raadpleegt u dan alstublieft uw arts. • Infecties:
Als u enige vorm van een infectie heeft.
Als u twijfelt, raadpleegt u dan alstublieft uw arts.
Pas goed op met Enbrel
• Infecties/operatie:
Als zich bij u een nieuwe infectie ontwikkelt of als u op het punt staat een grote operatie te ondergaan wil uw arts de behandeling met Enbrel misschien controleren. • Infecties/diabetes:
Vertel het uw arts als u een voorgeschiedenis heeft van terugkerende infecties of lijdt aan diabetes of andere ziektes die het risico op infectie verhogen. • Infecties/controle:
Vertel het uw arts als u recent buiten de Europese regio heeft gereisd.
Als u of het kind symptomen ontwikkelt van een infectie, zoals koorts, rillingen of hoest, informeer dan onmiddellijk uw arts.
Uw arts kan besluiten om de controle op aanwezigheid van infecties van u voort te zetten nadat u bent gestopt met het gebruik van Enbrel. • Tuberculose:
Aangezien gevallen van tuberculose zijn gemeld bij patiënten die met Enbrel werden behandeld, zal uw arts willen onderzoeken of tekenen en symptomen van tuberculose aanwezig zijn vóór het starten met Enbrel.
Dit kan inhouden een grondig onderzoek naar de medische geschiedenis, een röntgenfoto van de thorax en een tuberculinetest.
De uitkomst van deze onderzoeken dient op de ‘ Patiëntenkaart’ te worden genoteerd.
Als u ooit tuberculose heeft gehad, of in contact bent geweest met iemand die tuberculose heeft gehad, is het erg belangrijk dat u dat uw arts vertelt.
Als verschijnselen van tuberculose (zoals aanhoudende hoest, gewichtsverlies, lusteloosheid, matige koorts) of van enig andere infectie optreden tijdens of na de therapie, informeer dan onmiddellijk uw arts. • Hepatitis B:
Uw arts kan besluiten de aanwezigheid van hepatitis B infectie te onderzoeken voordat u met de Enbrel behandeling begint. • Hepatitis C:
Informeer uw arts als u hepatitis C heeft.
Uw arts kan wensen de Enbrel behandeling te controleren als de infectie verergert. • Bloedafwijkingen:
Zoek onmiddellijk medisch advies als u symptomen heeft zoals aanhoudende koorts, keelpijn, blauwe plekken, bloedingen of bleekheid.
Zulke symptomen kunnen wijzen op het bestaan van mogelijk levensbedreigende bloedstoornissen die het nodig maken om te stoppen met het gebruik van Enbrel. • Zenuwstelsel- en oogaandoeningen:
Vertel het uw arts als u multiple sclerosis of optische neuritis (ontsteking van de zenuwen van de ogen) of myelitis transversa (ontsteking van het ruggenmerg) heeft.
Uw arts zal bepalen of Enbrel een geschikte behandeling is. • Congestief hartfalen:
Vertel het uw arts als u een verleden van congestief hartfalen heeft, omdat Enbrel voorzichtig dient te worden toegepast onder deze omstandigheden. • Vaccinaties:
Sommige vaccins, zoals polio vaccin dat u via de mond inneemt, mogen niet gegeven worden als u Enbrel gebruikt.
Overlegt u alstublieft met uw arts voordat u vaccins ontvangt.
345 • Waterpokken:
Vertel het uw arts als u bent blootgesteld aan waterpokken tijdens gebruik van Enbrel.
Uw arts zal bepalen of preventieve behandeling tegen waterpokken nodig is.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
U dient Enbrel niet te gebruiken met geneesmiddelen die de actieve bestanddelen anakinra of abatacept bevatten.
Gebruik van Enbrel met voedsel en drank
Enbrel kan met of zonder voedsel of drank gebruikt worden.
Zwangerschap en borstvoeding
De effecten van Enbrel bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Enbrel tijdens de zwangerschap niet aanbevolen.
Mensen die Enbrel gebruiken dienen niet zwanger te raken.
Als u zwanger raakt, moet u uw arts raadplegen.
Mensen die Enbrel gebruiken dienen geen borstvoeding te geven omdat het niet bekend is of Enbrel overgaat in de moedermelk.
Rijden en gebruik van machines
Het is niet te verwachten dat het gebruik van Enbrel het vermogen om te rijden of machines te bedienen beïnvloedt.
Belangrijke informatie over latex
Neem voordat u Enbrel gebruikt contact op met uw arts als het wordt vastgehouden door of wordt toegediend aan iemand met een latexallergie, aangezien het naalddopje in de Enbrel verpakking van latex is gemaakt.
3.
HOE WORDT ENBREL GEBRUIKT
Gebruik Enbrel altijd precies zoals de arts u verteld heeft.
U moet contact met de arts of apotheker opnemen als u twijfelt.
Als u denkt dat het effect van Enbrel te sterk of te zwak is, overlegt u dan met uw arts of apotheker.
Er is Enbrel met een sterkte van 50 mg aan u voorgeschreven.
Een 25 mg sterkte van Enbrel is beschikbaar voor doses van 25 mg.
Dosering voor volwassen patiënten (18 jaar en ouder)
Reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica
De gebruikelijke dosis is 25 mg, twee maal per week gegeven of 50 mg één maal per week als onderhuidse injectie.
Uw dokter kan echter besluiten een ander Enbrel doseringsschema te volgen.
Plaque psoriasis
De gebruikelijke dosis is 25 mg twee maal per week of 50 mg één maal per week.
Ook mag gedurende maximaal 12 weken 50 mg twee maal per week gegeven worden, gevolgd door 25 mg twee maal per week of 50 mg één maal per week.
346 Uw arts zal beslissen hoe lang u Enbrel moet gebruiken en of herbehandeling noodzakelijk is op basis van uw respons.
Als Enbrel na 12 weken geen effect heeft op uw conditie, kan uw arts u adviseren te stoppen met het nemen van dit geneesmiddel.
Kinderen en adolescenten
De geschikte dosis en frequentie van de dosering voor het kind of de adolescent zal variëren afhankelijk van het lichaamsgewicht en de aandoening.
Dit is een injectiespuit voor éénmalig gebruik bij patiënten die 62,5 kg of meer wegen.
Er zijn 25 mg flacons beschikbaar voor gebruik bij kinderen waarmee doses van minder dan 25 mg toegediend kunnen worden.
De arts zal gedetailleerde aanwijzingen geven voor het klaarmaken en afmeten van de juiste dosis voor het kind.
Voor psoriasis bij patiënten vanaf 8 jaar is de aanbevolen dosis 0,8 mg Enbrel per kg lichaamsgewicht (tot een maximum van 50 mg), en dient één maal per week toegediend te worden.
Wanneer Enbrel na 12 weken geen effect heeft op de toestand van het kind, kan uw arts u vertellen dat u moet stoppen het gebruik van dit geneesmiddel.
Toedieningsweg en manier van toedienen
Enbrel wordt toegediend door middel van een onderhuidse injectie (subcutane injectie).
Gedetailleerde instructies over hoe Enbrel bereid en geïnjecteerd moet worden zijn te vinden in rubriek 7 “ INSTRUCTIES VOOR HET BEREIDEN EN GEVEN VAN EEN ENBREL- INJECTIE”.
Meng de Enbrel-oplossing niet met andere geneesmiddelen.
Om u eraan te helpen herinneren kan het handig zijn om in uw agenda te noteren op welke dagen van de week Enbrel gebruikt moet worden.
Wat u moet doen als u meer van Enbrel heeft gebruikt dan u zou mogen
Als u meer Enbrel heeft gebruikt dan voorgeschreven (door teveel in één keer te injecteren of door het te vaak te gebruiken), moet u een arts of apotheker raadplegen.
Neem altijd de doos van het geneesmiddel mee, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Enbrel te injecteren
Als u een dosis vergeten bent, dient u deze te injecteren zodra u daaraan denkt, tenzij de volgende dosis de volgende dag gegeven moet worden, in welk geval u de vergeten dosis moet overslaan.
Daarna moet u doorgaan met het geneesmiddel te injecteren op de gebruikelijke dag(en).
Als u er niet aan denkt tot de dag dat de volgende injectie toegediend moet worden, neem dan geen dubbele dosis (twee doses op dezelfde dag) om zo een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van het product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enbrel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Er kunnen andere bijwerkingen optreden dan die vermeld worden in deze bijsluiter.
Als u zich zorgen maakt over een bijwerking, of als er bijwerkingen optreden die niet in deze bijsluiter worden vermeld, neemt u dan contact op met uw arts of apotheker.
Allergische reacties
347 Als iets van het onderstaande zich voordoet, injecteer dan geen Enbrel meer.
Waarschuw onmiddellijk de arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
• Moeilijkheden met slikken of ademhalen • Zwelling in het gezicht, de keel, de handen of de voeten • Nerveus of ongeduldig voelen, een kloppend gevoel of plotseling rood worden van de huid en/of een warm gevoel • Ernstige uitslag, jeuk of netelroos (verhoogde stukjes rode of bleke huid die vaak jeuken)
Ernstige allergische reacties zijn ongewoon.
U dient dan onmiddellijk medische hulp te zoeken.
Ernstige bijwerkingen
Als u iets van het onderstaande opmerkt, kan het zijn dat u met spoed medische hulp nodig heeft.
• Tekenen van ernstige infectie, zoals hoge koorts die samen kan gaan met hoesten, ademnood, rillingen, zwakheid, of een warme, rode, gevoelige, pijnlijke plaats op de huid of gewrichten. • Tekenen van bloedafwijkingen, zoals bloeden, blauwe plekken of bleekheid. • Tekenen van zenuwaandoeningen, zoals verdoofd gevoel of tintelingen, veranderingen in het gezichtsvermogen, pijn aan de ogen, of beginnende zwakheid in een arm of een been. • Tekenen van het verergeren van hartfalen, zoals moeheid of kortademigheid bij activiteit, zwelling in de enkels, een vol gevoel in de nek of buik, ademnood gedurende de nacht of hoesten, blauwige kleur van de nagels of rond de lippen.
Dit zijn zeldzame of ongewone bijwerkingen, maar het zijn ernstige condities (waarvan sommige zelden fataal kunnen zijn).
Als deze tekenen zich voordoen, waarschuw dan onmiddellijk uw arts of ga naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Andere bijwerkingen
De bijwerkingen en frequenties (waarschijnlijkheid van voorkomen) die hieronder staan zijn bijwerkingen die zijn gezien bij volwassen patiënten.
• Zeer vaak (kan bij meer dan 1 op de 10 patiënten voorkomen):
Infecties (inclusief verkoudheid, infecties van de bovenste luchtwegen, bronchitis, infecties van de urinewegen en huidinfecties), reacties op de plaats van injectie (inclusief bloeding, blauwe plekken, roodheid, jeuk, pijn en zwelling).
Reacties op de plaats van injectie komen zeer vaak voor, maar niet zo vaak meer na de eerste maand van behandeling.
Sommige patiënten kregen een reactie op een injectieplaats die al eerder was gebruikt.
• Vaak (kan bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten voorkomen): allergische reacties, koorts, jeuk, antilichamen die tegen normaal weefsel zijn gericht (auto- antilichaam vorming).
• Soms (kan bij minder dan 1 op de 100, maar meer dan 1 op de 1.000 patiënten voorkomen): ernstige infecties (inclusief longontsteking, diepe huidinfecties, gewrichtsinfecties, bloedvergiftiging en infecties op verschillende plaatsen), plaatselijke zwelling van de huid (angio-oedeem), laag aantal bloedplaatjes, netelroos (rode of bleke hogergelegen stukjes huid die vaak jeuken), psoriasis, uitslag, ontsteking van- of littekenvorming in de longen.
• Zelden (kan bij minder dan 1 op de 1.000 patiënten voorkomen): ernstige allergische reacties (inclusief ernstige plaatselijke zwelling van de huid, piepende en hijgende ademhaling); zowel laag aantal rode als witte bloedcellen, aandoeningen van het zenuwstelsel (met tekenen en symptomen die vergelijkbaar zijn met die van multipele sclerose of ontsteking van de oogzenuwen of van het ruggenmerg), tuberculose, verergering van congestief hartfalen, stuipen,
• Zeer zelden (kan bij minder dan 1 op de 10.000 patiënten voorkomen): falen van het beenmerg om cruciale bloedcellen te maken.
• Niet bekend: overmatige activatie van witte bloedcellen geassocieerd met ontsteking (macrofaagactivatiesyndroom).
5.
HOE BEWAART U ENBREL
Buiten het bereik en het zicht van kinderen houden.
Gebruik Enbrel niet meer na de vervaldatum (EXP) die staat vermeld op de doos.
Bewaren in een koelkast (2°C - 8°C).
Niet invriezen.
Nadat u een spuit uit de koelkast heeft genomen, moet u de Enbrel oplossing op kamertemperatuur laten komen (15 – 30 minuten).
Daarna wordt onmiddellijk gebruik aangeraden.
Verzeker u ervan dat de oplossing in de voorgevulde injectiespuit helder, kleurloos of lichtgeel en praktisch vrij van zichtbare deeltjes is.
Injecteer de oplossing anders niet.
Gebruik dan een andere voorgevulde injectiespuit met Enbrel en neem daarna contact op met uw apotheker voor assistentie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Enbrel
Het werkzame bestanddeel in Enbrel is etanercept.
Elke voorgevulde injectiespuit bevat 1,0 ml oplossing met 50 mg etanercept.
De andere bestanddelen zijn sacharose, natriumchloride, L-argininehydrochloride, monobasisch dihydraatnatriumfosfaat en dibasisch dihydraatnatriumfosfaat, en water voor injecties
Hoe ziet Enbrel er uit en de inhoud van de verpakking
Enbrel wordt geleverd als een voorgevulde injectiespuit met een heldere, kleurloze of lichtgele oplossing voor injectie.
Elke verpakking bevat 2, 4 of 12 voorgevulde injectiespuiten en 4, 8 of 24 in alcohol gedrenkte doekjes.
Het kan zijn dat niet alle verpakkingsgrootten verkrijgbaar zijn.
Registratiehouder en fabrikant
Registratiehouder:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH
Fabrikant:
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG
349
Verenigd Koninkrijk
Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o.o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/Latvija/Lietuva / Österreich / România / Slovenija Wyeth-Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
350 351 7.
INSTRUCTIES VOOR HET BEREIDEN EN HET GEVEN VAN EEN ENBREL- INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
Inleiding Stap 1:
Voorbereiding voor een injectie Stap 2:
Een injectieplaats kiezen Stap 3:
Afvalverwerkingsinstructies van de benodigdheden
Inleiding
In de onderstaande instructies wordt uitgelegd hoe Enbrel voor injectie moet worden klaargemaakt en hoe Enbrel moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw arts of de assistente zullen de technieken van zelfinjectie met u doornemen.
Begin pas met het toedienen van een injectie als u er zeker van bent dat u weet hoe de injectie-oplossing moet worden bereid en hoe u de injectie moet toedienen.
Deze injectie mag niet met een ander geneesmiddel worden gemengd.
Stap 1:
Voorbereiding voor een injectie
1.
Gebruik een schoon, goed verlicht, vlakwerkoppervlak.
2.
Haal de Enbrel-doos met de voorgevulde injectiespuiten uit de koelkast en zet deze op het vlakke werkoppervlak.
Haal er één voorgevulde injectiespuit en één alcoholdoekje uit en plaats deze op het werkoppervlak.
De voorgevulde injectiespuit met Enbrel niet schudden.
Zet de doos met overgebleven voorgevulde injectiespuiten terug in de koelkast.
Bekijk alstublieft rubriek 5 voor instructies voor het bewaren van Enbrel.
Als u vragen heeft over het bewaren, neem dan contact op met uw arts, verpleegkundige of apotheker voor verdere instructies.
3.
De Enbreloplossing in de spuit heeft 15 tot 30 minuten nodig om op kamertemperatuur te komen.
De naaldbescherming NIET verwijderen bij het op kamertemperatuur laten komen.
Verwarm Enbrel niet op enige andere wijze (bijvoorbeeld, verwarm het niet in een magnetron of in heet water).
4.
Leg de overige benodigdheden die u nodig heeft voor uw injectie klaar.
Dit zijn onder andere een alcoholdoekje en een wattenbolletje of een gaasje.
5.
Was uw handen met zeep en warm water.
6.
Verzeker u ervan dat de oplossing in de voorgevulde injectiespuit helder, kleurloos of lichtgeel en praktisch vrij van zichtbare deeltjes is.
Anders mag u de oplossing niet injecteren.
Gebruik dan een andere voorgevulde injectiespuit en neem daarna contact op met uw apotheker voor assistentie.
Stap 2:
Een injectieplaats kiezen
1.
De drie aanbevolen injectieplaatsen voor Enbrel zijn:
(1) aan de voorzijde van het midden van de dijen; (2) de buik, uitgezonderd het gebied binnen 5 centimeter rond de navel, en (3) de achterzijde van de bovenarmen (zie Afbeelding 1).
Als u uzelf injecteert, moet u dit niet in de achterzijde van uw bovenarmen doen.
352 Afbeelding 1
2.
Gebruik voor elke nieuwe injectie een andere plaats.
Iedere nieuwe injectie dient op een afstand van ten minste 3 cm van een vorige injectieplaats te worden gegeven.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
(Het kan helpen om telkens de plaats van de vorige injecties te noteren.)
3.
Als u psoriasis heeft, moet u proberen niet direct te injecteren in een verheven, verdikte, rode of kalende huid (“ psoriatische huidreacties”).
Stap 3:
Het injecteren van de Enbreloplossing
1.
Veeg in een ronddraaiende beweging de injectieplaats waar Enbrel wordt geïnjecteerd met een alcoholdoekje schoon.
Raak dit gebied NIET meer aan voor het geven van de injectie.
2.
Pak de voorgevulde injectiespuit van het vlakke werkoppervlak.
Verwijder het naalddopje door het stevig, in het verlengde van de spuit recht af te trekken (zie Afbeelding 2).
Pas op dat de dop niet verbogen of verdraaid wordt tijdens het verwijderen om beschadiging aan de naald te voorkomen.
Als u het naalddopje eraf haalt, kan er een vloeistofdruppeltje aan het einde van de naald zitten; dit is normaal.
Raak de naald niet aan en houd de naald niet tegen enig oppervlak aan.
Raak de zuiger niet aan en stoot er niet tegen.
Dit kan ervoor zorgen dat de vloeistof eruit lekt.
Afbeelding 2.
3.
Als het schoongemaakte gebied van de huid is opgedroogd, knijp de huid dan met één hand samen en houd de huid stevig vast.
Houd de spuit met de andere hand als een potlood.
4.
Duw de naald in een snelle, korte beweging in een hoek tussen 45º en 90º door de huid (zie Afbeelding 3).
Met wat ervaring vindt u de hoek die voor u het meest comfortabel is.
Wees voorzichtig: duw de naald niet te langzaam of met teveel kracht in de huid.
Afbeelding 3
353 5.
Als de naald volledig in de huid is gebracht, laat dan de huid los die u vasthoudt.
Houd met uw vrije hand de basis van de spuit vast ter ondersteuning.
Duw vervolgens op de zuiger om alle oplossing langzaam en met stabiele snelheid te injecteren (zie Afbeelding 4).
Afbeelding 4
6.
Trek de naald, als de injectiespuit leeg is, voorzichtig onder dezelfde hoek als waaronder hij ingebracht is uit de huid.
Het kan een beetje bloeden op de injectieplaats.
U kunt een wattenbolletje of een gaasje gedurende 10 seconden op de injectieplaats drukken.
Wrijf niet op de plaats van de injectie.
Indien nodig kunt u de injectieplaats met een pleister bedekken.
Stap 4:
Afvalverwerkingsinstructies van de benodigdheden
• De voorgevulde injectiespuit is alleen voor éénmalig gebruik.
De injectiespuit en naald mogen NOOIT opnieuw worden gebruikt.
Doe NOOIT de dop weer op de naald.
Gooi de naalden en de injectiespuit weg volgens instructies van de arts, verpleegkundige of apotheker.
Als u nog vragen heeft raadpleeg dan uw arts, verpleegkundige of apotheker die met Enbrel bekend is.
354
European Medicines Agency
EMEA/H/C/850
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ENVIAGE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Enviage?
Enviage is een geneesmiddel dat de werkzame stof aliskiren bevat.
Het is verkrijgbaar als tabletten (roze, rond:
150 mg; rood, ovaal:
300 mg).
Wanneer wordt Enviage voorgeschreven?
Enviage wordt gebruikt voor de behandeling van essentiële hypertensie (d.w.z. hoge bloeddruk zonder aanwijsbare oorzaak).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Enviage gebruikt?
De aanbevolen dosis van Enviage is 150 mg eenmaal daags, alleen of in combinatie met andere geneesmiddelen tegen hypertensie.
Enviage moet worden ingenomen bij een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Als de bloeddruk van de patiënt niet voldoende daalt, mag de dosis worden verhoogd tot 300 mg eenmaal daags.
Enviage wordt niet aanbevolen bij kinderen, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze groep beschikbaar is.
Hoe werkt Enviage?
De werkzame stof in Enviage, aliskiren, is een renineremmer.
Deze blokkeert de activiteit van het menselijk enzym renine, dat betrokken is bij de aanmaak van de stof angiotensine I in het lichaam.
Angiotensine I wordt omgezet in het hormoon angiotensine II, dat de bloedvaten sterk vernauwt.
Door de aanmaak van angiotensine I te blokkeren daalt het gehalte van angiotensine I en angiotensine II.
Hierdoor treedt verwijding van de bloedvaten op, zodat de bloeddruk daalt en het potentiële risico van schade ten gevolge van hoge bloeddruk wordt verlaagd.
Hoe is Enviage onderzocht?
De werking van Enviage werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Enviage werd onderzocht in veertien belangrijke studies waaraan meer dan 10 000 patiënten met essentiële hypertensie deelnamen.
Dertien van deze onderzoeken omvatten patiënten met lichte tot matige hypertensie en aan één onderzoek namen patiënten deel met ernstige hypertensie.
In de gecombineerde onderzoeken werd gekeken naar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de werking van Enviage in combinatie met een remmer van het angiotensineconverterend enzym (ramipril), een angiotensinereceptorblokker (valsartan), een bètablokker (atenolol), een calciumantagonist (amlodipine) en een diureticum (hydrochloorthiazide).
De onderzoeken duurden tussen de 6 en 52 weken en de belangrijkste graadmeter voor de werkzaamheid was de verandering in de bloeddruk tijdens de rustfase van de hartslag (de diastolische bloeddruk of onderdruk) of tijdens de samentrekking van de hartkamers (de systolische bloeddruk of bovendruk).
Welke voordelen bleek Enviage tijdens de studies te hebben?
Wat betreft verlaging van de bloeddruk was Enviage, afzonderlijk gebruikt, werkzamer dan placebo en even werkzaam als vergelijkingsgeneesmiddelen.
Uit de gecombineerde resultaten van de vijf onderzoeken waarin gebruik van alleen Enviage werd vergeleken met placebo, bleek dat bij patiënten jonger dan 65 jaar die gedurende acht weken 150 mg Enviage hadden gebruikt, sprake was van een gemiddelde daling van de diastolische bloeddruk van 9,0 mmHg bij een gemiddelde waarde van 99,4 mmHg bij aanvang van het onderzoek.
Bij patiënten die placebo gebruikten, trad een daling op van 5,8 mmHg bij een gemiddelde beginwaarde van 99,3 mmHg.
Bij patiënten van 65 jaar en ouder en bij patiënten die hogere doses Enviage gebruikten, werden grotere dalingen waargenomen.
Enviage zorgde ook voor een verlaging van de bloeddruk bij patiënten met diabetes, patiënten met overgewicht en bij patiënten die ouder dan 65 jaar waren.
In twee van de onderzoeken bleef de werking van het geneesmiddel tot wel 52 weken gehandhaafd.
De onderzoeken toonden ook aan dat Enviage in combinatie met andere geneesmiddelen (vooral hydrochloorthiazide) een extra verlaging kan opleveren bovenop de bloeddrukdaling die deze middelen zonder Enviage opleveren.
Welke risico’ s houdt het gebruik van Enviage in?
De meest voorkomende bijwerking van Enviage (waargenomen bij een tot tien op de honderd patiënten) is diarree.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Enviage.
Enviage mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aliskiren of voor een van de andere bestanddelen van het middel.
Het middel mag ook niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap (vanaf ongeveer de vierde maand van de zwangerschap).
Het gebruik van Enviage tijdens het eerste trimester van de zwangerschap en door vrouwen die zwanger willen worden, wordt niet aanbevolen.
Waarom is Enviage goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Enviage groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Enviage.
Overige informatie over Enviage De Europese Commissie heeft op 22 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Enviage verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Enviage.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU-nummer EU/1/07/406/001 EU/1/07/406/002 EU/1/07/406/003 EU/1/07/406/004 EU/1/07/406/005 EU/1/07/406/006 EU/1/07/406/007 EU/1/07/406/008 EU/1/07/406/009 EU/1/07/406/010 EU/1/07/406/011 EU/1/07/406/012 EU/1/07/406/013 EU/1/07/406/014 EU/1/07/406/015 EU/1/07/406/016 EU/1/07/406/017 EU/1/07/406/018 EU/1/07/406/019 EU/1/07/406/020
Fantasienaam Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage
Sterkte 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Pharmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC)
Verpakkings-grootte 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 tabletten 98 (2x49) tabletten 280 (20x14) tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 (3x30) tabletten 98 (2x49) tabletten 280 (20x14) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Enviage 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtroze, biconvexe, ronde tablet, bedrukt met ‘ IL’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Enviage is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Enviage kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Enviage dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Enviage.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Enviage wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Enviage worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Enviage symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Enviage wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Enviage niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Enviage onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Enviage bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Enviage heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van Enviage.
Wanneer Enviage met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Enviage met 50%.
Gelijktijdige toediening van Enviage had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Enviage of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
3 De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Enviage.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Enviage kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Enviage kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Enviage kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
4 controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Enviage.
Warfarine De effecten van Enviage op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Enviage aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Enviage was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Enviage worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Enviage in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Enviage heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van Enviage is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Enviage gaf een algemene incidentie van bijwerkingen die vergelijkbaar
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Enviage (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Enviage trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Enviage en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Enviage.
In klinische onderzoeken bij hypertensieve patiënten had Enviage geen klinisch belangrijke effecten op totaal cholesterol, “ high- density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Enviage werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Enviage bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Enviage is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Enviage hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Enviage 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Enviage veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Enviage toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Enviage veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Enviage een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Enviage gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van combinatietherapie te onderzoeken.
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Enviage tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Enviage tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Enviage en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
7 Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Enviage werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Enviage 150 mg goed verdragen.
De B- type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Enviage groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Enviage 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Enviage en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Enviage had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Enviage op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige 8 dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Enviage niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/001-010
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Enviage 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtrode, biconvexe, ovaalvormige tablet, bedrukt met ‘ IU’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Enviage is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Enviage kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Enviage dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Enviage.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Enviage wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
12 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Enviage worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Enviage symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Enviage wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Enviage niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Enviage onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Enviage bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Enviage heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van 13 Enviage.
Wanneer Enviage met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Enviage met 50%.
Gelijktijdige toediening van Enviage had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Enviage of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Enviage.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Enviage kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Enviage kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Enviage kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
14 Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Enviage.
Warfarine De effecten van Enviage op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Enviage aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Enviage was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Enviage worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Enviage in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Enviage heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
15 4.8 Bijwerkingen
De veiligheid van Enviage is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Enviage gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met placebo tot 300 mg.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Enviage (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Enviage trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Enviage en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Enviage.
In klinische onderzoeken bij hypertensieve patiënten had Enviage geen klinisch belangrijke effecten op totaal cholesterol, “ high- density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Enviage werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Enviage bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
4.9 Overdosering
De meest
16 waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Enviage is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Enviage hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Enviage 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Enviage veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Enviage toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Enviage veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Enviage een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Enviage gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van combinatietherapie te onderzoeken.
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Enviage tot een verdere bloeddrukdaling die vergelijkbaar was
Bij diabetische hypertensieve patiënten leidde Enviage tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Enviage en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Enviage werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Enviage 150 mg goed verdragen.
De B- type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Enviage groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Enviage 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Enviage en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Enviage had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Enviage op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
18 Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Enviage niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
19 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
20 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/011-020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
5 juli 2006) die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in het risicomanagementplan (RMP) van 30 mei 2007, weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • op verzoek van de EMEA.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Enviage 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/001 EU/1/07/406/002 EU/1/07/406/003 EU/1/07/406/004 EU/1/07/406/005 EU/1/07/406/006 EU/1/07/406/008
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Enviage 150 mg
27 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Enviage 150 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Enviage 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
29 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/007 EU/1/07/406/009 EU/1/07/406/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Enviage 150 mg
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Enviage 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/007 EU/1/07/406/009 EU/1/07/406/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Enviage 150 mg
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Enviage 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/011 EU/1/07/406/012 EU/1/07/406/013 EU/1/07/406/014 EU/1/07/406/015 EU/1/07/406/016
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Enviage 300 mg
34 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Enviage 300 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Enviage 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/017 EU/1/07/406/018 EU/1/07/406/019 EU/1/07/406/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Enviage 300 mg
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Enviage 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/406/017 EU/1/07/406/018 EU/1/07/406/019 EU/1/07/406/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Enviage 300 mg
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enviage 150 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Enviage en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enviage inneemt 3.
Hoe wordt Enviage ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enviage 6.
Aanvullende informatie
1.
WAT IS ENVIAGE EN WAARVOOR WORDT HET GEBRUIKT
Enviage behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Enviage helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U ENVIAGE INNEEMT
Neem Enviage niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Enviage.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Enviage
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Enviage inneemt.
41 Het gebruik van Enviage bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Enviage met voedsel en drank U moet Enviage één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Enviage niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Enviage niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Enviage inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Enviage reageert.
3.
HOE WORDT ENVIAGE INGENOMEN
Volg bij het innemen van Enviage nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Enviage samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Enviage één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Enviage niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Enviage heeft ingenomen dan u zou mogen Als u per ongeluk teveel Enviage tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
42 Wat u moet doen wanneer u bent vergeten Enviage in te nemen Als u bent vergeten een dosis Enviage in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enviage bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ENVIAGE
Buiten het bereik en zicht van kinderen houden.
Gebruik Enviage niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Enviage
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 150 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Enviage er uit en wat is de inhoud van de verpakking Enviage 150 mg filmomhulde tabletten is een lichtroze, biconvexe, ronde tabletten met ‘ IL’ aan één zijde en ‘ NVR’ aan de andere zijde.
Enviage is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
43 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
44 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Enviage 300 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Enviage en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Enviage inneemt 3.
Hoe wordt Enviage ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Enviage 6.
Aanvullende informatie
1.
WAT IS ENVIAGE EN WAARVOOR WORDT HET GEBRUIKT
Enviage behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Enviage helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U ENVIAGE INNEEMT
Neem Enviage niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Enviage.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Enviage
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Enviage inneemt.
46 Het gebruik van Enviage bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Enviage met voedsel en drank U moet Enviage één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Enviage niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Enviage niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Enviage inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Enviage reageert.
3.
HOE WORDT ENVIAGE INGENOMEN
Volg bij het innemen van Enviage nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Enviage samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Enviage één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Enviage niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Enviage heeft ingenomen dan u zou mogen Als u per ongeluk teveel Enviage tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
47 Wat u moet doen wanneer u bent vergeten Enviage in te nemen Als u bent vergeten een dosis Enviage in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Enviage bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ENVIAGE
Buiten het bereik en zicht van kinderen houden.
Gebruik Enviage niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Enviage
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 300 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Enviage er uit en wat is de inhoud van de verpakking Enviage 300 mg filmomhulde tabletten is een lichtrode, biconvexe, ovaalvormige tabletten met ‘ IU’ aan één zijde en ‘ NVR’ aan de andere zijde.
Enviage is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
48 Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
50
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Inhoud (concentratie)
Verpakkingsgrootte
EU/1/96/015/001
Epivir
150 mg
Fles (HDPE)
60 tabletten
EU/1/96/015/002
Epivir
10 mg/ml
Fles (HDPE)
240 ml (10 mg/ml)
1 fles, (270 ml) + een 10 ml doseerspuit en een inlegdop
Filmomhulde tabletten
Epivir
300 mg
Blister (PVC/alu)
30 tabletten
European Medicines Agency
EMEA/H/C/107
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EPIVIR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Epivir?
Epivir is een geneesmiddel dat de werkzame stof lamivudine bevat.
Het is verkrijgbaar als diamantvormige tabletten (wit:
150 mg; grijs:
300 mg) en als orale oplossing (10 mg/ml).
Wanneer wordt Epivir voorgeschreven?
Epivir is een antiviraal geneesmiddel.
Het wordt in combinatie met andere antivirale geneesmiddelen gebruikt voor de behandeling van volwassenen en kinderen die geïnfecteerd zijn met het humane immunodeficiëntievirus (hiv), een virus dat het ‘ acquired immune deficiency syndrome’ (aids) veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Epivir gebruikt?
De behandeling met Epivir moet worden gestart door een arts die ervaring heeft met de behandeling van hiv-infecties.
De aanbevolen dosis Epivir voor patiënten vanaf 12 jaar is 300 mg per dag.
De dosis kan eenmaal daags (twee tabletten van 150 mg of één tablet van 300 mg) of tweemaal daags door middel van een tablet van 150 mg worden ingenomen.
Voor kinderen die meer dan 30 kg wegen moet de dosis voor volwassenen van 150 mg tweemaal daags worden voorgeschreven.
Voor kinderen tussen de 14 en 30 kg is de dosering afhankelijk van het lichaamsgewicht.
De orale oplossing is bestemd voor kinderen die ouder zijn dan drie maanden die minder dan 14 kg wegen en de dosis bedraagt 4 mg per kilogram lichaamsgewicht tweemaal per dag, tot maximaal 300 mg per dag.
De tabletten moeten het liefst in zijn geheel worden doorgeslikt.
Patiënten die moeite hebben met het slikken van tabletten moeten de orale oplossing gebruiken, of de tabletten verpulveren en deze samen met een kleine hoeveelheid voedsel of drank direct innemen.
De dosis Epivir moet worden aangepast bij patiënten met ernstige nierproblemen.
De orale oplossing kan worden gebruikt om de juiste dosis te bereiken.
Epivir kan zowel met als zonder voedsel worden ingenomen.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Epivir?
De werkzame stof in Epivir, lamivudine, is een nucleoside-reversetranscriptaseremmer (NRTI).
Deze stof remt de activiteit van reverse-transcriptase, een enzym dat door hiv wordt gemaakt waardoor het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged virus cellen kan infecteren en zich kan vermenigvuldigen.
Wanneer Epivir in combinatie met andere antivirale geneesmiddelen wordt gebruikt, daalt het aantal hiv-deeltjes in het bloed en blijft dit aantal op een laag niveau.
Hoe is Epivir onderzocht?
Epivir is onderzocht in vijf hoofdonderzoeken waarbij bijna 3 000 patiënten betrokken waren.
In vier van deze onderzoeken werd Epivir in combinatie met zidovudine (een ander antiviraal geneesmiddel) vergeleken met alleen Epivir of alleen zidovudine, of met de combinatie van Epivir en zalcitabine (een ander antiviraal geneesmiddel).
Gekeken werd naar het effect van Epivir op de hiv-concentratie in het bloed (virale last) en het aantal CD4-T-cellen in het bloed (de CD4-celtelling).
CD4-T-cellen zijn witte bloedcellen die een belangrijke rol spelen bij de bestrijding van infecties, maar die door hiv worden gedood.
Bij dit onderzoek waren 1 895 volwassen patiënten betrokken die ten minste vier weken antivirale middelen hadden ingenomen.
Er werd onderzocht hoeveel patiënten een aan aids gerelateerde aandoening ontwikkelden of na een behandeling van 1 jaar overleden.
Epivir werd ook bij 615 kinderen bestudeerd.
In dit onderzoek werden de effecten van een combinatietherapie van Epivir en zidovudine vergeleken met didanosine als monotherapie (een ander antiviraal geneesmiddel).
In het onderzoek werd ook gemeten hoe lang het duurde tot de kinderen een aan aids gerelateerde aandoening ontwikkelden.
Welke voordelen bleek Epivir tijdens de studies te hebben?
Uit alle onderzoeken bleek dat combinatietherapieën met Epivir effectiever waren dan de vergelijkingsmiddelen.
In de eerste vier onderzoeken bij volwassenen zorgde een combinatietherapie van Epivir en zidovudine na een behandeling van 24 weken voor een sterkere toename van het aantal CD4-cellen dan de vergelijkingsmiddelen.
Met de combinatietherapie kon bovendien de virale last in alle onderzoeken na twee tot vier weken worden verlaagd, maar dit effect was tijdelijk.
In het vijfde onderzoek bij volwassenen zorgde toevoeging van Epivir aan de bestaande therapie voor een daling van het risico van verergering van de ziekte of overlijden:
128 (9%) van de 1 369 patiënten die Epivir namen, ontwikkelden een aan aids gerelateerde aandoening of overleden, in vergelijking met 95 (20%) van 471 patiënten die placebo kregen.
Soortgelijke resultaten werden bij met hiv geïnfecteerde kinderen waargenomen.
Welke risico’ s houdt het gebruik van Epivir in?
De meest voorkomende bijwerkingen van Epivir (waargenomen bij 1 tot 10 van de 100 patiënten) zijn diarree, misselijkheid, braken, hoofdpijn, slapeloosheid, hoesten, neusklachten, huiduitslag, spieraandoeningen, pijnlijke gewrichten, haaruitval, koorts, buikpijn of krampen, malaise (gevoel van onwel zijn) en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Epivir.
Epivir mag niet worden gebruikt bij patiënten met een ernstige leveraandoening of die overgevoelig (allergisch) kunnen zijn voor lamivudine of voor enig ander bestanddeel van het middel.
Net als bij andere middelen tegen hiv kunnen patiënten die Epivir nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (met inbegrip van een infectie met hepatitis B of C) kunnen bij behandeling met Epivir een verhoogd risico lopen op leverbeschadiging.
Net als alle andere NRTI’ s kan Epivir ook melkzuuracidose veroorzaken (ophoping van melkzuur in het lichaam) en bij de baby’ s van moeders die Epivir tijdens de zwangerschap gebruikten, mitochondriale disfunctie (aantasting van de energieproducerende onderdelen in de cel waardoor problemen in het bloed kunnen ontstaan).
Waarom is Epivir goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Epivir in combinatie met andere antiretrovirale geneesmiddelen groter zijn dan de 2/3 risico’ s ervan voor de behandeling van met hiv geïnfecteerde volwassenen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Epivir.
Epivir was oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’, omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verzochte aanvullende informatie had aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 7 januari 1998 niet langer van kracht.
Overige informatie over Epivir:
De Europese Commissie heeft op 8 augustus 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Epivir verleend aan Glaxo Group Limited.
Deze vergunning werd op 8 augustus 2001 en op 8 augustus 2006 verlengd.
Klik hier voor het volledige EPAR voor Epivir.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Epivir 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 150 mg lamivudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Witte, diamantvormige tabletten met een breukgleuf en op beide zijden gegraveerd met “ GX CJ7”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Epivir is geïndiceerd bij een antiretrovirale combinatie therapie voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) geïnfecteerde volwassenen en kinderen.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts die ervaring heeft met de behandeling van een HIV- infectie.
Epivir kan zowel met als zonder voedsel worden ingenomen.
Om ervoor te zorgen dat de gehele dosis wordt ingenomen, wordt geadviseerd om de tabletten heel door te slikken zonder ze te breken.
Voor patiënten die de tabletten niet kunnen doorslikken, kunnen de tabletten worden fijngemaakt en met een kleine hoeveelheid halfvast voedsel of drank vermengd, daarna moet het mengsel onmiddellijk ingenomen worden (zie rubriek 5.2).
Volwassenen en adolescenten ouder dan 12 jaar: de aanbevolen dosering voor Epivir is 300 mg per dag.
Dit kan toegediend worden als 150 mg tweemaal daags of 300 mg eenmaal daags (zie rubriek 4.4).
De tablet van 300 mg is enkel geschikt voor het éénmaal daags regime.
Patiënten die overgaan op het eenmaal daags regime dienen tweemaal daags 150 mg in te nemen en de volgende ochtend over te stappen op het eenmaal daags regime met 300 mg.
Als de voorkeur wordt gegeven aan een avondregime, dient op de eerste morgen 150 mg Epivir te worden ingenomen, gevolgd door 300 mg in de avond.
Wanneer teruggeschakeld wordt naar een tweemaal daags regime dienen patiënten de behandeling van die dag af te maken en de volgende ochtend te beginnen met tweemaal daags 150 mg.
Kinderen jonger dan 12 jaar:
Aangezien de meest accurate dosering niet met deze formulering kan worden bereikt, wordt aanbevolen om Epivir tabletten te doseren volgens een indeling op lichaamsgewicht.
Voor kinderen met een lichaamsgewicht van tenminste 30 kg:
Gebruik de bij volwassenen vermelde dosering van 150 mg tweemaal daags.
2 Voor kinderen met een lichaamsgewicht tussen 21 en 30 kg: de aanbevolen (orale) dosering is een halve Epivir 150 mg tablet in de ochtend en een hele Epivir 150 mg tablet in de avond.
Voor kinderen met een lichaamsgewicht van 14 tot 21 kg: de aanbevolen (orale) dosering is tweemaal daags een halve Epivir 150 mg tablet.
Epivir is ook beschikbaar als drank voor kinderen ouder dan 3 maanden met een lichaamsgewicht van minder dan 14 kg en voor patiënten die geen tabletten kunnen doorslikken.
Voor kinderen jonger dan 3 maanden: de beperkte beschikbare gegevens zijn onvoldoende om specifieke voorstellen voor een aanbevolen dosering te kunnen doen (zie rubriek 5.2).
Verminderde nierfunctie:
Lamivudinespiegels nemen toe bij patiënten met een matig tot ernstig verminderde nierfunctie door een afgenomen klaring.
Hierbij moet gebruik worden gemaakt van Epivir drank.
Doseringsaanbevelingen - volwassenen en adolescenten met een lichaamsgewicht van ten minste 30 kg
Creatinineklaring (ml/min)
Startdosering
Onderhoudsdosering
≥ 50 30- < 50
150 mg 150 mg
150 mg tweemaal daags 150 mg eenmaal daags
< 30 Indien het nodig is om een dosis lager dan 150 mg te geven wordt het gebruik van de drank aanbevolen
Er zijn geen gegevens beschikbaar over het gebruik van lamivudine bij kinderen met een verminderde nierfunctie.
Op grond van de veronderstelling dat de creatinineklaring en lamivudineklaring bij kinderen en volwassenen op dezelfde manier correleren wordt aanbevolen dat de dosering voor kinderen met een verminderde nierfunctie in dezelfde verhouding wordt verlaagd als bij volwassenen.
Doseringsaanbevelingen - voor kinderen in de leeftijd van drie maanden of ouder en met een lichaamsgewicht minder dan 30 kg
Creatinineklaring (ml/min)
Startdosering
Onderhoudsdosering
≥ 50 30- < 50 15- < 30 5- < 15 < 5
4 mg/kg 4 mg/kg 4 mg/kg 4 mg/kg 1,3 mg/kg
4 mg/kg tweemaal daags 4 mg/kg eenmaal daags 2,6 mg/kg eenmaal daags 1,3 mg/kg eenmaal daags 0,7 mg/kg eenmaal daags
Verminderde leverfunctie: gegevens van patiënten met matige tot ernstige vormen van leverfunctiestoornissen tonen aan dat de farmacokinetiek van lamivudine niet significant wordt beïnvloed door de leverfunctiestoornis.
Op grond van deze gegevens is het niet noodzakelijk om de dosering bij patiënten met matige tot ernstige vormen van leverfunctiestoornissen aan te passen tenzij dit gepaard gaat met een nierfunctiestoornis.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Epivir wordt niet aanbevolen als monotherapie.
Verminderde nierfunctie:
De dosering moet daarom aangepast worden (zie rubriek 4.2).
Triple nucleoside therapie:
Er is een hoog aantal virologisch falen en optreden van resistentie aan het begin van de eenmaal daagse dosering van zowel de combinatie van lamivudine met tenofovir disoproxil fumaraat en abacavir als met tenofovir disoproxil fumaraat en didanosine gemeld.
Opportunistische infecties:
Zij moeten daarom onder strikt klinisch toezicht blijven van artsen die ervaren zijn in het behandelen van patiënten met HIV geassocieerde ziekten.
Transmissie van HIV:
Patiënten moeten erop worden gewezen dat er niet bewezen is dat de huidige antiretrovirale therapie, inclusief Epivir, het risico van transmissie van HIV naar anderen via seksueel contact of besmetting via bloed voorkomt.
De nodige voorzorgen moeten steeds worden genomen.
Pancreatitis:
Gevallen van pancreatitis zijn zelden waargenomen.
Het is echter onduidelijk of dit te wijten was aan de antiretrovirale behandeling of aan de onderliggende HIV-ziekte.
De behandeling met Epivir moet onmiddellijk worden stopgezet indien klinische tekenen/symptomen of abnormale laboratoriumwaarden optreden die aanleiding kunnen geven tot de diagnose pancreatitis.
Lactaatacidose: lactaatacidose wordt meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis en zijn gerapporteerd met het gebruik van nucleoside-analogen.
Vroege symptomen (symptomatische hyperlactatemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), niet-specifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of zware ademhaling) of neurologische symptomen (inclusief verzwakte motoriek).
Lactaatacidose heeft een hoog sterftecijfer en kan geassocieerd worden met pancreatitis, leverinsufficiëntie of nierinsufficiëntie.
Lactaatacidose treedt in het algemeen op na enkele tot verschillende maanden van de behandeling.
Behandeling met nucleoside-analogen dient te worden onderbroken in het geval van symptomatische hyperlactatemie, metabole/lactaatacidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside-analogen worden toegediend aan elke patiënt (in het bijzonder obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (inclusief bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en worden behandeld met alfa interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gecontroleerd.
4 Mitochondriale disfunctie:
Voor nucleoside- en nucleotide-analogen is in vitro en in vivo aangetoond dat ze in min of meerdere mate mitochondriale beschadiging veroorzaken.
Er werden mitochondriale disfuncties gemeld bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside-analogen.
De voornaamste gerapporteerde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laattijdig optredende neurologische stoornissen werden gerapporteerd (hypertonie, convulsies, abnormaal gedrag).
Ieder kind dat in utero is blootgesteld aan nucleoside- of nucleotide-analogen, zelfs HIV-negatieve kinderen, moeten klinisch en middels laboratoriumtesten worden gecontroleerd en moeten volledig worden onderzocht op mogelijk mitochondriale disfuncties in het geval van relevante tekenen en symptomen.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Leverziekte:
Indien lamivudine tegelijkertijd wordt gebruikt voor de behandeling van HIV en HBV, is er bijkomende informatie beschikbaar omtrent het gebruik van lamivudine bij de behandeling van hepatitis B in de Zeffix samenvatting van de productkenmerken (SmPC).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Indien het gebruik van Epivir wordt gestaakt bij patiënten die een co-infectie hebben met hepatitis B, wordt aanbevolen om periodiek zowel de leverfunctietesten als de markers voor HBV-replicatie te controleren, daar het stopzetten van lamivudine kan resulteren in een acute exacerbatie van hepatitis (zie Zeffix SmPC).
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen (zie rubriek 4.8).
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of
5 langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Lamivudine kan de intracellulaire fosforylatie van zalcitabine remmen als deze twee geneesmiddelen gelijktijdig worden gebruikt.
Het is daarom niet aanbevolen om Epivir te gebruiken in combinatie met zalcitabine.
Gelijktijdige toediening van lamivudine met intraveneus ganciclovir of foscarnet wordt niet aanbevolen.
De waarschijnlijkheid van metabole interacties is klein door een beperkt metabolisme, beperkte plasma-eiwitbinding en een bijna volledige renale klaring.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg, resulteert in een 40% toename van de plasmaconcentraties van lamivudine door de trimethoprim component; de sulfamethoxazol-component vertoont geen interactie.
De aanpassing van de dosering van lamivudine is echter niet nodig, tenzij de patiënt een verminderde nierfunctie heeft (zie rubriek 4.2).
Lamivudine heeft geen effect op de farmacokinetiek van trimethoprim of sulfamethoxazol.
Indien gelijktijdige toediening is gerechtvaardigd moeten de patiënten klinisch worden gevolgd.
Gelijktijdige toediening van lamivudine met hoge doses co-trimoxazol voor de behandeling van Pneumocystis carinii pneumonia (PCP) en toxoplasmose moet worden vermeden.
De mogelijkheid van interacties met andere geneesmiddelen die tegelijkertijd worden toegediend moet in beschouwing worden genomen, in het bijzonder als de voornaamste eliminatieweg een actieve renale secretie is via het organische kationentransportsysteem, zoals bijvoorbeeld bij trimethoprim.
Andere geneesmiddelen (bijv. ranitidine en cimetidine) worden slechts gedeeltelijk via dit mechanisme geëlimineerd en vertonen geen interactie met lamivudine.
De nucleoside-analogen (bijv. didanosine en zalcitabine) zoals zidovudine, worden niet via dit mechanisme geëlimineerd en vertonen waarschijnlijk geen interactie met lamivudine.
Indien lamivudine gelijktijdig wordt toegediend met zidovudine wordt er een lichte toename in Cmax (28%) van zidovudine waargenomen, echter de totale blootstelling (AUC) wordt niet significant beïnvloed.
Zidovudine heeft geen effect op de farmacokinetiek van lamivudine (zie rubriek 5.2).
Aangezien CYP3A niet is betrokken bij het metabolisme van lamivudine is het onwaarschijnlijk dat interacties plaatsvinden met geneesmiddelen die via dit systeem (zoals proteaseremmers) worden gemetaboliseerd.
Zwangerschap:
De veiligheid van Epivir tijdens de zwangerschap bij de mens is niet vastgesteld.
Reproductiestudies bij dieren hebben geen aanwijzing voor teratogeniteit laten zien en toonden geen effect op de mannelijke of vrouwelijke vruchtbaarheid aan.
Lamivudine induceert een vroege embryonale sterfte wanneer het werd toegediend aan zwangere konijnen bij blootstellingniveaus die vergelijkbaar zijn met diegenen diee bij de mens worden bereikt.
Bij de mens zijn lamivudine- concentraties in het serum van de baby bij de geboorte gelijk aan die in het serum van de moeder en in het serum in de navelstreng tijdens de bevalling, hetgeen consistent is met de passieve overdracht van lamivudine door de placenta.
Hoewel reproductiestudies bij dieren niet altijd een voorspellende waarde hebben voor de mens, wordt toediening gedurende de eerste drie maanden van de zwangerschap niet aanbevolen.
6 Borstvoeding:
Na orale toediening wordt lamivudine in de moedermelk uitgescheiden in concentraties die gelijk zijn aan de concentraties die in het serum worden aangetroffen.
Omdat lamivudine en het virus in de moedermelk terechtkomen, wordt het aanbevolen dat moeders die Epivir gebruiken hun kinderen geen borstvoeding geven.
Er wordt aanbevolen aan HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding te geven om transmissie van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen zijn gerapporteerd tijdens de behandeling van de HIV ziekte met Epivir.
Bijwerkingen die waarschijnlijk verband houden met de behandeling zijn hieronder opgesomd volgens systeemklasse, orgaanklasse en absolute frequentie.
De frequenties worden gedefinieerd als: zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10.000, < 1/1.000) en zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Soms: neutropenie en anemie (beiden soms ernstig), trombocytopenie Zeer zelden: aplasie van de rode bloedcellen
Zenuwstelselaandoeningen Vaak: hoofdpijn, slapeloosheid Zeer zelden: perifere neuropathie (of paresthesie)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: hoesten, neusklachten
Maagdarmstelselaandoeningen Vaak: misselijkheid, braken, pijn in de buik of krampen, diarree Zelden: pancreatitis, verhoging van serumamylasespiegels
Lever- en galaandoeningen Soms: tijdelijke verhoging van de leverenzymen (AST, ALT) Zelden: hepatitis
Huid- en onderhuidaandoeningen Vaak: huiduitslag, alopecia
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie, spieraandoeningen Zelden: rhabdomyolyse
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid, malaise, koorts
Gevallen van lactaatacidose, soms fataal, gewoonlijk geassocieerd met ernstige hepatomegalie en hepatische steatosis zijn gerapporteerd met het gebruik van nucleoside analogen (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
7 Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Toediening van lamivudine in zeer hoge doseringen in acute dierstudies resulteerde niet in enige orgaantoxiciteit.
Beperkte gegevens zijn beschikbaar over de consequenties van inname van acute overdoses bij mensen.
Er traden geen fataliteiten op en patiënten herstelden.
Geen specifieke tekenen of symptomen zijn geïdentificeerd na zo een overdosis.
In geval van overdosering moet de patiënt worden gemonitord en de standaard ondersteunende behandeling worden toegepast zoals vereist.
Aangezien lamivudine gedialyseerd kan worden, kan, ofschoon dit niet is onderzocht, continue hemodialyse worden toegepast voor de behandeling van een overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside analogen, ATC-code:
J05AF05.
Lamivudine is een nucleoside-analoog die actief is tegen het humaan immunodeficiëntie virus (HIV) en het hepatitis-B-virus (HBV).
Het wordt intracellulair gemetaboliseerd tot de actieve stof lamivudine 5’ -trifosfaat.
Het belangrijkste werkingsmechanisme berust op chain termination van de virale reverse transcriptie.
Het trifosfaat is een selectieve remmer van de HIV-1 en HIV-2 replicatie in vitro; het is ook actief tegen zidovudine-resistente klinische isolaten van HIV.
Lamivudine, in combinatie met zidovudine, oefent een synergistische anti-HIV activiteit uit tegen klinische isolaten in celcultuur.
Lamivudineresistentie van het HIV-1 bestaat uit de ontwikkeling van een M184V-aminozuur- verandering vlakbij de actieve plaats voor de virale reverse transcriptase (RT).
Deze variant komt voor zowel in vitro als bij HIV-1 geïnfecteerde patiënten die behandeld zijn met een lamivudine-bevattende antiretrovirale therapie.
M184V-mutanten vertonen een sterk verlaagde gevoeligheid voor lamivudine en tonen een in vitro verlaagd viraal replicatievermogen.
In vitro studies geven aan dat zidovudine-resistente virusisolaten gevoelig kunnen worden voor zidovudine wanneer ze gelijktijdig resistent worden voor lamivudine.
De klinische relevantie van deze bevindingen blijft echter onbepaald.
In vitro gegevens lijken erop te wijzen dat de voortzetting van lamivudine in antiretrovirale therapie, ondanks de ontwikkeling van M184V, mogelijk zorgt voor resterende antiretrovirale activiteit (mogelijk door verminderde virale geschiktheid).
De klinische relevantie van deze bevindingen is niet bewezen.
De beschikbare klinische gegevens zijn in feite beperkt en sluiten elke betrouwbare conclusie op dit vlak uit.
In ieder geval verdient het starten met gevoelige NRTI’ s altijd de voorkeur boven onderhoud met de lamivudinetherapie.
Vandaar dat het handhaven van de lamivudinetherapie, ondanks het optreden van M184V-mutatie, slechts in overweging genomen dient te worden wanneer geen andere actieve NRTI's beschikbaar zijn.
8 Kruisresistentie door de M184V RT is beperkt tot de klasse van nucleoside-remmers.
Zidovudine en stavudine blijven hun antivirale activiteit behouden bij lamivudineresistente HIV-1.
Abacavir blijft zijn antivirale activiteit behouden bij lamivudineresistente HIV-1, die enkel de M184V-mutatie vertoont.
De M184V RT-mutant toont een minder dan viervoudige vermindering in gevoeligheid voor didanosine en zalcitabine; de klinische significantie van deze bevindingen is niet bekend.
In vitro gevoeligheidstesten zijn niet gestandaardiseerd en de resultaten kunnen volgens de gebruikte methodologie variëren.
Lamivudine vertoont een lage cytotoxiciteit voor perifere bloedlymfocyten, voor de lymfocyt en monocyt-macrofaag cellijnen en voor verschillende beenmerg stamcellen in vitro.
Klinische ervaring:
In klinische studies vertoont lamivudine in combinatie met zidovudine een afname van de HIV-1 virale lading en een toename van de CD4-cellen.
Gegevens van klinische eindpunten geven aan dat de combinatie van lamivudine en zidovudine resulteert in een significante verlaging van het risico op de verdere ontwikkeling van de ziekte en sterfelijkheid.
Gegevens uit klinische studies tonen aan dat lamivudine plus zidovudine het ontstaan van zidovudine- resistente isolaten vertraagt bij individuen die niet eerder een antivirale therapie hebben ontvangen.
Lamivudine wordt wijd gebruikt als onderdeel van antiretrovirale combinatietherapie samen met andere anti-retrovirale middelen van dezelfde klasse (nucleoside reverse transcriptaseremmers) of van andere klasses (proteaseremmers, niet-nucleoside reverse transcriptaseremmers).
Antiretrovirale combinatietherapie die lamivudine bevat is effectief bij zowel antiretrovirale naïeve patiënten als bij patiënten die de virussen vertonen met M184V-mutaties.
De relatie tussen de in vitro gevoeligheid van het HIV voor lamivudine en de klinische respons voor lamivudine-bevattende therapie wordt verder onderzocht.
Lamivudine is met een dosis van 100 mg eenmaal daags ook doeltreffend bij de behandeling van volwassen patiënten met chronische HBV-infectie (voor details van de klinische studies, zie ook de Samenvatting van de productkenmerken van Zeffix).
Echter, bij de behandeling van de HIV-infectie is enkel een dagelijkse dosis van 300 mg doeltreffend bevonden.
Lamivudine is niet specifiek onderzocht bij patiënten met HIV die ook geïnfecteerd waren met HBV.
Eenmaal daagse dosering (300 mg eenmaal daags): een klinische studie heeft geen inferioriteit aangetoond tussen Epivir eenmaal daags en Epivir tweemaal daags bevattende regimes.
Deze resultaten zijn verkregen in een antiretroviraal-naïeve populatie, die voornamelijk bestond uit asymptomatische HIV-patiënten (CDC stadiumA).
5.2 Farmacokinetische gegevens
Absorptie:
Lamivudine wordt goed geabsorbeerd uit het maagdarmkanaal en de biologische beschikbaarheid van oraal lamivudine bij volwassenen is normaal tussen 80 en 85%.
Na orale toediening is de gemiddelde tijd (tmax) die nodig is om de maximale serumconcentratie (Cmax) te bereiken ongeveer een uur.
CV) "steady state" Cmax en Cmin van lamivudine in het plasma respectievelijk 1,2 µg/ml (24%) en 0,09 µg/ml (27%).
De gemiddelde (CV) AUC voor lamivudine over een doseringsinterval van 12 uur is 4,7 µg.u/ml (18%).
Bij een therapeutische dosering van 300 mg eenmaal daags bedraagt de gemiddelde (CV) "steady state" Cmax en Cmin en 24 uurs AUC respectievelijk 2,0 µg/ml (26%), 0,04 µg/ml (34%) en 8,9 µg.u/ml (21%).
De 150 mg tablet is bioequivalent en dosis-proportioneel met de 300 mg tablet wat betreft de AUC∞, Cmax, en tmax.
9 Gelijktijdige toediening van lamivudine met voedsel resulteert in een vertraging van de tmax en een verlaging van de Cmax (afname van 47%).
De biologische beschikbaarheid van lamivudine (gebaseerd op een AUC) wordt echter niet beïnvloed.
Het is niet waarschijnlijk dat toediening van fijngemaakte tabletten met een kleine hoeveelheid halfvast voedsel of drank effect heeft op de farmaceutische kwaliteit en dus is het ook niet waarschijnlijk dat dit het therapeutische effect verandert.
Deze conclusie is gebaseerd op de fysisch- chemische en farmacokinetische eigenschappen, en gaat uit van de aanname dat de patiënt de tabletten fijnmaakt, 100% ervan vermengt en onmiddellijk inneemt.
Tegelijkertijd toedienen van zidovudine resulteert in een 13% toename in de beschikbaarheid van zidovudine en een 28% toename in piekplasmaconcentraties.
Dit wordt niet van betekenis geacht voor de veiligheid van patiënten en doseringsaanpassingen zijn derhalve niet nodig.
Distributie:
Uit intraveneuze studies blijkt het gemiddeld verdelingsvolume 1,3 l/kg te zijn.
De waargenomen gemiddelde eliminatiehalfwaardetijd is 5 tot 7 uur.
De gemiddelde systemische klaring van lamivudine is bij benadering 0,32 l/h/kg, die voornamelijk via de nieren plaatsvindt (> 70%) via organisch kationentransport.
Lamivudine vertoont een lineaire farmacokinetiek binnen het therapeutisch doseringsgebied en het is beperkt gebonden aan het voornaamste plasma-eiwitalbumine (< 16%-36% aan serumalbumine in in vitro studies).
Beperkte gegevens laten zien dat lamivudine in het centraal zenuwstelsel doordringt en de cerebro-spinale vloeistof (CSV) bereikt.
De gemiddelde verhouding CSV/serum-lamivudine- concentratie 2-4 uur na orale toediening was ongeveer 0,12.
De werkelijke mate van doordringing of de relatie met klinische werkzaamheid is onbekend.
Metabolisme:
De actieve stof, intracellulair lamivudine trifosfaat, heeft in cellen een verlengde halfwaardetijd (16 tot 19 uur), in vergelijking tot de plasma-lamivudine-halfwaardetijd (5 tot 7 uur).
Bij 60 gezonde volwassen vrijwilligers is aangetoond dat de steady-state van 300 mg Epivir eenmaal daags farmacokinetisch equivalent is aan Epivir 150 mg tweemaal daags met betrekking tot de AUC24 en Cmax van het intracellulaire trifosfaat.
Lamivudine wordt voornamelijk onveranderd uitgescheiden via renale excretie.
De waarschijnlijkheid van metabole geneesmiddelinteracties van lamivudine met andere geneesmiddelen is laag door het beperkte metabolisme in de lever (5-10%) en de geringe plasma- eiwitbinding.
Eliminatie:
Studies bij patiënten tonen aan dat de eliminatie van lamivudine wordt beïnvloed door een verminderde nierfunctie.
Een aanbevolen doseringsregime voor patiënten met een creatinineklaring onder de 50 ml/min is weergegeven in de doseringsrubriek (zie rubriek 4.2).
Een interactie met trimethoprim, een bestanddeel van co-trimoxazol, veroorzaakt bij therapeutische doses een 40% toename in de beschikbaarheid van lamivudine.
Een doseringsaanpassing is niet noodzakelijk, tenzij de patiënt ook een verminderde nierfunctie heeft (zie rubrieken 4.5 en 4.2).
Toediening van co-trimoxazol met lamivudine aan patiënten met verminderde nierfunctie moet zorgvuldig worden beoordeeld.
Farmacokinetiek bij kinderen:
In het algemeen is de farmacokinetiek van lamivudine bij kinderen gelijk aan die bij volwassenen.
Echter, de absolute biologische beschikbaarheid (ongeveer 55-65%) was verminderd bij kinderen jonger dan 12 jaar.
Bovendien waren de waarden van de systemische klaring hoger bij jongere kinderen en namen deze af met de leeftijd, zodanig dat rond de 12-jarige leeftijd de waarden voor volwassenen werden benaderd.
Vanwege deze verschillen is de aanbevolen dosering voor lamivudine bij kinderen (in de leeftijd ouder dan 3 maanden en met een lichaamsgewicht lager dan 30 kg) 4 mg/kg tweemaal daags.
Deze dosering zal een gemiddelde
Recente bevindingen wijzen erop dat de blootstelling bij kinderen jonger dan 6 jaar mogelijk met 30% is verlaagd ten opzichte van andere leeftijdsgroepen.
Aanvullende gegevens over dit fenomeen worden afgewacht.
Op dit ogenblik wijzen de beschikbare gegevens er niet op dat lamivudine minder werkzaam is in deze leeftijdsgroep.
Er zijn beperkte farmacokinetische gegevens beschikbaar voor patiënten jonger dan drie maanden.
In neonaten van 1 week oud is de klaring van oraal lamivudine minder dan bij pediatrische patiënten, hetgeen waarschijnlijk het gevolg is van een onvolgroeide nierfunctie en een variabele absorptie.
Teneinde een vergelijkbare blootstelling te krijgen voor volwassenen en kinderen is de aanbevolen dosering bij neonaten daarom 4 mg/kg/dag.
Schattingen van de glomerulaire filtratie suggereren dat om een overeenkomstige blootstelling bij volwassenen en kinderen te krijgen, de aanbevolen dosis voor kinderen vanaf 6 weken 8 mg/kg/dag zou zijn.
Farmacokinetiek tijdens de zwangerschap: na orale toediening was de farmacokinetiek van lamivudine in de late zwangerschap vergelijkbaar met die van niet-zwangere vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dier toxiciteitstudies gaf toediening van lamivudine in zeer hoge dosering geen belangrijke orgaantoxiciteit.
Bij de hoogste doseringen werden kleine effecten gezien op indicatoren voor lever- en nierfuncties samen met zo nu en dan een afname in levergewicht.
Klinisch relevante effecten waren een reductie in het aantal rode bloedlichamen en neutropenie.
Lamivudine was niet mutageen in bacteriële testsystemen maar vertoonde, zoals vele nucleoside- analogen, activiteit in een in vitro cytogenetische test en de muis-lymfoomtest.
Lamivudine was in vivo niet genotoxisch in doses die resulteren in een plasmaconcentratie van ongeveer 40-50 maal hoger dan de verwachte klinische plasmaconcentraties.
Aangezien de in vitro mutagene activiteit van lamivudine niet bevestigd kon worden met in vivo tests kan geconcludeerd worden dat lamivudine geen genotoxisch risico betekent voor patiënten die behandeling ondergaan.
Een transplacentaire genotoxiciteitsstudie werd uitgevoerd bij apen waarbij zidovudine alleen werd vergeleken met de combinatie van zidovudine en lamivudine bij blootstellingen equivalent aan die van mensen.
Deze studie toonde aan dat bij foetussen, die in utero werden blootgesteld aan doses van de combinatie, er een hogere graad van inbouw van nucleoside-analogen was in het DNA van meerdere foetale organen en toonde aan dat er evidentie is voor meer telomeerverkorting dan bij diegene die alleen aan zidovudine waren blootgesteld.
De klinische betekenis van deze bevindingen is onbekend.
De langetermijn resultaten van carcinogeniteitstudies bij ratten en muizen lieten geen enkele voor de mens relevante carcinogene potentie zien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijn cellulose (E460) Natrium zetmeel glycollaat Magnesiumstearaat
Tabletomhulling:
Hypromellose (E464) Titanium dioxide (E171) Macrogol Polysorbaat 80
11 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
HDPE fles:
PVC/aluminium blister verpakking:
5 jaar 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
6.5 Aard en inhoud van de verpakking
HDPE flessen met een kinderveilige sluiting of in PVC/aluminium blisterverpakkingen die elk 60 tabletten bevatten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/001 (Fles)
EU/1/96/015/004 (Blisterverpakking)
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
08 augustus 1996
Datum van laatste vernieuwing:
28 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / /
12 1.
NAAM VAN HET GENEESMIDDEL
Epivir 10 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml van de drank bevat 10 mg lamivudine.
Hulpstoffen:
Saccharose 20% (3 g/15 ml) Methylparahydroxybenzoaat Propylparahydroxybenzoaat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
Heldere, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Epivir is geïndiceerd bij een antiretrovirale combinatietherapie voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) geïnfecteerde volwassenen en kinderen.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts die ervaring heeft met de behandeling van een HIV- infectie.
Volwassenen en adolescenten ouder dan 12 jaar: de aanbevolen dosering voor Epivir is 300 mg per dag.
Dit kan toegediend worden als 150 mg (15 ml) tweemaal daags of 300 mg (30 ml) eenmaal daags (zie rubriek 4.4).
Patiënten die overgaan op het eenmaal daags regime dienen tweemaal daags 150 mg (15 ml) in te nemen en de volgende ochtend over te stappen op het eenmaal daags regime met 300 mg (30 ml).
Als de voorkeur wordt gegeven aan een avondregime, dient op de eerste morgen 150 mg (15 ml) Epivir te worden ingenomen, gevolgd door 300 mg (30 ml) in de avond.
Wanneer teruggeschakeld wordt naar een tweemaal daags regime dienen patiënten de behandeling van die dag af te maken en de volgende ochtend te beginnen met tweemaal daags 150 mg (15 ml).
Kinderen:
3 maanden tot 12 jaar: de aanbevolen dosering is 4 mg/kg tweemaal daags tot een maximum van 300 mg per dag.
Jonger dan 3 maanden: de beperkte beschikbare gegevens zijn onvoldoende om specifieke voorstellen voor een aanbevolen dosering te kunnen doen (zie rubriek 5.2).
Epivir kan zowel met als zonder voedsel worden ingenomen.
13 Verminderde nierfunctie:
Lamivudinespiegels nemen toe bij patiënten met een matig tot ernstig verminderde nierfunctie door een afgenomen klaring.
De dosis moet derhalve worden aangepast (zie tabellen).
Doseringsaanbevelingen - volwassenen en adolescenten ouder dan 12 jaar:
Creatinineklaring (ml/min)
Startdosering
Onderhoudsdosering
≥ 50 30- < 50 15- < 30 5- < 15 < 5
150 mg (15 ml) 150 mg (15 ml) 150 mg (15 ml) 150 mg (15 ml) 50 mg (5 ml)
150 mg (15 ml) tweemaal daags 150 mg (15 ml) eenmaal daags 100 mg (10 ml) eenmaal daags 50 mg (5 ml) eenmaal daags 25 mg (2,5 ml) eenmaal daags
Er zijn geen gegevens beschikbaar over het gebruik van lamivudine bij kinderen met een verminderde nierfunctie.
Op grond van de veronderstelling dat de creatinineklaring en lamivudineklaring bij kinderen en volwassenen op dezelfde manier correleren wordt aanbevolen dat de dosering voor kinderen met een verminderde nierfunctie in dezelfde verhouding wordt verlaagd als bij volwassenen.
Doseringsaanbevelingen - kinderen van 3 maanden tot 12 jaar:
Creatinineklaring (ml/min)
Startdosering
Onderhoudsdosering
≥ 50 30- < 50 15- < 30 5- < 15 < 5
4 mg/kg 4 mg/kg 4 mg/kg 4 mg/kg 1,3 mg/kg
4 mg/kg tweemaal daags 4 mg/kg eenmaal daags 2,6 mg/kg eenmaal daags 1,3 mg/kg eenmaal daags 0,7 mg/kg eenmaal daags
Verminderde leverfunctie: gegevens van patiënten met matige tot ernstige vormen van leverfunctiestoornissen tonen aan dat de farmacokinetiek van lamivudine niet significant wordt beïnvloed door de leverfunctiestoornis.
Op grond van deze gegevens is het niet noodzakelijk om de dosering bij patiënten met matige tot ernstige vormen van leverfunctiestoornissen aan te passen tenzij dit gepaard gaat met een nierfunctiestoornis.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Epivir wordt niet aanbevolen als monotherapie.
Verminderde nierfunctie:
De dosering moet daarom aangepast worden (zie rubriek 4.2).
Er is een hoog aantal virologisch falen en optreden van resistentie aan het begin van de eenmaal daagse dosering van zowel de combinatie van lamivudine met tenofovir disoproxil fumaraat en abacavir als met tenofovir disoproxil fumaraat en didanosine gemeld.
Opportunistische infecties:
Zij moeten
14 daarom onder strikt klinisch toezicht blijven van artsen die ervaren zijn in het behandelen van patiënten met HIV geassocieerde ziekten.
Patiënten moeten erop worden gewezen dat er niet bewezen is dat de huidige antiretrovirale therapie, inclusief Epivir, het risico van transmissie van HIV naar anderen via seksueel contact of besmetting via bloed voorkomt.
De nodige voorzorgen moeten steeds worden genomen.
Pancreatitis:
Gevallen van pancreatitis zijn zelden waargenomen.
Het is echter onduidelijk of dit te wijten was aan de antiretrovirale behandeling of aan de onderliggende HIV-ziekte.
De behandeling met Epivir moet onmiddellijk worden stopgezet indien klinische tekenen/symptomen of abnormale laboratoriumwaarden optreden die aanleiding kunnen geven tot de diagnose pancreatitis.
Lactaatacidose: lactaatacidose wordt meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis en zijn gerapporteerd met het gebruik van nucleoside-analogen.
Vroege symptomen (symptomatische hyperlactatemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn) niet-specifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of zware ademhaling) of neurologische symptomen (inclusief verzwakte motoriek).
Lactaatacidose heeft een hoog sterftecijfer en kan geassocieerd worden met pancreatitis, leverinsufficiëntie of nierinsufficiëntie.
Lactaatacidose treedt in het algemeen op na enkele tot verschillende maanden van de behandeling.
Behandeling met nucleoside-analogen dient te worden onderbroken in het geval van symptomatische hyperlactatemie, metabole/lactaatacidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside-analogen worden toegediend aan elke patiënt (in het bijzonder obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (inclusief bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en worden behandeld met alfa interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gecontroleerd.
Mitochondriale disfunctie:
Voor nucleoside- en nucleotide-analogen is in vitro en in vivo aangetoond dat ze in min of meerdere mate mitochondriale beschadiging veroorzaken.
Er werden mitochondriale disfuncties gemeld bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside-analogen.
De voornaamste gerapporteerde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laattijdig optredende neurologische stoornissen werden gerapporteerd (hypertonie, convulsies, abnormaal gedrag).
Het is momenteel niet bekend of deze neurologische stoornissen tijdelijk of blijvend zijn.
Ieder kind dat in utero is blootgesteld aan nucleoside- of nucleotide-analogen, zelfs HIV-negatieve kinderen, moeten klinisch en middels laboratoriumtesten worden gecontroleerd en moeten volledig worden onderzocht op mogelijk mitochondriale disfuncties in het geval van relevante tekenen en symptomen.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen om de verticale transmissie van HIV te voorkomen.
Lipodystrofie:
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en
15 bloedglucose moet worden overwogen.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Leverziekte:
Indien lamivudine tegelijkertijd wordt gebruikt voor de behandeling van HIV en HBV, is er bijkomende informatie beschikbaar omtrent het gebruik van lamivudine bij de behandeling van hepatitis B in de Zeffix samenvatting van de productkenmerken (SmPC).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Indien het gebruik van Epivir wordt gestaakt bij patiënten die een co-infectie hebben met hepatitis B, wordt aanbevolen om periodiek zowel de leverfunctietesten als de markers voor HBV-replicatie te controleren, daar het stopzetten van lamivudine kan resulteren in een acute exacerbatie van hepatitis (zie Zeffix SmPC).
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen (zie rubriek 4.8).
Diabetische patiënten moeten erop worden gewezen dat elke dosis (150 mg = 15 ml) 3 g saccharose bevat.
Patiënten met één van de zeldzame erfelijke aandoeningen fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet in te nemen.
Epivir drank bevat methylparahydroxybenzoate en propylparahydroxybenzoate.
Deze kunnen allergische reacties (mogelijk vertraagd) veroorzaken.
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Lamivudine kan de intracellulaire fosforylatie van zalcitabine remmen als deze twee geneesmiddelen gelijktijdig worden gebruikt.
Het is daarom niet aanbevolen om Epivir te gebruiken in combinatie met zalcitabine.
16 Gelijktijdige toediening van lamivudine met intraveneus ganciclovir of foscarnet wordt niet aanbevolen.
De waarschijnlijkheid van metabole interacties is klein door een beperkt metabolisme, beperkte plasma-eiwitbinding en een bijna volledige renale klaring.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg, resulteert in een 40% toename van de plasmaconcentraties van lamivudine door de trimethoprim component; de sulfamethoxazol-component vertoont geen interactie.
De aanpassing van de dosering van lamivudine is echter niet nodig, tenzij de patiënt een verminderde nierfunctie heeft (zie rubriek 4.2).
Lamivudine heeft geen effect op de farmacokinetiek van trimethoprim of sulfamethoxazol.
Indien gelijktijdige toediening is gerechtvaardigd moeten de patiënten klinisch worden gevolgd.
Gelijktijdige toediening van lamivudine met hoge doses co-trimoxazol voor de behandeling van Pneumocystis carinii pneumonia (PCP) en toxoplasmose moet worden vermeden.
De mogelijkheid van interacties met andere geneesmiddelen die tegelijkertijd worden toegediend moet in beschouwing worden genomen, in het bijzonder als de voornaamste eliminatieweg een actieve renale secretie is via het organische kationen-transportsysteem, zoals bijvoorbeeld bij trimethoprim.
Andere geneesmiddelen (bijv. ranitidine en cimetidine) worden slechts gedeeltelijk via dit mechanisme geëlimineerd en vertonen geen interactie met lamivudine.
De nucleoside-analogen (bijv. didanosine en zalcitabine) zoals zidovudine, worden niet via dit mechanisme geëlimineerd en vertonen waarschijnlijk geen interactie met lamivudine.
Indien lamivudine gelijktijdig wordt toegediend met zidovudine wordt er een lichte toename in Cmax (28%) van zidovudine waargenomen, echter de totale blootstelling (AUC) wordt niet significant beïnvloed.
Zidovudine heeft geen effect op de farmacokinetiek van lamivudine (zie rubriek 5.2).
Aangezien CYP3A niet is betrokken bij het metabolisme van lamivudine is het onwaarschijnlijk dat interacties plaatsvinden met geneesmiddelen die via dit systeem (zoals proteaseremmers) worden gemetaboliseerd.
Zwangerschap:
De veiligheid van Epivir tijdens de zwangerschap bij de mens is niet vastgesteld.
Reproductiestudies bij dieren hebben geen aanwijzing voor teratogeniteit laten zien en toonden geen effect op de mannelijke of vrouwelijke vruchtbaarheid aan.
Lamivudine induceert een vroege embryonale sterfte wanneer het werd toegediend aan zwangere konijnen bij blootstellingsniveaus die vergelijkbaar zijn met diegenen die bij de mens worden bereikt.
Bij de mens zijn lamivudine concentraties in het serum van de baby bij de geboorte gelijk aan die in het serum van de moeder en in het serum in de navelstreng tijdens de bevalling, hetgeen consistent is met de passieve overdracht van het geneesmiddel door de placenta.
Hoewel reproductiestudies bij dieren niet altijd een voorspellende waarde hebben voor de mens, wordt toediening gedurende de eerste drie maanden van de zwangerschap niet aanbevolen.
Borstvoeding:
Na orale toediening wordt lamivudine in de moedermelk uitgescheiden in concentraties die gelijk zijn aan de concentraties die in het serum worden aangetroffen.
Omdat lamivudine en het virus in de moedermelk terechtkomen, wordt het aanbevolen dat moeders die Epivir gebruiken hun kinderen geen borstvoeding geven.
Er wordt aanbevolen aan HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding te geven om transmissie van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
17 4.8 Bijwerkingen
De volgende bijwerkingen zijn gerapporteerd tijdens de behandeling van de HIV ziekte met Epivir.
Bijwerkingen die waarschijnlijk verband houden met de behandeling zijn hieronder opgesomd volgens systeemklasse, orgaanklasse en absolute frequentie.
De frequenties worden gedefinieerd als: zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10.000, < 1/1.000) en zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Soms: neutropenie en anemie (beiden soms ernstig), trombocytopenie Zeer zelden: aplasie van de rode bloedcellen
Zenuwstelselaandoeningen Vaak: hoofdpijn, slapeloosheid Zeer zelden: perifere neuropathie (of paresthesie)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: hoesten, neusklachten
Maagdarmstelselaandoeningen Vaak: misselijkheid, braken, pijn in de buik of krampen, diarree Zelden: pancreatitis, verhoging van serumamylasespiegels
Lever- en galaandoeningen Soms: tijdelijke verhoging van de leverenzymen (AST, ALT) Zelden: hepatitis
Huid- en onderhuidaandoeningen Vaak: huiduitslag, alopecia
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie, spieraandoeningen Zelden: rhabdomyolyse
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid, malaise, koorts
Gevallen van lactaatacidose, soms fataal, gewoonlijk geassocieerd met ernstige hepatomegalie en hepatische steatosis zijn gerapporteerd met het gebruik van nucleoside analogen (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
18 4.9 Overdosering
Toediening van lamivudine in zeer hoge doseringen in acute dierstudies resulteerde niet in enige orgaantoxiciteit.
Beperkte gegevens zijn beschikbaar over de consequenties van inname van acute overdoses bij mensen.
Er traden geen fataliteiten op en patiënten herstelden.
Geen specifieke tekenen of symptomen zijn geïdentificeerd na zo een overdosis.
In geval van overdosering moet de patiënt worden gemonitord en de standaard ondersteunende behandeling worden toegepast zoals vereist.
Aangezien lamivudine gedialyseerd kan worden, kan, ofschoon dit niet is onderzocht, continue hemodialyse worden toegepast voor de behandeling van een overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside analogen, ATC-code:
J05A-F05.
Lamivudine is een nucleoside analoog die actief is tegen het humaan immunodeficiëntie virus (HIV) en het hepatitis-B-virus (HBV).
Het wordt intracellulair gemetaboliseerd tot de actieve stof lamivudine 5’ -trifosfaat.Het belangrijkste werkingsmechanisme berust op chain termination van de virale reverse transcriptie.
Het trifosfaat is een selectieve remmer van de HIV-1 en HIV-2 replicatie in vitro,; het is ook actief tegen zidovudine-resistente klinische isolaten van HIV.
Lamivudine, in combinatie met zidovudine, oefent een synergistische anti-HIV activiteit uit tegen klinische isolaten in celcultuur.
Lamivudine-resistentie van het HIV-1 bestaat uit de ontwikkeling van een M184V aminozuur verandering vlakbij de actieve plaats voor de virale reverse transcriptase (RT).
Deze variant komt voor zowel in vitro als bij HIV-1 geïnfecteerde patiënten die behandeld zijn met een lamivudine-bevattende antiretrovirale therapie.
M184V-mutanten vertonen een sterk verlaagde gevoeligheid voor lamivudine en tonen een in vitro verlaagd viraal replicatievermogen.
In vitro studies geven aan dat zidovudine-resistente virusisolaten gevoelig kunnen worden voor zidovudine wanneer ze gelijktijdig resistent worden voor lamivudine.
De klinische relevantie van deze bevindingen blijft echter onbepaald.
In vitro gegevens lijken erop te wijzen dat de voortzetting van lamivudine in antiretrovirale therapie, ondanks de ontwikkeling van M184V, mogelijk zorgt voor resterende antiretrovirale activiteit (mogelijk door verminderde virale geschiktheid).
De klinische relevantie van deze bevindingen is niet bewezen.
De beschikbare klinische gegevens zijn in feite beperkt en sluiten elke betrouwbare conclusie op dit vlak uit.
In ieder geval verdient het starten met gevoelige NRTI’ s altijd de voorkeur boven onderhoud met de lamivudinetherapie.
Vandaar dat het handhaven van de lamivudinetherapie, ondanks het optreden van M184V-mutatie, slechts in overweging genomen dient te worden wanneer geen andere actieve NRTI's beschikbaar zijn.
Kruisresistentie door de M184V RT is beperkt tot de klasse van nucleosideremmers.
Zidovudine en stavudine blijven hun antivirale activiteit behouden bij lamivudine-resistente HIV-1.
Abacavir blijft zijn antivirale activiteit behouden bij lamivudineresistente HIV-1, die enkel de M184V-mutatie vertoont.
De M184V RT-mutant toont een < viervoudige vermindering in gevoeligheid voor didanosine en zalcitabine; de klinische significantie van deze bevindingen is niet bekend.
In vitro gevoeligheidstesten zijn niet gestandaardiseerd en de resultaten kunnen volgens de gebruikte methodologie variëren.
Lamivudine vertoont een lage cytotoxiciteit voor perifere bloedlymfocyten, voor de lymfocyt en monocyt-macrofaag cellijnen en voor verschillende beenmerg stamcellen in vitro.
19 Klinische ervaring:
In klinische studies vertoont lamivudine in combinatie met zidovudine een afname van de HIV-1 virale lading en een toename van de CD4-cellen.
Gegevens van klinische eindpunten geven aan dat de combinatie lamivudine en zidovudine resulteert in een significante verlaging van het risico op de verdere ontwikkeling van de ziekte en sterfelijkheid.
Gegevens uit klinische studies tonen aan dat lamivudine plus zidovudine het ontstaan van zidovudine resistente isolaten vertraagt bij individuen die niet eerder een antivirale therapie hebben ontvangen.
Lamivudine wordt wijd gebruikt als onderdeel van antiretrovirale combinatietherapie samen met andere anti-retrovirale middelen van dezelfde klasse (nucleoside reverse transcriptaseremmers.) of van andere klasses (proteaseremmers, niet-nucleoside reverse transcriptaseremmers).
Antiretrovirale combinatie therapie die lamivudine bevat, is effectief bij zowel antiretrovirale-naïeve patiënten als bij patiënten die de virussen vertonen met M184V-mutaties.
De relatie tussen de in vitro gevoeligheid van het HIV voor lamivudine en de klinische respons voor lamivudine-bevattende therapie wordt verder onderzocht.
Lamivudine is met een dosis van 100 mg eenmaal daags ook doeltreffend bij de behandeling van volwassen patiënten met chronische HBV-infectie (voor details van de klinische studies, zie ook de Samenvatting van de Productkenmerken van Zeffix).
Echter, bij de behandeling van de HIV-infectie is enkel een dagelijkse dosis van 300 mg doeltreffend bevonden.
Lamivudine is niet specifiek onderzocht bij patiënten met HIV die ook geïnfecteerd waren met HBV.
Eenmaal daagse dosering (300 mg eenmaal daags): een klinische studie heeft geen inferioriteit aangetoond tussen Epivir eenmaal daags en Epivir tweemaal daags bevattende regimes.
Deze resultaten zijn verkregen in een antiretroviraal-naïeve populatie, die voornamelijk bestond uit asymptomatische HIV-patiënten (CDC stadium A).
5.2 Farmacokinetische gegevens
Absorptie:
Lamivudine wordt goed geabsorbeerd uit het maagdarmkanaal en de biobeschikbaarheid van oraal lamivudine bij volwassenen is normaal tussen 80 en 85%.
Na orale toediening is de gemiddelde tijd (tmax) die nodig is om de maximale serumconcentratie (Cmax) te bereiken ongeveer een uur.
CV) "steady state" Cmax en Cmin van lamivudine in het plasma respectievelijk 1,2 µg/ml (24%) en 0,09 µg/ml (27%).
De gemiddelde (CV) AUC voor lamivudine over een doseringsinterval van 12 uur is 4,7 µg.u/ml (18%).
Bij een therapeutische dosering van 300 mg eenmaal daags, bedraagt de gemiddelde (CV) "steady state" Cmax en Cmin en 24 uurs AUC respectievelijk 2,0 µg/ml (26%), 0,04 µg/ml (34%) en 8,9 µg.u/ml (21%).
Gelijktijdige toediening van lamivudine met voedsel resulteert in een vertraging van de tmax en een verlaging van de Cmax (afname van 47%).
De biologische beschikbaarheid van lamivudine (gebaseerd op een AUC) wordt echter niet beïnvloed.
Tegelijkertijd toedienen van zidovudine resulteert in een 13% toename in de beschikbaarheid van zidovudine en een 28% toename in piekplasmaconcentraties.
Dit wordt niet van betekenis geacht voor de veiligheid van patiënten en doseringsaanpassingen zijn derhalve niet nodig.
Distributie:
Uit intraveneuze studies blijkt het gemiddeld verdelingsvolume 1,3 l/kg te zijn.
De waargenomen gemiddelde eliminatiehalfwaardetijd is 5 tot 7 uur.
De gemiddelde systemische klaring van lamivudine is bij benadering 0,32 l/h/kg, die voornamelijk via de nieren plaatsvindt (> 70%) via organisch kationen transport.
20 Lamivudine vertoont een lineaire farmacokinetiek binnen het therapeutisch doseringsgebied en het is beperkt gebonden aan het voornaamste plasma-eiwitalbumine (< 16%-36% aan serum albumine in in vitro studies).
Beperkte gegevens laten zien dat lamivudine in het centraal zenuwstelsel doordringt en de cerebrospinale vloeistof (CSV) bereikt.
De gemiddelde verhouding CSV/serum-lamivudine- concentratie 2-4 uur na orale toediening was ongeveer 0,12.
De werkelijke mate van doordringing of de relatie met klinische werkzaamheid is onbekend.
Metabolisme:
De actieve stof, intracellulair lamivudine trifosfaat, heeft in cellen een verlengde halfwaardetijd (16 tot 19 uur) in vergelijking tot de plasma-lamivudine-halfwaardetijd (5 tot 7 uur).
Bij 60 gezonde volwassen vrijwilligers, is aangetoond dat de steady-state van 300 mg Epivir eenmaal daags farmacokinetisch equivalent is aan 150 mg Epivir tweemaal daags met betrekking tot de AUC24 en Cmax van het intracellulaire trifosfaat.
Lamivudine wordt voornamelijk onveranderd uitgescheiden via renale excretie.
De waarschijnlijkheid van metabole geneesmiddelinteracties met lamivudine is laag door het beperkte metabolisme in de lever (5-10%) en de geringe plasma-eiwitbinding.
Eliminatie:
Studies met patiënten tonen aan dat de eliminatie van lamivudine wordt beïnvloed door een verminderde nierfunctie.
Een aanbevolen doseringsregime voor patiënten met een creatinineklaring onder de 50ml/min is weergegeven in de doseringsrubriek (zie rubriek 4.2).
Een interactie met trimethoprim, een bestanddeel van co-trimoxazol, veroorzaakt bij therapeutische doses een 40% toename in de beschikbaarheid van lamivudine.
Een doseringsaanpassing is niet noodzakelijk, tenzij de patiënt ook een verminderde nierfunctie heeft (zie rubrieken 4.5 en 4.2).
Toediening van co-trimoxazol met lamivudine aan patiënten met verminderde nierfunctie moet zorgvuldig worden beoordeeld.
Farmacokinetiek bij kinderen:
In het algemeen is de farmacokinetiek van lamivudine bij kinderen gelijk aan die bij volwassenen.
Echter, de absolute biologische beschikbaarheid (ongeveer 55-65%) was verminderd bij kinderen jonger dan 12 jaar.
Bovendien waren de waarden van de systemische klaring hoger bij jongere kinderen en namen deze af met de leeftijd, zodanig dat rond de 12-jarige leeftijd de waarden voor volwassenen werden benaderd.
Vanwege deze verschillen is de aanbevolen dosering voor lamivudine bij kinderen (in de leeftijd ouder dan drie maanden en met een lichaamsgewicht lager dan 30 kg) 4 mg/kg tweemaal daags.
Deze dosering zal een gemiddelde AUC0- 12 bereiken variërend tussen ongeveer 3.800 tot 5.300 ng.uur/ml.
Recente bevindingen wijzen erop dat de blootstelling bij kinderen jonger dan zes jaar mogelijk met 30% is verlaagd ten opzichte van andere leeftijdsgroepen.
Aanvullende gegevens over dit fenomeen worden afgewacht.
Op dit ogenblik wijzen de beschikbare gegevens er niet op dat lamivudine minder werkzaam is in deze leeftijdsgroep.
Er zijn beperkte farmacokinetische gegevens beschikbaar voor patiënten jonger dan 3 maanden.
In neonaten van een week oud is de klaring van oraal lamivudine minder dan bij pediatrische patiënten, hetgeen waarschijnlijk het gevolg is van een onvolgroeide nierfunctie en een variabele absorptie.
Teneinde een vergelijkbare blootstelling te krijgen voor volwassenen en kinderen is de aanbevolen dosering bij neonaten daarom 4mg/kg/dag.
Schattingen van de glomerulaire filtratie suggereren dat om een overeenkomstige blootstelling bij volwassenen en kinderen te krijgen, de aanbevolen dosis voor kinderen vanaf 6 weken 8 mg/kg/dag zou zijn.
Farmacokinetiek tijdens de zwangerschap: na orale toediening was de farmacokinetiek van lamivudine in de late zwangerschap vergelijkbaar met die van niet-zwangere vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dier toxiciteitstudies gaf toediening van lamivudine in zeer hoge dosering geen belangrijke orgaantoxiciteit.
Bij de hoogste doseringen werden kleine effecten gezien op indicatoren voor lever-
Klinisch relevante effecten waren een reductie in het aantal rode bloedlichamen en neutropenie.
Lamivudine was niet mutageen in bacteriële testsystemen maar vertoonde, zoals vele nucleoside analogen, activiteit in een in vitro cytogenetische test en de muis-lymfoomtest.
Lamivudine was in vivo niet genotoxisch in doses die resulteren in een plasmaconcentratie van ongeveer 40-50 maal hoger dan de verwachte klinische plasmaconcentraties.
Aangezien de in vitro mutagene activiteit van lamivudine niet bevestigd kon worden met in vivo tests kan geconcludeerd worden dat lamivudine geen genotoxisch risico betekent voor patiënten die behandeling ondergaan.
Een transplacentaire genotoxiciteitsstudie werd uitgevoerd bij apen waarbij zidovudine alleen werd vergeleken met de combinatie van zidovudine en lamivudine bij blootstellingen equivalent aan die van mensen.
Deze studie toonde aan dat bij foetussen, die in utero werden blootgesteld aan doses van de combinatie, er een hogere graad van inbouw van nucleoside-analogen was in het DNA van meerdere foetale organen en toonde aan dat er evidentie is voor meer telomeerverkorting dan bij diegene die alleen aan zidovudine waren blootgesteld.
De klinische betekenis van deze bevindingen is onbekend.
De lange-termijn resultaten van carcinogeniteitstudies bij ratten en muizen lieten geen enkele voor de mens relevante carcinogene potentie zien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Saccharose 20% (3 g/15 ml) Methylparahydroxybenzoaat Propylparahydroxybenzoaat Citroenzuur (anhydraat) Propyleenglycol Natriumcitraat Kunstmatige aardbeien smaakstof Kunstmatige bananen smaakstof Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
De drank een maand na opening weggooien.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Doos bevat 240 ml drank in een witte hoge dichtheid polyethyleen (HDPE) fles met een kinderveilige sluiting.
De verpakking bevat een 10 ml polypropyleen doseerspuit voor oraal gebruik en een polyethyleen inlegdop.De doseerspuit voor oraal gebruik is toegevoegd om nauwkeurig de hoeveelheid van de voorgeschreven dosis van de drank te kunnen toedienen.
De instructie voor gebruik is bijgesloten in de verpakking.
22 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
08 augustus 1996 Datum van laatste vernieuwing:
28 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / /
23 1.
NAAM VAN HET GENEESMIDDEL
Epivir 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 300 mg lamivudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Grijs, diamantvormig en aan één kant gegraveerd met “ GX EJ7”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Epivir is geïndiceerd bij een antiretrovirale combinatie therapie voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) geïnfecteerde volwassenen en kinderen.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts die ervaring heeft met de behandeling van een HIV- infectie.
Epivir kan zowel met als zonder voedsel worden ingenomen.
Om ervoor te zorgen dat de gehele dosis wordt ingenomen, wordt geadviseerd om de tabletten heel door te slikken zonder ze fijn te maken.
Voor patiënten die de tabletten niet kunnen doorslikken, kunnen de tabletten worden fijngemaakt en met een kleine hoeveelheid halfvast voedsel of drank vermengd, daarna moet het mengsel onmiddellijk worden ingenomen (zie rubriek 5.2).
Volwassenen en adolescenten ouder dan 12 jaar: de aanbevolen dosering voor Epivir is 300 mg per dag.
Dit kan toegediend worden als 150 mg tweemaal daags of 300 mg eenmaal daags (zie rubriek 4.4).
De tablet van 300 mg is enkel geschikt voor het eenmaal daags regime.
Patiënten die overgaan op het eenmaal daags regime dienen tweemaal daags 150 mg in te nemen en de volgende ochtend over te stappen op het eenmaal daags regime met 300 mg.
Als de voorkeur wordt gegeven aan een avondregime, dient op de eerste morgen 150 mg Epivir te worden ingenomen, gevolgd door 300 mg in de avond.
Wanneer teruggeschakeld wordt naar een tweemaal daags regime dienen patiënten de behandeling van die dag af te maken en de volgende ochtend te beginnen met tweemaal daags 150 mg.
Kinderen:
3 maanden tot 12 jaar: de aanbevolen dosering is 4 mg/kg tweemaal daags tot een maximum van 300 mg per dag.
Jonger dan 3 maanden: de beperkte beschikbare gegevens zijn onvoldoende om specifieke voorstellen voor een aanbevolen dosering te kunnen doen (zie rubriek 5.2).
24 Verminderde nierfunctie:
Lamivudinespiegels nemen toe bij patiënten met een matig tot ernstig verminderde nierfunctie door een afgenomen klaring.
Bij patiënten van wie de creatinineklaring kleiner is dan 30 ml/min moet de dosis worden aangepast (zie tabel).
Hierbij moet gebruik worden gemaakt van Epivir drank.
Doseringsaanbevelingen - volwassenen en adolescenten ouder dan 12 jaar
Creatinineklaring, ml/min
Startdosering
Onderhoudsdosering
≥ 50 30- < 50
150 mg 150 mg
150 mg tweemaal daags 150 mg eenmaal daags
< 30 Indien het nodig is om een dosis lager dan 150 mg te geven wordt het gebruik van de drank aanbevolen
Er zijn geen gegevens beschikbaar over het gebruik van lamivudine bij kinderen met een verminderde nierfunctie.
Op grond van de veronderstelling dat de creatinineklaring en lamivudineklaring bij kinderen en volwassenen op dezelfde manier correleren wordt aanbevolen dat de dosering voor kinderen met een verminderde nierfunctie in dezelfde verhouding wordt verlaagd als bij volwassenen.
Doseringsaanbevelingen - kinderen van 3 maanden tot 12 jaar
Creatinineklaring, ml/min
Startdosering
Onderhoudsdosering
≥ 50 30- < 50 15- < 30 5- < 15 < 5
4 mg/kg 4 mg/kg 4 mg/kg 4 mg/kg 1,3 mg/kg
4 mg/kg tweemaal daags 4 mg/kg eenmaal daags 2,6 mg/kg eenmaal daags 1,3 mg/kg eenmaal daags 0,7 mg/kg eenmaal daags
Verminderde leverfunctie: gegevens van patiënten met matige tot ernstige vormen van leverfunctiestoornissen tonen aan dat de farmacokinetiek van lamivudine niet significant wordt beïnvloed door de leverfunctiestoornis.
Op grond van deze gegevens is het niet noodzakelijk om de dosering bij patiënten met matige tot ernstige vormen van leverfunctiestoornissen aan te passen tenzij dit gepaard gaat met een nierfunctiestoornis.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Epivir wordt niet aanbevolen als monotherapie.
Verminderde nierfunctie:
De dosering moet daarom aangepast worden (zie rubriek 4.2).
Er is een hoog aantal virologisch falen en optreden van resistentie aan het begin van de eenmaal daagse dosering van zowel de combinatie van lamivudine met tenofovir disoproxil fumaraat en abacavir als met tenofovir disoproxil fumaraat en didanosine gemeld.
Opportunistische infecties:
Zij moeten
25 daarom onder strikt klinisch toezicht blijven van artsen die ervaren zijn in het behandelen van patiënten met HIV geassocieerde ziekten.
Patiënten moeten erop worden gewezen dat er niet bewezen is dat de huidige antiretrovirale therapie, inclusief Epivir, het risico van transmissie van HIV naar anderen via seksueel contact of besmetting via bloed voorkomt.
De nodige voorzorgen moeten steeds worden genomen.
Pancreatitis:
Gevallen van pancreatitis zijn zelden waargenomen.
Het is echter onduidelijk of dit te wijten was aan de antiretrovirale behandeling of aan de onderliggende HIV-ziekte.
De behandeling met Epivir moet onmiddellijk worden stopgezet indien klinische tekenen/symptomen of abnormale laboratoriumwaarden optreden die aanleiding kunnen geven tot de diagnose pancreatitis.
Lactaatacidose: lactaatacidose wordt meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis en zijn gerapporteerd met het gebruik van nucleoside-analogen.
Vroege symptomen (symptomatische hyperlactatemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn) niet-specifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of zware ademhaling) of neurologische symptomen (inclusief verzwakte motoriek).
Lactaatacidose heeft een hoog sterftecijfer en kan geassocieerd worden met pancreatitis, leverinsufficiëntie of nierinsufficiëntie.
Lactaatacidose treedt in het algemeen op na enkele tot verschillende maanden van de behandeling.
Behandeling met nucleoside-analogen dient te worden onderbroken in het geval van symptomatische hyperlactatemie, metabole/lactaatacidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside-analogen worden toegediend aan elke patiënt (in het bijzonder obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (inclusief bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en worden behandeld met alfa interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gecontroleerd.
Mitochondriale disfunctie:
Voor nucleoside- en nucleotide-analogen is in vitro en in vivo aangetoond dat ze in min of meerdere mate mitochondriale beschadiging veroorzaken.
Er werden mitochondriale disfuncties gemeld bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside-analogen.
De voornaamste gerapporteerde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laattijdig optredende neurologische stoornissen werden gerapporteerd (hypertonie, convulsies, abnormaal gedrag).
Het is momenteel niet bekend of deze neurologische stoornissen tijdelijk of blijvend zijn.
Ieder kind dat in utero is blootgesteld aan nucleoside- of nucleotide-analogen, zelfs HIV-negatieve kinderen, moeten klinisch en middels laboratorium testen worden gecontroleerd en moeten volledig worden onderzocht op mogelijk mitochondriale disfuncties in het geval van relevante tekenen en symptomen.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen om de verticale transmissie van HIV te voorkomen.
Lipodystrofie:
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en
26 bloedglucose moet worden overwogen.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Leverziekte:
Indien lamivudine tegelijkertijd wordt gebruikt voor de behandeling van HIV en HBV, is er bijkomende informatie beschikbaar omtrent het gebruik van lamivudine bij de behandeling van hepatitis B in de Zeffix samenvatting van de productkenmerken (SmPC).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Indien het gebruik van Epivir wordt gestaakt bij patiënten die een co-infectie hebben met hepatitis B, wordt aanbevolen om periodiek zowel de leverfunctietesten en de markers voor HBV replicatie te controleren, daar het stopzetten van lamivudine kan resulteren in een acute exacerbatie van hepatitis (zie Zeffix SmPC).
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen (zie rubriek 4.8).
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Lamivudine kan de intracellulaire fosforylatie van zalcitabine remmen als deze twee geneesmiddelen gelijktijdig worden gebruikt.
Het is daarom niet aanbevolen om Epivir te gebruiken in combinatie met zalcitabine.
Gelijktijdige toediening van lamivudine met intraveneus ganciclovir of foscarnet wordt niet aanbevolen.
De waarschijnlijkheid van metabole interacties is klein door een beperkt metabolisme, beperkte plasma-eiwitbinding en een bijna volledige renale klaring.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg, resulteert in een 40% toename van de plasmaconcentraties van lamivudine door de trimethoprim-component; de sulfamethoxazol- component vertoont geen interactie.
De aanpassing van de dosering van lamivudine is echter niet nodig, tenzij de patiënt een verminderde nierfunctie heeft (zie rubriek 4.2).
Lamivudine heeft geen
27 effect op de farmacokinetiek van trimethoprim of sulfamethoxazol.
Indien gelijktijdige toediening is gerechtvaardigd moeten de patiënten klinisch worden gevolgd.
Gelijktijdige toediening van lamivudine met hoge doses co-trimoxazol voor de behandeling van Pneumocystis carinii pneumonia (PCP) en toxoplasmose moet worden vermeden.
De mogelijkheid van interacties met andere geneesmiddelen die tegelijkertijd worden toegediend moet in beschouwing worden genomen, in het bijzonder als de voornaamste eliminatieweg een actieve renale secretie is via het organische kationentransportsysteem, zoals bijvoorbeeld bij trimethoprim.
Andere geneesmiddelen (bijv. ranitidine en cimetidine) worden slechts gedeeltelijk via dit mechanisme geëlimineerd en vertonen geen interactie met lamivudine.
De nucleoside-analogen (bijv. didanosine en zalcitabine) zoals zidovudine, worden niet via dit mechanisme geëlimineerd en vertonen waarschijnlijk geen interactie met lamivudine.
Indien lamivudine gelijktijdig wordt toegediend met zidovudine wordt er een lichte toename in Cmax (28%) van zidovudine waargenomen, echter de totale blootstelling (AUC) wordt niet significant beïnvloed.
Zidovudine heeft geen effect op de farmacokinetiek van lamivudine (zie rubriek 5.2).
Aangezien CYP3A niet is betrokken bij het metabolisme van lamivudine is het onwaarschijnlijk dat interacties plaatsvinden met geneesmiddelen die via dit systeem (zoals proteaseremmers) worden gemetaboliseerd.
4.6 Zwangerschap en borstvoeding.
Zwangerschap:
De veiligheid van Epivir tijdens de zwangerschap bij de mens is niet vastgesteld.
Reproductiestudies bij dieren hebben geen aanwijzing voor teratogeniteit laten zien en toonden geen effect op de mannelijke of vrouwelijke vruchtbaarheid aan.
Lamivudine induceert een vroege embryonale sterfte wanneer het werd toegediend aan zwangere konijnen bij blootstellingniveaus die vergelijkbaar zijn met diegenen die in de mens worden bereikt.
Bij de mens zijn lamivudine- concentraties in het serum van de baby bij de geboorte gelijk aan die in het serum van de moeder en in het serum in de navelstreng tijdens de bevalling, hetgeen consistent is met de passieve overdracht van lamivudine door de placenta.
Hoewel reproductiestudies bij dieren niet altijd een voorspellende waarde hebben voor de mens, wordt toediening gedurende de eerste drie maanden van de zwangerschap niet aanbevolen.
Borstvoeding:
Na orale toediening wordt lamivudine in de moedermelk uitgescheiden in concentraties die gelijk zijn aan de concentraties die in het serum worden aangetroffen.
Omdat lamivudine en het virus in de moedermelk terechtkomen, wordt het aanbevolen dat moeders die Epivir gebruiken hun kinderen geen borstvoeding geven.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding moeten geven om transmissie van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen zijn gerapporteerd tijdens de behandeling van de HIV ziekte met Epivir.
Bijwerkingen die waarschijnlijk verband houden met de behandeling zijn hieronder opgesomd volgens systeemklasse, orgaanklasse en absolute frequentie.
De frequenties worden gedefinieerd als: zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10.000, < 1/1.000) en zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Soms: neutropenie en anemie (beiden soms ernstig), trombocytopenie
28 Zeer zelden: aplasie van de rode bloedcellen
Zenuwstelselaandoeningen Vaak: hoofdpijn, slapeloosheid Zeer zelden: perifere neuropathie (of paresthesie)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: hoesten, neusklachten
Maagdarmstelselaandoeningen Vaak: misselijkheid, braken, pijn in de buik of krampen, diarree Zelden: pancreatitis, verhoging van serumamylasespiegels
Lever- en galaandoeningen Soms: tijdelijke verhoging van de leverenzymen (AST, ALT) Zelden: hepatitis
Huid- en onderhuidaandoeningen Vaak: huiduitslag, alopecia
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie, spieraandoeningen Zelden: rhabdomyolyse
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid, malaise, koorts
Gevallen van lactaatacidose, soms fataal, gewoonlijk geassocieerd met ernstige hepatomegalie en hepatische steatosis zijn gerapporteerd met het gebruik van nucleoside analogen (zie rubriek 4.4).
Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Toediening van lamivudine in zeer hoge doseringen in acute dierstudies resulteerde niet in enige orgaantoxiciteit.
Beperkte gegevens zijn beschikbaar over de consequenties van inname van acute overdoses bij mensen.
Er traden geen fataliteiten op en patiënten herstelden.
Geen specifieke tekenen of symptomen zijn geïdentificeerd na zo een overdosis.
In geval van overdosering moet de patiënt worden gemonitord en de standaard ondersteunende behandeling worden toegepast zoals vereist.
Aangezien lamivudine gedialyseerd kan worden, kan, ofschoon dit niet is onderzocht, continue hemodialyse worden toegepast voor de behandeling van een overdosis.
29 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside analogen, ATC-code:
J05A-F05.
Lamivudine is een nucleoside analoog die actief is tegen het humaan immunodeficiëntie virus (HIV) en het hepatitis-B-virus (HBV).
Het wordt intracellulair gemetaboliseerd tot de actieve stof lamivudine 5’ -trifosfaat.
Het belangrijkste werkingsmechanisme berust op chain termination van de virale reverse transcriptie.
Het trifosfaat is een selectieve remmer van de HIV-1 en HIV-2 replicatie in vitro; het is ook actief tegen zidovudine-resistente klinische isolaten van HIV.
Lamivudine, in combinatie met zidovudine, oefent een synergistische anti-HIV activiteit uit tegen klinische isolaten in celcultuur.
Lamivudine resistentie van het HIV-1 bestaat uit de ontwikkeling van een M184V aminozuur verandering vlakbij de actieve plaats voor de virale reverse transcriptase (RT).
Deze variant komt voor zowel in vitro als bij HIV-1 geïnfecteerde patiënten die behandeld zijn met een lamivudine-bevattende antiretrovirale therapie.
M184V mutanten vertonen een sterk verlaagde gevoeligheid voor lamivudine en tonen een in vitro verlaagd viraal replicatievermogen.
In vitro studies geven aan dat zidovudine-resistente virusisolaten gevoelig kunnen worden voor zidovudine wanneer ze gelijktijdig resistent worden voor lamivudine.
De klinische relevantie van deze bevindingen blijft echter onbepaald.
In vitro gegevens lijken erop te wijzen dat de voortzetting van lamivudine in antiretrovirale therapie, ondanks de ontwikkeling van M184V, mogelijk zorgt voor resterende antiretrovirale activiteit (mogelijk door verminderde virale geschiktheid).
De klinische relevantie van deze bevindingen is niet bewezen.
De beschikbare klinische gegevens zijn in feite beperkt en sluiten elke betrouwbare conclusie op dit vlak uit.
In ieder geval verdient het starten met gevoelige NRTI’ s altijd de voorkeur boven onderhoud met de lamivudinetherapie.
Vandaar dat het handhaven van de lamivudinetherapie, ondanks het optreden van M184V-mutatie, slechts in overweging genomen dient te worden wanneer geen andere actieve NRTI's beschikbaar zijn.
Kruisresistentie door de M184V RT is beperkt tot de klasse van nucleoside remmers.
Zidovudine en stavudine blijven hun antivirale activiteit behouden bij lamivudine resistente HIV-1.
Abacavir blijft zijn antivirale activiteit behouden bij lamivudine resistente HIV-1, die enkel de M184V mutatie vertoont.
De M184V RT mutant toont een minder dan viervoudige vermindering in gevoeligheid voor didanosine en zalcitabine; de klinische significantie van deze bevindingen is niet bekend.
In vitro gevoeligheidstesten zijn niet gestandaardiseerd en de resultaten kunnen volgens de gebruikte methodologie variëren.
Lamivudine vertoont een lage cytotoxiciteit voor perifere bloed lymfocyten, voor de lymfocyt en monocyt-macrofaag cellijnen en voor verschillende beenmerg stamcellen in vitro.
Klinische ervaring:
In klinische studies vertoont lamivudine in combinatie met zidovudine een afname van de HIV-1 virale lading en een toename van de CD4-cellen.
Gegevens van klinische eindpunten geven aan dat de combinatie lamivudine en zidovudine resulteert in een significante verlaging van het risico op de verdere ontwikkeling van de ziekte en sterfelijkheid.
Gegevens uit klinische studies tonen aan dat lamivudine plus zidovudine het ontstaan van zidovudine resistente isolaten vertraagt bij individuen die niet eerder een antivirale therapie hebben ontvangen.
Lamivudine wordt wijd gebruikt als onderdeel van antiretrovirale combinatietherapie samen met andere anti-retrovirale middelen van dezelfde klasse (nucleoside reverse transcriptase remmers.) of van andere klasses (proteaseremmers, niet-nucleoside reverse transcriptaseremmers).
30 Antiretrovirale combinatietherapie die lamivudine bevat, is effectief bij zowel antiretrovirale naïeve patiënten als bij patiënten die de virussen vertonen met M184V-mutaties.
De relatie tussen de in vitro gevoeligheid van het HIV voor lamivudine en de klinische respons voor lamivudine-bevattende therapie wordt verder onderzocht.
Lamivudine is met een dosis van 100 mg eenmaal daags ook doeltreffend bij de behandeling van volwassen patiënten met chronische HBV-infectie (voor details van de klinische studies, zie ook de Samenvatting van de productkenmerken van Zeffix).
Echter, bij de behandeling van de HIV-infectie is enkel een dagelijkse dosis van 300 mg doeltreffend bevonden.
Lamivudine is niet specifiek onderzocht bij patiënten met HIV die ook geïnfecteerd waren met HBV.
Eenmaal daagse dosering (300 mg eenmaal daags): een klinische studie heeft geen inferioriteit aangetoond tussen Epivir eenmaal daags en Epivir tweemaal daags bevattende regimes.
Deze resultaten zijn verkregen in een antiretroviraal naïeve populatie, die voornamelijk bestond uit asymptomatische HIV-patiënten (CDC stadium A).
5.2 Farmacokinetische gegevens
Absorptie:
Lamivudine wordt goed geabsorbeerd uit het maagdarmkanaal en de biobeschikbaarheid van oraal lamivudine in volwassenen is normaal tussen 80 en 85%.
Na orale toediening is de gemiddelde tijd (tmax) die nodig is om de maximale serumconcentratie (Cmax) te bereiken ongeveer een uur.
CV) "steady state" Cmax en Cmin van lamivudine in het plasma respectievelijk 1,2 µg/ml (24%) en 0,09 µg/ml (27%).
De gemiddelde (CV) AUC voor lamivudine over een doseringsinterval van 12 uur is 4,7 µg.u/ml (18%).
Bij een therapeutische dosering van 300 mg eenmaal daags, bedraagt de gemiddelde (CV) "steady state" Cmax en Cmin en 24 uurs AUC respectievelijk 2,0 µg/ml (26%), 0,04 µg/ml (34%) en 8,9 µg.u/ml (21%).
De tablet van 150 mg is bioequivalent en dosis proportioneel met de 300 mg tablet wat betreft de AUC∞, Cmax, en tmax.
Gelijktijdige toediening van lamivudine met voedsel resulteert in een vertraging van de tmax en een verlaging van de Cmax (afname van 47%).
De biologische beschikbaarheid van lamivudine (gebaseerd op een AUC) wordt echter niet beïnvloed.
Het is niet waarschijnlijk dat toediening van fijngemaakte tabletten met een kleine hoeveelheid halfvast voedsel of drank effect heeft op de farmaceutische kwaliteit en dus is het ook niet waarschijnlijk dat dit het therapeutische effect verandert.
Deze conclusie is gebaseerd op de fysisch- chemische en farmacokinetische eigenschappen, en gaat uit van de aanname dat de patiënt de tabletten fijnmaakt, 100% ervan vermengt en onmiddellijk inneemt.
Tegelijkertijd toedienen van zidovudine resulteert in een 13% toename in de beschikbaarheid van zidovudine en een 28% toename in piekplasmaconcentraties.
Dit wordt niet van betekenis geacht voor de veiligheid van patiënten en doseringsaanpassingen zijn derhalve niet nodig.
Distributie:
Uit intraveneuze studies blijkt het gemiddeld verdelingsvolume 1,3 l/kg te zijn.
De waargenomen gemiddelde eliminatiehalfwaardetijd is 5 tot 7 uur.
De gemiddelde systemische klaring van lamivudine is bij benadering 0,32 l/h/kg, die voornamelijk via de nieren plaatsvindt (> 70%) via organisch kationen transport.
Lamivudine vertoont een lineaire farmacokinetiek binnen het therapeutisch doseringsgebied en het is beperkt gebonden aan het voornaamste plasma-eiwitalbumine (< 16%-36% aan serum albumine in in vitro studies).
31 Beperkte gegevens laten zien dat lamivudine in het centraal zenuwstelsel doordringt en de cerebrospinale vloeistof (CSV) bereikt.
De gemiddelde verhouding CSV/serum-lamivudine- concentratie 2-4 uur na orale toediening was ongeveer 0,12.
De werkelijke mate van doordringing of de relatie met klinische werkzaamheid is onbekend.
Metabolisme:
De actieve stof, intracellulair lamivudine trifosfaat, heeft in cellen een verlengde halfwaardetijd (16 tot 19 uur) in vergelijking tot de plasma-lamivudine-halfwaardetijd (5 tot 7 uur).
Bij 60 gezonde volwassen vrijwilligers, is aangetoond dat de steady-state van 300 mg Epivir eenmaal daags farmacokinetisch equivalent is aan 150 mg Epivir tweemaal daags met betrekking tot de AUC24 en Cmax van het intracellulaire trifosfaat.
Lamivudine wordt voornamelijk onveranderd uitgescheiden via renale excretie.
De waarschijnlijkheid van metabole geneesmiddelinteracties van lamivudine met andere geneesmiddelen is laag door het beperkte metabolisme in de lever (5-10%) en de geringe plasma- eiwitbinding.
Eliminatie:
Studies met patiënten tonen aan dat de eliminatie van lamivudine wordt beïnvloed door een verminderde nierfunctie.
Een aanbevolen doseringsregime voor patiënten met een creatinine- klaring onder de 50 ml/min is weergegeven in de doseringsrubriek (zie rubriek 4.2).
Een interactie met trimethoprim, een bestanddeel van co-trimoxazol, veroorzaakt bij therapeutische doses een 40% toename in de beschikbaarheid van lamivudine.
Een doseringsaanpassing is niet noodzakelijk, tenzij de patiënt ook een verminderde nierfunctie heeft (zie rubrieken 4.5 en 4.2).
Toediening van co-trimoxazol met lamivudine aan patiënten met verminderde nierfunctie moet zorgvuldig worden beoordeeld.
Farmacokinetiek bij kinderen:In het algemeen is de farmacokinetiek van lamivudine bij kinderen gelijk aan die bij volwassenen.
Echter, de absolute biologische beschikbaarheid (ongeveer 55-65%) was verminderd bij kinderen jonger dan 12 jaar.
Bovendien waren de waarden van de systemische klaring hoger bij jongere kinderen en namen deze af met de leeftijd, zodanig dat rond de 12-jarige leeftijd de waarden voor volwassenen werden benaderd.
Vanwege deze verschillen is de aanbevolen dosering voor lamivudine bij kinderen (in de leeftijd ouder dan 3 maanden en met een lichaamsgewicht lager dan 30 kg) 4 mg/kg tweemaal daags.
Deze dosering zal een gemiddelde AUC0- 12 bereiken variërend tussen ongeveer 3.800 tot 5.300 ng.uur/ml.
Recente bevindingen wijzen erop dat de blootstelling bij kinderen jonger dan 6 jaar mogelijk met 30% is verlaagd ten opzichte van andere leeftijdsgroepen.
Aanvullende gegevens over dit fenomeen worden afgewacht.
Op dit ogenblik wijzen de beschikbare gegevens er niet op dat lamivudine minder werkzaam is in deze leeftijdsgroep.
Er zijn beperkte farmacokinetische gegevens beschikbaar voor patiënten jonger dan 3 maanden.
In neonaten van één week oud is de klaring van oraal lamivudine minder dan bij pediatrische patiënten, hetgeen waarschijnlijk het gevolg is van een onvolgroeide nierfunctie en een variabele absorptie.
Teneinde een vergelijkbare blootstelling te krijgen voor volwassenen en kinderen is de aanbevolen dosering bij neonaten daarom 4 mg/kg/dag.
Schattingen van de glomerulaire filtratie suggereren dat om een overeenkomstige blootstelling bij volwassenen en kinderen te krijgen, de aanbevolen dosis voor kinderen vanaf 6 weken 8 mg/kg/dag zou zijn.
Farmacokinetiek tijdens de zwangerschap: na orale toediening was de farmacokinetiek van lamivudine in de late zwangerschap vergelijkbaar met die van niet-zwangere vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dier toxiciteitstudies gaf toediening van lamivudine in zeer hoge dosering geen belangrijke orgaantoxiciteit.
Bij de hoogste doseringen werden kleine effecten gezien op indicatoren voor lever- en nierfuncties samen met zo nu en dan een afname in levergewicht.
Klinisch relevante effecten waren een reductie in het aantal rode bloedlichamen en neutropenie.
32 Lamivudine was niet mutageen in bacteriële testsystemen maar vertoonde, zoals vele nucleoside analogen, activiteit in een in vitro cytogenetische test en de muis-lymfoomtest.
Lamivudine was in vivo niet genotoxisch in doses die resulteren in een plasmaconcentratie van ongeveer 40-50 maal hoger dan de verwachte klinische plasmaconcentraties.
Aangezien de in vitro mutagene activiteit van lamivudine niet bevestigd kon worden met in vivo tests kan geconcludeerd worden dat lamivudine geen genotoxisch risico betekent voor patiënten die behandeling ondergaan.
Een transplacentaire genotoxiciteitsstudie werd uitgevoerd bij apen waarbij zidovudine alleen werd vergeleken met de combinatie van zidovudine en lamivudine bij blootstellingen equivalent aan die van mensen.
Deze studie toonde aan dat, bij foetussen die in utero werden blootgesteld aan doses van de combinatie, er een hogere graad van inbouw van nucleoside-analogen was in het DNA van meerdere foetale organen en toonde aan dat er evidentie is voor meer telomeerverkorting dan bij diegene die alleen aan zidovudine waren blootgesteld.
De klinische betekenis van deze bevindingen is onbekend.
De langetermijn resultaten van carcinogeniteitstudies bij ratten en muizen lieten geen enkele voor de mens relevante carcinogene potentie zien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijn cellulose (E460) Natrium zetmeel glycollaat Magnesiumstearaat
Tabletomhulling:
Hypromellose (E464) Titanium dioxide (E171) Zwart ijzeroxide (E172) Macrogol Polysorbaat 80
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
HDPE fles:
3 jaar
PVC/aluminium blisterverpakking:
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
6.5 Aard en inhoud van de verpakking
HDPE fles met een kinderveilige sluiting of PVC/aluminium blisterverpakkingen die elk 30 tabletten bevatten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
33 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/003 (Fles) EU/1/96/015/005 (Blisterverpakking)
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 november 2001 Datum van laatste vernieuwing:
28 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / /
34 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
35 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Filmomhulde tabletten:
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street, Ware Hertfordshire SG12 0DJ Verenigd Koninkrijk
of
GlaxoSmithKline Pharmaceuticals S.A. ul.
Grunwaldzka 189 60-322 Poznan Polen
Drank:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSURs:
De houder van de vergunning voor het in handel brengen zal op een jaarlijkse basis PSURs aanleveren.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
OMDOOS FLES X 60 FILMOMHULDE TABLETTEN (150 mg)
1.
NAAM VAN HET GENEESMIDDEL
Epivir 150 mg filmomhulde tabletten lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 150 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten met breukgleuf
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
39 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE epivir 150 mg
40 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLESETIKET X 60 FILMOMHULDE TABLETTEN (150 mg)
1.
NAAM VAN HET GENEESMIDDEL
Epivir 150 mg filmomhulde tabletten lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 150 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten met breukgleuf
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
41 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS BLISTERVERPAKKING X 60 FILMOMHULDE TABLETTEN (150 mg)
1.
NAAM VAN HET GENEESMIDDEL
Epivir 150 mg filmomhulde tabletten lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 150 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten met breukgleuf
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
43 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
epivir 150 mg
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Epivir 150 mg tabletten lamivudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
45 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
OMDOOS VOOR DRANK
1.
NAAM VAN HET GENEESMIDDEL
Epivir 10 mg/ml drank lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere ml drank bevat 10 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
Dit product bevat ook suiker (saccharose 3 g/15 ml), conserveermiddelen: methylparahydroxybenzoaat en propylparahydroxybenzoaat
4.
FARMACEUTISCHE VORM EN INHOUD
fles bevat:
240 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
46 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25ºC De drank 1 maand na eerste opening van de fles niet meer gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
epivir 10 mg/ml
47 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD FLESETIKET VOOR DRANK
1.
NAAM VAN HET GENEESMIDDEL
Epivir 10 mg/ml drank lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere ml drank bevat 10 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
Dit product bevat ook suiker (saccharose 3 g/15 ml), conserveermiddelen: methylparahydroxybenzoaat en propylparahydroxybenzoaat
4.
FARMACEUTISCHE VORM EN INHOUD
fles bevat:
240 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25ºC De drank 1 maand na eerste opening van de fles niet meer gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
49 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
OMDOOS VOOR FLES X 30 FILMOMHULDE TABLETTEN (300 mg)
1.
NAAM VAN HET GENEESMIDDEL
Epivir 300 mg filmomhulde tabletten lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 300 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
epivir 300 mg
51 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLESETIKET X 30 FILMOMHULDE TABLETTEN (300 mg)
1.
NAAM VAN HET GENEESMIDDEL
Epivir 300 mg filmomhulde tabletten lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 300 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
52 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS BLISTERVERPAKKING X 30 FILMOMHULDE TABLETTEN (300 mg)
1.
NAAM VAN HET GENEESMIDDEL
Epivir 300 mg filmomhulde tabletten lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 300 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/015/005
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
epivir 300 mg
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Epivir 300 mg tabletten lamivudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
56 B.
BIJSLUITER
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Epivir 150 mg filmomhulde tabletten Lamivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Epivir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Epivir inneemt 3.
Hoe wordt Epivir ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Epivir 6.
Aanvullende informatie
1.
WAT IS EPIVIR EN WAARVOOR WORDT HET GEBRUIKT?
Epivir behoort tot een groep van antivirale geneesmiddelen, ook wel bekend als antiretrovirale middelen, die nucleoside reverse transcriptaseremmers (NRTI’ s) worden genoemd.
Deze worden gebruikt voor de behandeling van een infectie met het humane immunodeficiëntievirus (HIV-infectie).
Epivir wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-infecties bij volwassenen en kinderen.
Epivir vermindert het aantal HIV-virusdeeltjes in uw lichaam en zorgt ervoor dat ze op een laag niveau blijven.
Het verhoogt tevens het aantal CD4-cellen.
CD4-cellen zijn witte bloedcellen die een belangrijke rol spelen bij het gezond houden van het immuunsysteem, hetgeen helpt bij het bestrijden van infecties.
De reactie op de behandeling met Epivir varieert per patiënt.
Uw arts zal de effectiviteit van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U EPIVIR INNEEMT
Neem Epivir niet in
- als u allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor één van de andere
bestanddelen van Epivir tabletten.
Indien u twijfelt, vraag het dan uw arts.
Wees extra voorzichtig met Epivir Bespreek het gebruik van Epivir met uw arts als u een nierziekte hebt.
Het kan zijn dat de standaarddosis van Epivir moet worden verlaagd.
De groep van geneesmiddelen waartoe Epivir behoort (NRTI’ s) kan een aandoening veroorzaken die lactaatacidose (ophoping van melkzuur in het lichaam) wordt genoemd, samengaand met een vergrote lever.
Als lactaatacidose optreedt, ontwikkelt het zich meestal pas na een paar maanden behandeling.
Diepe en snelle ademhaling, slaperigheid en niet-specifieke symptomen zoals misselijkheid, braken en maagpijn kunnen duiden op het ontstaan van lactaatacidose.
Deze zeldzame, maar ernstige bijwerking komt vaker voor bij vrouwen, vooral bij sterk overgewicht.
Als u al een leveraandoening hebt, loopt u
Tijdens uw behandeling met Epivir zal uw arts u regelmatig controleren op mogelijke tekenen van de ontwikkeling van lactaatacidose.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor het nodig kan zijn om bloed te nemen om de leverfunctie te controleren.
Als u een chronische hepatitis-B-infectie hebt moet u uw behandeling met Epivir niet stoppen zonder instructies van uw arts omdat de hepatitis dan terug kan keren.
Deze terugkeer van de hepatitis kan ernstiger zijn naarmate de leveraandoening ernstiger is.
U zult Epivir elke dag moeten gebruiken.
Epivir helpt uw toestand onder controle te houden, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en andere ziekten die verband houden met de HIV-ziekte oplopen.
Daarom moet u regelmatig contact houden met uw arts.
Stop niet met gebruiken van uw geneesmiddel zonder dit eerst met uw arts te bespreken.
Het is niet gebleken dat de behandeling met Epivir het risico op HIV-besmetting van anderen door seksueel contact of bloedtransfusie doet afnemen.
U moet de juiste voorzorgsmaatregelen blijven nemen om dit te voorkomen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Deze geneesmiddelen kunnen de werking van Epivir beïnvloeden of Epivir kan de werking van deze geneesmiddelen beïnvloeden.
Epivir mag niet gelijktijdig worden gegeven met zalcitabine, hoge doses van co-trimoxazol, of infusies van ganciclovir of foscarnet.
Zwangerschap en borstvoeding Indien u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen te bespreken als ook de voordelen en de risico’ s voor u en uw kind van uw antiretrovirale therapie.
Epivir wordt niet aanbevolen gedurende de eerste drie maanden van de zwangerschap.
Indien u Epivir heeft ingenomen tijdens uw zwangerschap kan uw arts u vragen regelmatig een bezoek af te leggen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek inhouden en andere diagnostische testen.
59 Bij kinderen wiens moeder nucleoside en nucleotide analogen heeft ingenomen tijdens de zwangerschap, is het voordeel van het verminderde risico om de HIV-infectie op te lopen groter dan het risico van de bijwerkingen.
Omdat zowel lamivudine als het virus in de moedermelk terechtkomen, wordt het moeders die Epivir innemen afgeraden om borstvoeding te geven.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding mogen geven om besmetting met HIV te voorkomen.
3.
HOE WORDT EPIVIR INGENOMEN
Volg bij inname van Epivir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Neem de Epivir tabletten in met een flinke slok water of een andere drank.
De tabletten mogen met of zonder maaltijd worden ingenomen.
De gebruikelijke dagelijkse dosering voor volwassenen en adolescenten ouder dan 12 jaar is 300 mg.
Dit kan worden ingenomen als één tablet van 150 mg tweemaal daags ongeveer om de 12 uur of als 300 mg eenmaal daags (2 tabletten van 150 mg of één tablet van 300 mg).
Kinderen (jonger dan 12 jaar):
Voor kinderen met een lichaamsgewicht van ten minste 30 kg is de aanbevolen dosering tweemaal daags een tablet Epivir 150 mg met een tussenliggende periode van ongeveer 12 uur.
Voor kinderen met een lichaamsgewicht tussen de 21 en 30 kg is de aanbevolen dosering een halve tablet Epivir 150 mg tablet in de ochtend en een hele Epivir 150 mg tablet in de avond.
Voor kinderen met een lichaamsgewicht van 14 tot 21 kg is de aanbevolen dosering tweemaal daags een halve Epivir 150 mg tablet.
Voor kinderen ouder dan drie maanden en patiënten die problemen hebben met het innemen van tabletten of die een lagere dosering nodig hebben is ook een drank beschikbaar.
Als u de tabletten echt niet kunt doorslikken, dan kunt u de tabletten fijnmaken, en vermengd met een kleine hoeveelheid halfvast voedsel of drank onmiddellijk innemen.
Indien u een nierprobleem heeft kan de dosering worden veranderd.
Volg in dit geval de instructies van uw arts.
Wat u moet doen als u meer van Epivir heeft ingenomen dan u zou mogen Het per ongeluk innemen van teveel tabletten geeft waarschijnlijk geen ernstige problemen.
U moet het echter aan uw arts of uw apotheker vertellen of contact opnemen met de dichtstbijzijnde eerste hulp afdeling van een ziekenhuis voor verder advies.
De volgende tablet neemt u op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
60 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Epivir bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te vertellen of een bijwerking wordt veroorzaakt door Epivir, door andere geneesmiddelen die u tegelijkertijd gebruikt of het gevolg zijn van de HIV-ziekte.
Daarom is het erg belangrijk veranderingen in uw toestand aan uw arts te vertellen.
De meest gemelde bijwerkingen (bij meer dan 1 op de 100 behandelde patiënten) zijn misselijkheid, braken, maagpijn, diarree, hoofdpijn, gewrichtspijn, spieraandoeningen, hoesten, neusklachten (irritatie, loopneus), koorts, vermoeidheid, algemeen gevoel van malaise, huiduitslag, haaruitval en slaapproblemen.
De volgende bijwerkingen komen soms voor (tussen 1 op de 1.000 en 1 op de 100 behandelde patiënten): anemie (weinig rode bloedcellen), neutropenie (weinig witte bloedcellen), vermindering van het aantal bloedplaatjes (bloedcellen die belangrijk zijn voor de stolling).
Als het aantal rode bloedcellen verminderd is kunt u zich moe voelen of snel buiten adem zijn.
Een vermindering van het aantal witte bloedcellen kan ervoor zorgen dat u gevoeliger bent voor infecties.
Als u weinig bloedplaatjes heeft, kan het u opvallen dat u snel blauwe plekken krijgt.
Verhoging van bepaalde leverenzymen is ook gevonden in bloedmonsters van patiënten die werden behandeld met Epivir.
Er zijn zeldzame meldingen (tussen 1 op de 10.000 en 1 op de 1.000 behandelde patiënten) van leverontsteking (hepatitis), ontsteking van de alvleesklier (pancreatitis), afbraak van spierweefsel.
Er zijn zeer zeldzame meldingen (minder dan 1 op de 10.000 behandelde patiënten) van doof gevoel, tinteling of een zwak gevoel in de benen, ernstige anemie en neutropenie.
Deze aandoening kan ontstaan als melkzuur zich ophoopt in het lichaam, waardoor uitdroging op kan treden en diepe bewusteloosheid.
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in de benen, armen en het gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (‘ buffalo hump’).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoogde melkzuur- en suikerspiegels veroorzaken in het bloed alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EPIVIR
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Gebruik Epivir niet meer na de vervaldatum die staat vermeld op de doos na “ EXP. :”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30ºC.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is lamivudine.
Iedere Epivir filmomhulde tablet bevat 150 mg
- De andere bestanddelen zijn:
Tabletkern: microkristallijne cellulose (E460), natriumzetmeelglycollaat (glutenvrij), magnesiumstearaat Tabletomhulling: hypromellose (E464), titaandioxide (E171), macrogol, polysorbaat 80
Hoe ziet Epivir er uit en de inhoud van de verpakking Epivir 150 mg filmomhulde tabletten worden geleverd in witte polyethyleen flessen of in blisterverpakkingen met 60 tabletten.
Het zijn witte, diamantvormige filmomhulde tabletten met een breukgleuf en op beide zijden gemerkt met de code ‘ GXCJ7’.
Registratiehouder en fabrikant
Fabrikant
Registratiehouder
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Verenigd Koninkrijk
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
of
GlaxoSmithKline Pharmaceuticals S.A. ul.
Grunwaldzka 189 60-322 Poznan Polen
62 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti Oü Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska Commercial Sp z.o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
63 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
64 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Epivir 10 mg/ml drank Lamivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Epivir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Epivir inneemt 3.
Hoe wordt Epivir ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Epivir 6.
Aanvullende informatie
1.
WAT IS EPIVIR EN WAARVOOR WORDT HET GEBRUIKT?
Epivir behoort tot een groep van antivirale geneesmiddelen, ook wel bekend als antiretrovirale middelen, die nucleoside reverse transcriptaseremmers (NRTI’ s) worden genoemd.
Deze worden gebruikt voor de behandeling van een infectie met het humane immunodeficiëntievirus (HIV-infectie).
Epivir wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-infecties bij volwassenen en kinderen.
Epivir vermindert het aantal HIV-virusdeeltjes in uw lichaam en zorgt er voor dat ze op een laag niveau blijven.
Het verhoogt tevens het aantal CD4-cellen.
CD4-cellen zijn witte bloedcellen die een belangrijke rol spelen bij het gezond houden van het immuunsysteem, hetgeen helpt bij het bestrijden van infecties.
De reactie op de behandeling met Epivir varieert per patiënt.
Uw arts zal de effectiviteit van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U EPIVIR INNEEMT
Neem Epivir niet in
- als u allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor één van de andere
bestanddelen van Epivir drank.
Indien u twijfelt, vraag het dan uw arts.
Wees extra voorzichtig met Epivir Bespreek het gebruik van Epivir met uw arts als u een nierziekte hebt.
Het kan zijn dat de standaarddosis van Epivir moet worden verlaagd.
Als u diabetes patiënt bent, let u er dan op dat iedere dosis (150 mg =15 ml) 3 gram suiker bevat.
De groep van geneesmiddelen waartoe Epivir behoort (NRTI’ s) kan een aandoening veroorzaken die lactaatacidose (ophoping van melkzuur in het lichaam) wordt genoemd, samengaand met een vergrote lever.
Als lactaatacidose optreedt, ontwikkelt het zich meestal pas na een paar maanden behandeling.
Diepe en snelle ademhaling, slaperigheid en niet-specifieke symptomen zoals misselijkheid, braken en
Deze zeldzame, maar ernstige bijwerking komt vaker voor bij vrouwen, vooral bij sterk overgewicht.
Tijdens uw behandeling met Epivir zal uw arts u regelmatig controleren op mogelijke tekenen van de ontwikkeling van lactaatacidose.
Bij patiënten die een antiretrovirale combinatietherapie ontvangen kan een herverdeling, ophoping of verlies van lichaamsvet voorkomen.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor het nodig kan zijn om bloed te nemen om de leverfunctie te controleren.
Als u een chronische hepatitis-B-infectie hebt, moet u uw behandeling met Epivir niet stoppen zonder instructies van uw arts omdat de hepatitis dan terug kan keren.
Deze terugkeer van de hepatitis kan ernstiger zijn naarmate de leveraandoening ernstiger is.
U zult Epivir elke dag moeten gebruiken.
Epivir helpt uw toestand onder controle te houden, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en andere ziekten die verband houden met de HIV-ziekte oplopen.
Daarom moet u regelmatig contact houden met uw arts.
Stop niet met gebruiken van uw geneesmiddel zonder dit eerst met uw arts te bespreken.
Het is niet gebleken dat de behandeling met Epivir het risico op HIV-besmetting van anderen door seksueel contact of bloedtransfusie doet afnemen.
U moet de juiste voorzorgsmaatregelen blijven nemen om dit te voorkomen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Deze geneesmiddelen kunnen de werking van Epivir beïnvloeden of Epivir kan de werking van deze geneesmiddelen beïnvloeden.
Epivir mag niet gelijktijdig worden gegeven met zalcitabine, hoge doses van co-trimoxazol, of infusies van ganciclovir of foscarnet.
Zwangerschap Indien u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen te bespreken als ook de voordelen en de risico’ s voor u en uw kind van uw antiretrovirale therapie.
Epivir wordt niet aanbevolen gedurende de eerste 3 maanden van de zwangerschap.
66 Indien u Epivir heeft ingenomen tijdens uw zwangerschap kan uw arts u vragen regelmatig een bezoek af te leggen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek inhouden en andere diagnostische testen.
Bij kinderen wiens moeder nucleoside en nucleotide analogen heeft ingenomen tijdens de zwangerschap, is het voordeel van het verminderde risico om de HIV-infectie op te lopen groter dan het risico van de bijwerkingen.
Borstvoeding Omdat zowel lamivudine als het virus in de moedermelk terechtkomen, wordt het moeders die Epivir innemen afgeraden om borstvoeding te geven.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding mogen geven om besmetting met HIV te voorkomen.
Belangrijke informatie over enkele bestanddelen van Epivir Epivir bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u Epivir inneemt.
Deze kunnen allergische reacties (wellicht vertraagd) veroorzaken.
3.
HOE WORDT EPIVIR INGENOMEN
Volg bij inname van Epivir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dagelijkse dosering voor volwassenen en adolescenten ouder dan 12 jaar is 300 mg, Dit kan worden ingenomen als 150 mg (15 ml) tweemaal daags of als 300 mg (30 ml) eenmaal daags.
Voor kinderen van 3 maanden tot 12 jaar is de aanbevolen dosering tweemaal daags 4 mg/kg tot een maximum van 300 mg per dag.
Iedere dosis Epivir moet ongeveer om de 12 uur worden ingenomen.
Epivir kan zowel met als zonder voedsel worden ingenomen.
Indien u een nierprobleem heeft kan de dosering worden veranderd.
Volg in dit geval de instructies van uw arts.
Gebruik de bijgeleverde doseerspuit voor toediening in de mond om de voorgeschreven dosis nauwkeurig te meten.
1.
Verwijder de schroefdop.
2.
Houd de fles goed vast.
3.
Druk de doseerspuit stevig in het gat van de inlegdop.
4.
Keer de fles met spuit om.
5.
Zuig met de doseerspuit de voorgeschreven hoeveelheid uit de fles.
6.
Draai de fles weer rechtop en haal de doseerspuit uit de inlegdop.
7.
Draai de schroefdop weer stevig vast op de fles.
8.
Dien de drank toe in de mond door de punt van de doseerspuit tegen de binnenkant van de wang te houden.
Duw de zuiger langzaam in zodat u de tijd heeft om door te slikken.
Te krachtig spuiten achter in de keel kan leiden tot verslikken.
9.
De spuit moet na gebruik zorgvuldig worden schoongemaakt met schoon water.
Wat u moet doen als u meer van Epivir heeft ingenomen dan u zou mogen Het per ongeluk innemen van teveel Epivir geeft waarschijnlijk geen ernstige problemen.
U moet het echter aan uw arts of uw apotheker vertellen of contact opnemen met de dichtstbijzijnde eerste hulp afdeling van een ziekenhuis voor verder advies.
De volgende dosis Epivir neemt u op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Epivir bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te vertellen of een bijwerking wordt veroorzaakt door Epivir, door andere geneesmiddelen die u tegelijkertijd gebruikt of het gevolg zijn van de HIV-ziekte.
Daarom is het erg belangrijk veranderingen in uw toestand aan uw arts te vertellen.
De meest gemelde bijwerkingen (bij meer dan 1 op de 100 behandelde patiënten) zijn misselijkheid, braken, maagpijn, diarree, hoofdpijn, gewrichtspijn, spieraandoeningen, hoesten, neusklachten (irritatie, loopneus), koorts, vermoeidheid, algemeen gevoel van malaise, huiduitslag, haaruitval en slaapproblemen.
De volgende bijwerkingen komen soms voor (tussen 1 op de 1.000 en 1 op de 100 behandelde patiënten): anemie (weinig rode bloedcellen), neutropenie (weinig witte bloedcellen), vermindering van het aantal bloedplaatjes (bloedcellen die belangrijk zijn voor de stolling).
Als het aantal rode bloedcellen verminderd is kunt u zich moe voelen of snel buiten adem zijn.
Een vermindering van het aantal witte bloedcellen kan ervoor zorgen dat u gevoeliger bent voor infecties.
Als u weinig bloedplaatjes heeft, kan het u opvallen dat u snel blauwe plekken krijgt.
Verhoging van bepaalde leverenzymen is ook gevonden in bloedmonsters van patiënten die werden behandeld met Epivir.
Er zijn zeldzame meldingen (tussen 1 op de 10.000 en 1 op de 1.000 behandelde patiënten) van leverontsteking (hepatitis), ontsteking van de alvleesklier (pancreatitis), afbraak van spierweefsel.
Er zijn zeer zeldzame meldingen (minder dan 1 op de 10.000 behandelde patiënten) van doof gevoel, tinteling of een zwak gevoel in de benen, ernstige anemie en neutropenie.
Deze aandoening kan ontstaan als melkzuur zich ophoopt in het lichaam, waardoor uitdroging op kan treden en diepe bewusteloosheid.
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in de benen, armen en het gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (‘ buffalo hump’).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoogde melkzuur- en suikerspiegels veroorzaken in het bloed alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EPIVIR
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
68 Gebruik Epivir niet meer na de vervaldatum die staat vermeld op de doos na “ EXP. :”.
De drank één maand na opening niet meer gebruiken.
Bewaren beneden 25ºC.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is lamivudine.
Epivir drank bevat 10 mg lamivudine in iedere ml
propylparahydroxybenzoaat, watervrij citroenzuur, natriumcitraat, propyleenglycol, water, kunstmatige aardbeien- en bananensmaakstof.
Epivir drank wordt geleverd in een witte polyethyleen fles met 240 ml drank.
Een doseerspuit en een kunststof inlegdop voor op de fles worden bijgeleverd.
Registratiehouder en fabrikant Registratiehouder:
Glaxo Group Ltd, Greenford Road, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk
Fabrikant:
Glaxo Wellcome GmbH & Co.
KG, Industriestrasse 32-36, 23843 Bad Oldesloe, Duitsland
69 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti Oü Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
70 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
71 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Epivir 300 mg filmomhulde tabletten Lamivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Epivir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Epivir inneemt 3.
Hoe wordt Epivir ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Epivir 6.
Aanvullende informatie
1.
WAT IS EPIVIR EN WAARVOOR WORDT HET GEBRUIKT
Epivir behoort tot een groep van antivirale geneesmiddelen, ook wel bekend als antiretrovirale middelen, die nucleoside reverse transcriptaseremmers (NRTI’ s) worden genoemd.
Deze worden gebruikt voor de behandeling van een infectie met het humane immunodeficiëntievirus (HIV-infectie).
Epivir wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-infecties bij volwassenen en kinderen.
Epivir vermindert het aantal HIV-virusdeeltjes in uw lichaam en zorgt ervoor dat ze op een laag niveau blijven.
Het verhoogt tevens het aantal CD4-cellen.
CD4-cellen zijn witte bloedcellen die een belangrijke rol spelen bij het gezond houden van het immuunsysteem, hetgeen helpt bij het bestrijden van infecties.
De reactie op de behandeling met Epivir varieert per patiënt.
Uw arts zal de effectiviteit van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U EPIVIR INNEEMT
Neem Epivir niet in
- als u allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor één van de andere
bestanddelen van Epivir tabletten.
Indien u twijfelt, vraag het dan uw arts.
Wees extra voorzichtig met Epivir Bespreek het gebruik van Epivir met uw arts als u een nierziekte hebt.
Het kan zijn dat de standaarddosis van Epivir moet worden verlaagd.
De groep van geneesmiddelen waartoe Epivir behoort (NRTI’ s) kan een aandoening veroorzaken die lactaatacidose (ophoping van melkzuur in het lichaam) wordt genoemd, samengaand met een vergrote lever.
Als lactaatacidose optreedt, ontwikkelt het zich meestal pas na een paar maanden behandeling.
Diepe en snelle ademhaling, slaperigheid en niet-specifieke symptomen zoals misselijkheid, braken en maagpijn kunnen duiden op het ontstaan van lactaatacidose.
Deze zeldzame, maar ernstige bijwerking komt vaker voor bij vrouwen, vooral bij sterk overgewicht.
Als u al een leveraandoening hebt, loopt u
Tijdens uw behandeling met Epivir zal uw arts u regelmatig controleren op mogelijke tekenen van de ontwikkeling van lactaatacidose.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor het nodig kan zijn om bloed te nemen om de leverfunctie te controleren.
Als u een chronische hepatitis-B-infectie hebt moet u uw behandeling met Epivir niet stoppen zonder instructies van uw arts omdat de hepatitis dan terug kan keren.
Deze terugkeer van de hepatitis kan ernstiger zijn naarmate de leveraandoening ernstiger is.
U zult Epivir elke dag moeten gebruiken.
Epivir helpt uw toestand onder controle te houden, maar geneest de HIV-infectie niet.
U kunt nog steeds andere infecties en andere ziekten die verband houden met de HIV-ziekte oplopen.
Daarom moet u regelmatig contact houden met uw arts.
Stop niet met gebruiken van uw geneesmiddel zonder dit eerst met uw arts te bespreken.
Het is niet gebleken dat de behandeling met Epivir het risico op HIV-besmetting van anderen door seksueel contact of bloedtransfusie doet afnemen.
U moet de juiste voorzorgsmaatregelen blijven nemen om dit te voorkomen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Deze geneesmiddelen kunnen de werking van Epivir beïnvloeden of Epivir kan de werking van deze geneesmiddelen beïnvloeden.
Epivir mag niet gelijktijdig worden gegeven met zalcitabine, hoge doses van co-trimoxazol, of infusies van ganciclovir of foscarnet.
Zwangerschap Indien u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen te bespreken als ook de voordelen en de risico’ s voor u en uw kind van uw antiretrovirale therapie.
Epivir wordt niet aanbevolen gedurende de eerste drie maanden van de zwangerschap.
Indien u Epivir heeft ingenomen tijdens uw zwangerschap kan uw arts u vragen regelmatig een bezoek af te leggen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek inhouden en andere diagnostische testen.
73 Bij kinderen wiens moeder nucleoside en nucleotide analogen heeft ingenomen tijdens de zwangerschap, is het voordeel van het verminderde risico om de HIV-infectie op te lopen groter dan het risico van de bijwerkingen.
Borstvoeding Omdat zowel lamivudine als het virus in de moedermelk terechtkomen, wordt het moeders die Epivir innemen afgeraden om borstvoeding te geven.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding mogen geven om besmetting met HIV te voorkomen.
3.
HOE WORDT EPIVIR INGENOMEN
Volg bij inname van Epivir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dagelijkse dosering voor volwassenen en adolescenten ouder dan 12 jaar is 300 mg.
Dit kan worden ingenomen als één tablet van 150 mg tweemaal daags ongeveer om de 12 uur of als 300 mg eenmaal daags (2 tabletten van 150 mg of 1 tablet van 300 mg).
Neem de tabletten in met wat water of een andere drank.
Epivir kan zowel met als zonder voedsel worden ingenomen.
Voor kinderen ouder dan drie maanden en patiënten die problemen hebben met het innemen van tabletten of die een lagere dosering nodig hebben is ook een drank beschikbaar.
Als u de tabletten echt niet kunt doorslikken, dan kunt u de tabletten fijnmaken, en vermengd met een kleine hoeveelheid halfvast voedsel of drank onmiddellijk innemen.
Indien u een nierprobleem heeft, kan de dosering worden veranderd.
Volg in dit geval de instructies van uw arts.
Wat u moet doen als u meer van Epivir heeft ingenomen dan u zou mogen Het per ongeluk innemen van teveel tabletten geeft waarschijnlijk geen ernstige problemen.
U moet het echter aan uw arts of uw apotheker vertellen of contact opnemen met de dichtstbijzijnde eerste hulp afdeling van een ziekenhuis voor verder advies.
De volgende tablet neemt u op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Epivir bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te vertellen of een bijwerking wordt veroorzaakt door Epivir, door andere geneesmiddelen die u tegelijkertijd gebruikt of het gevolg zijn van de HIV-ziekte.
Daarom is het erg belangrijk veranderingen in uw toestand aan uw arts te vertellen.
De meest gemelde bijwerkingen (bij meer dan 1 op de 100 behandelde patiënten) zijn misselijkheid, braken, maagpijn, diarree, hoofdpijn, gewrichtspijn, spieraandoeningen, hoesten, neusklachten (irritatie, loopneus), koorts, vermoeidheid, algemeen gevoel van malaise, huiduitslag, haaruitval en slaapproblemen.
Als het aantal rode
74 bloedcellen verminderd is kunt u zich moe voelen of snel buiten adem zijn.
Een vermindering van het aantal witte bloedcellen kan ervoor zorgen dat u gevoeliger bent voor infecties.
Als u weinig bloedplaatjes heeft, kan het u opvallen dat u snel blauwe plekken krijgt.
Verhoging van bepaalde leverenzymen is ook gevonden in bloedmonsters van patiënten die werden behandeld met Epivir.
Er zijn zeldzame meldingen (tussen 1 op de 10.000 en 1 op de 1.000 behandelde patiënten) van leverontsteking (hepatitis), ontsteking van de alvleesklier (pancreatitis), afbraak van spierweefsel.
Er zijn zeer zeldzame meldingen (minder dan 1 op de 10.000 behandelde patiënten) van doof gevoel, tinteling of een zwak gevoel in de benen, ernstige anemie en neutropenie.
Deze aandoening kan ontstaan als melkzuur zich ophoopt in het lichaam, waardoor uitdroging op kan treden en diepe bewusteloosheid.
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in de benen, armen en het gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (‘ buffalo hump’).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoogde melkzuur- en suikerspiegels veroorzaken in het bloed alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EPIVIR
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Gebruik Epivir niet meer na de vervaldatum die staat vermeld op de doos na “ EXP. :”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30ºC.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is lamivudine.
Iedere Epivir filmomhulde tablet bevat 300 mg
- De andere bestanddelen zijn:
Tabletkern: microkristallijne cellulose (E460), natriumzetmeelglycollaat (glutenvrij), magnesiumstearaat Tabletomhulling: hypromellose (E464), titaandioxide (E171), zwart ijzeroxide (E172), macrogol, polysorbaat 80.
Epivir 300 mg filmomhulde tabletten worden geleverd in witte polyethyleen flessen of in blisterverpakkingen met 30 tabletten.
Het zijn grijze, diamantvormige filmomhulde tabletten, gemerkt met de code ‘ GXEJ7’ aan één zijde.
Registratiehouder en fabrikant
Fabrikant
Registratiehouder
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Verenigd Koninkrijk
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
of
GlaxoSmithKline Pharmaceuticals S.A. ul.
Grunwaldzka 189 60-322 Poznan Polen
76 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti Oü Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska Commercial Sp z.o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
77 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
78
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
De lidstaten zullen ervoor zorgen dat de houder van de vergunning voor het in de handel brengen voorafgaand aan het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers van de volgende informatie zal voorzien: • Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter • Koelboxen voor patiënten, voorzien van een duidelijk etiket met daarop een visuele aanduiding voor een juist gebruik van het product.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine-alfaproducten immunogeniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane route, • dat er onvoldoende gegevens over Epoetin alfa HEXAL beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane route niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
2
European Medicines Agency
EMEA/H/C/726
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EPOETIN ALFA HEXAL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Epoetin Alfa Hexal?
Epoetin Alfa Hexal is een oplossing voor injectie.
Het is verkrijgbaar in voorgevulde spuiten die 1 000 tot 10 000 internationale eenheden (IE) van de werkzame stof, epoëtine alfa, bevatten.
Epoetin Alfa Hexal is een ‘ biosimilair’ geneesmiddel.
Dat betekent dat Epoetin Alfa Hexal soortgelijk is aan een biologisch geneesmiddel waarvoor reeds een vergunning is verleend in de Europese Unie (EU) en dat het dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Het referentiegeneesmiddel voor Epoetin Alfa Hexal is Eprex/Erypo.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Epoetin Alfa Hexal voorgeschreven?
Epoetin Alfa Hexal wordt voor het volgende gebruikt: • behandeling van anemie (laag aantal rode bloedcellen) die klachten veroorzaakt bij patiënten met chronisch nierfalen (langdurige, geleidelijke vermindering van de nierfunctie) of andere nierproblemen; • behandeling van anemie bij volwassenen die chemotherapie ondergaan voor bepaalde typen kanker en om de noodzaak voor bloedtransfusie terug te brengen; • vermeerdering van de hoeveelheid bloed die kan worden afgenomen bij volwassen patiënten met matige anemie die hun eigen bloed doneren vóór een operatie (autologe bloedtransfusie); • terugdringing van noodzakelijke bloedtransfusies bij volwassenen met matige anemie die binnenkort een grote orthopedische ingreep of botoperatie, zoals een heupoperatie, ondergaan.
Het wordt gebruikt bij patiënten met een normaal ijzergehalte in het bloed bij wie complicaties zouden kunnen optreden als ze een bloedtransfusie kregen, bij wie voor de operatie geen voorraad eigen bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Epoetin Alfa Hexal gebruikt?
Bij patiënten met nierklachten en bij patiënten die hun eigen bloed doneren moet Epoetin Alfa Hexal in een ader worden geïnjecteerd, terwijl het bij patiënten die chemotherapie zullen ondergaan of geopereerd gaan worden, onder de huid wordt toegediend.
Epoetin Alfa Hexal kan door de patiënt of verzorg(st)er onder de huid 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged worden geïnjecteerd als hij of zij hiervoor de noodzakelijke training heeft gekregen.
De dosis, de injectiefrequentie en de duur van de behandeling hangen af van de reden waarom Epoetin Alfa Hexal wordt gebruikt, en worden aangepast aan de hand van de reactie van de patiënt op het geneesmiddel.
Bij patiënten die lijden aan chronisch nierfalen of die chemotherapie krijgen moeten de hemoglobinespiegel binnen de aanbevolen marge blijven (tussen 10 en 12 gram per deciliter bij volwassenen en tussen 9,5 en 11 g/dl bij kinderen.
Hemoglobine is het eiwit in de rode bloedcellen dat zorg draagt voor het zuurstoftransport door het lichaam.
Bij deze patiënten moet de laagste dosering worden gebruikt die de symptomen adequaat onder controle kan houden.
Het ijzergehalte van alle patiënten moet voor de behandeling worden gecontroleerd, om een eventueel ijzertekort vast te stellen, en tijdens de behandeling moeten ijzersupplementen worden gebruikt.
Zie de bijsluiter voor meer gegevens.
Hoe werkt Epoetin Alfa Hexal?
Het hormoon erytropoëtine stimuleert de productie van rode bloedcellen in het beenmerg.
Erytropoëtine wordt door de nieren aangemaakt.
Bij patiënten die chemotherapie ondergaan of bij patiënten met nierproblemen kan anemie worden veroorzaakt door een tekort aan erytropoëtine of door een ontoereikende respons van het lichaam op de erytropoëtine die het van nature heeft.
In deze gevallen wordt erytropoëtine gebruikt om het ontbrekende hormoon te vervangen of om het aantal rode bloedcellen te vermeerderen.
Erytropoëtine wordt ook vóór operaties toegediend om het aantal rode bloedcellen te verhogen en de gevolgen van bloedverlies zoveel mogelijk te beperken.
De werkzame stof van Epoetin Alfa Hexal, epoëtine alfa, is een kopie van menselijk erytropoëtine en werkt op precies dezelfde manier als dit natuurlijke hormoon om de productie van rode bloedcellen te stimuleren.
Epoëtine alfa, de werkzame stof van Epoetin Alfa Hexal, wordt vervaardigd met behulp van de ‘ recombinant-DNA-techniek’: het wordt aangemaakt door een cel waaraan een gen (DNA) is toegevoegd, zodat deze epoëtine alfa kan produceren.
Hoe is Epoetin Alfa Hexal onderzocht?
Epoetin Alfa Hexal is onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Eprex/Erypo, in proefmodellen en bij mensen.
In een ader geïnjecteerd Epoetin Alfa Hexal werd vergeleken met het referentiegeneesmiddel in één hoofdstudie waarbij 479 patiënten met anemie gerelateerd aan een nierfunctiestoornis betrokken waren.
Alle patiënten hadden Eprex/Erypo ten minste acht weken toegediend gekregen via injectie in een ader, voordat zij overschakelden op Epoetin Alfa Hexal of hun behandeling met Eprex/Erypo vervolgden.
De belangrijkste maatstaf voor de werkzaamheid was de verandering van het gehalte aan hemoglobine tussen de aanvang van de studie en de evaluatieperiode (tussen week 25 en 29).
De producent legde ook de resultaten voor van een studie waarbij de effecten van onderhuids geïnjecteerd Epoetin Alfa Hexal, bij 114 kankerpatiënten die chemotherapie ondergingen, werden vergeleken met die van Eprex/Erypo.
Welke voordelen bleek Epoetin Alfa Hexal tijdens de studies te hebben?
Epoetin Alfa Hexal was even werkzaam als Eprex/Erypo wat betreft het verhogen en op peil houden van het gehalte aan rode bloedcellen.
In de studie bij patiënten met anemie als gevolg van een nierfunctiestoornis, handhaafden de op Epoetin Alfa Hexal overgeschakelde patiënten hun hemoglobinegehalte even goed als de patiënten die Eprex/Erypo bleven innemen.
Gemiddeld nam het gehalte bij de patiënten die Epoetin Alfa Hexal innamen met 0,147 g/dl toe t.o.v. een startwaarde van 11,7 g/dl.
In vergelijking daarmee vertoonden de patiënten die Eprex/Erypo bleven innemen een toename van 0,063 g/dl t.o.v. een startwaarde van 12,0 g/dl.
De studie bij patiënten die chemotherapie ondergingen, toonde aan dat Epoetin Alfa Hexal ook even werkzaam als Eprex/Erypo was wanneer het onderhuids werd geïnjecteerd.
Welke risico’ s houdt het gebruik van Epoetin Alfa Hexal in?
De meest voorkomende bijwerking van Epoetin Alfa Hexal is een stijging van de bloeddruk, hetgeen soms kan leiden tot symptomen van encefalopathie (hersenaandoening), zoals verwardheid en plotseling opkomende, op migraine lijkende stekende hoofdpijn.
Epoetin Alfa Hexal kan ook
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Epoetin Alfa Hexal.
Epoetin Alfa Hexal mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor epoëtine alfa of voor enig ander bestanddeel van het middel.
Het mag evenmin worden toegediend aan de volgende groepen: • patiënten die rode-celaplasie (verminderde of stilgevallen productie van rode bloedcellen) hebben ontwikkeld na een behandeling met een erytropoëtine; • patiënten met niet-beheerste hypertensie (hoge bloeddruk); • patiënten die hun eigen bloed gaan doneren en een beroerte of hartaanval hebben gehad de afgelopen maand, die angina pectoris hebben (een hevige pijn in de borst) of die risico lopen op een diep veneuze trombose (DVT: de vorming van bloedstolsels in één van de diepe aders van het lichaam, gewoonlijk in de benen); • patiënten die geen geneesmiddelen ter voorkoming van bloedstolsels mogen innemen; • patiënten die binnenkort een grote orthopedische ingreep ondergaan en ernstige cardiovasculaire problemen (hart- en vaatproblemen) hebben gehad, zoals een recente hartaanval of beroerte.
Onderhuidse injectie van Epoetin Alfa Hexal wordt niet aanbevolen voor de behandeling van nierproblemen, omdat meer studies nodig zijn om vast te stellen dat dit geen allergische reacties veroorzaakt.
Waarom is Epoetin Alfa Hexal goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat, in overeenstemming met de EU-eisen, aangetoond is dat Epoetin Alfa Hexal een met Eprex/Erypo vergelijkbaar kwaliteits-, veiligheids- en werkzaamheidsprofiel heeft.
Daarom was het CHMP van oordeel dat, evenals voor Eprex/Erypo, de voordelen groter zijn dan de vastgestelde risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Epoetin Alfa Hexal.
Welke maatregelen worden genomen om veilig gebruik van Epoetin Alfa Hexal te waarborgen?
De producent van Epoetin Alfa Hexal zal in alle lidstaten informatiepakketten voor zorgverleners ter beschikking stellen, met onder meer informatie over de veiligheid van het geneesmiddel.
De producent zal ook koelboxen voor patiënten ter beschikking stellen, met illustraties van hoe het geneesmiddel moet worden gebruikt.
Overige informatie over Epoetin Alfa Hexal:
De Europese Commissie heeft op 28 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Epoetin Alfa Hexal verleend aan Hexal AG.
Klik hier voor het volledige EPAR voor Epoetin Alfa Hexal.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgro otte
EU/1/07/411/001
Epoetin alfa Hexal
1000 IE / 0,5 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (2000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/002
Epoetin alfa Hexal
1000 IE / 0,5 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (2000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/003
Epoetin alfa Hexal
2000 IE / 1,0 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (2000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/004
Epoetin alfa Hexal
2000 IE / 1,0 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (2000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/005
Epoetin alfa Hexal
3000 IE / 0,3 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/006
Epoetin alfa Hexal
3000 IE / 0,3 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/007
Epoetin alfa Hexal
4000 IE / 0,4 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/008
Epoetin alfa Hexal
4000 IE / 0,4 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/009
Epoetin alfa Hexal
5000 IE / 0,5 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/010
Epoetin alfa Hexal
5000 IE / 0,5 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/011
Epoetin alfa Hexal
6000 IE / 0,6 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/012
Epoetin alfa Hexal
6000 IE / 0,6 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/013
Epoetin alfa Hexal
8000 IE / 0,8 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/014
Epoetin alfa Hexal
8000 IE / 0,8 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/015
Epoetin alfa Hexal
10.000 IE / 1,0 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/016
Epoetin alfa Hexal
10.000 IE / 1,0 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/017
Epoetin alfa Hexal
8000 IE / 0,8 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/018
Epoetin alfa Hexal
8000 IE / 0,8 ml
Oplossing voor injectie in een voorgevulde spuit 1/2
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
6 voorgevulde spuiten
EU/1/07/411/019
Epoetin alfa Hexal
8000 IE / 0,8 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
1 voorgevulde spuit
EU/1/07/411/020
Epoetin alfa Hexal
8000 IE / 0,8 ml
Oplossing voor injectie in een voorgevulde spuit
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10.000 IE/ml)
6 voorgevulde spuiten
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,5 ml bevat 1000 internationale eenheden (IE) wat overeenkomt met 8,4 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
2 4.2 Dosering en wijze van toediening
Behandeling met Epoetin alfa HEXAL mag uitsluitend plaatsvinden onder toezicht van een arts met ervaring in de behandeling van de patiënten met de hierboven vermelde indicaties.
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
3 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
4 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
5 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
6 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
7 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
Hieronder vallen ook patiënten die recentelijk een myocardinfarct of een cerebrovasculair accident hebben doorgemaakt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
8 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
9 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 10
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
11 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
12 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
14 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,5 ml (1000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
15 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/001 EU/1/07/411/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 1 ml bevat 2000 internationale eenheden (IE) wat overeenkomt met 16,8 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
17 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
18 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
19 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
20 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
21 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
22 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
23 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
24 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 25
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
26 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
27 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
29 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 1 ml (2000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
30 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/003 EU/1/07/411/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,3 ml bevat 3000 internationale eenheden (IE) wat overeenkomt met 25,2 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
32 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
33 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
34 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
35 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
36 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
37 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
38 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
39 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 40
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
41 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
42 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
44 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,3 ml (3000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
45 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/005 EU/1/07/411/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
46 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,4 ml bevat 4000 internationale eenheden (IE) wat overeenkomt met 33,6 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
47 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
48 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
49 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
50 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
51 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
52 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
53 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
54 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 55
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
56 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
57 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
59 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,4 ml (4000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
60 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/007 EU/1/07/411/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
61 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,5 ml bevat 5000 internationale eenheden (IE) wat overeenkomt met 42,0 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
62 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
63 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
64 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
65 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
66 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
67 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
68 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
69 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 70
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
71 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
72 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
74 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,5 ml (5000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
75 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/009 EU/1/07/411/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
76 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,6 ml bevat 6000 internationale eenheden (IE) wat overeenkomt met 50,4 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
77 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
78 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
79 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
80 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
81 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
82 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
83 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
84 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 85
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
86 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
87 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
89 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,6 ml (6000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
90 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/011 EU/1/07/411/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
91 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,7 ml bevat 7000 internationale eenheden (IE) wat overeenkomt met 58,8 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
92 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
93 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
94 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
95 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
96 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
97 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
98 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
99 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 100
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
101 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
102 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
104 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,7 ml (7000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
105 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/017 EU/1/07/411/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
106 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,8 ml bevat 8000 internationale eenheden (IE) wat overeenkomt met 67,2 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
107 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
108 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
109 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
110 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
111 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
112 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
113 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
114 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 115
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
116 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
117 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
119 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,8 ml (8000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
120 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/013 EU/1/07/411/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
121 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 0,9 ml bevat 9000 internationale eenheden (IE) wat overeenkomt met 75,6 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
122 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
123 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
124 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
125 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
126 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
127 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
128 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
129 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 130
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
131 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
132 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
134 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 0,9 ml (9000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
135 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/019 EU/1/07/411/020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
136 1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit van 1 ml bevat 10.000 internationale eenheden (IE) wat overeenkomt met 84,0 microgram epoëtine alfa.
* met behulp van recombinant-DNA- technologie geproduceerd in een CHO-cellijn
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit (injectievloeistof)
Heldere kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronisch nierfalen (CRF) bij volwassenen en kinderen:
- Behandeling van anemie gerelateerd aan chronisch nierfalen bij kinderen en volwassenen die
gedialyseerd worden en bij volwassenen die peritoneale dialyse ondergaan (zie rubriek 4.4).
- Behandeling van ernstige anemie van renale oorsprong wat met klinische symptomen gepaard
gaat, bij volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd (zie rubriek 4.4).
Dit wordt aan de hand van de algemene toestand van de patiënt (bv. cardiovasculaire toestand, reeds bestaande anemie bij aanvang van de chemotherapie) beoordeeld.
Epoetin alfa HEXAL kan worden gebruikt voor het vergroten van de opbrengst van autoloog bloed van patiënten die een predonatieprogramma volgen.
Het gebruik ervan voor deze indicatie moet worden afgewogen tegen het gerapporteerde risico van trombo-embolische voorvallen.
De behandeling mag alleen worden gegeven aan patiënten met een matige anemie (hemoglobine (Hb) 10 - 13 g/dl [6,2 - 8,1 mmol/l], geen ijzertekort), als bloedbesparende procedures niet beschikbaar of niet toereikend en wanneer voor de geplande grote operatie een grote hoeveelheid bloed nodig is (4 of meer eenheden bloed voor vrouwen en 5 of meer eenheden voor mannen).
Epoetin alfa HEXAL kan worden gebruikt om bij volwassen patiënten, die geen ijzertekort hebben, de blootstelling aan allogene bloedtransfusies te verminderen voorafgaand aan een grote electieve orthopedische ingreep, waarbij het risico van transfusiecomplicaties naar verwachting hoog is.
Hb 10 - 13 g/dl) bij wie vooraf geen voorraad autoloog bloed werd verzameld en bij wie het te verwachten bloedverlies 900 tot 1800 ml bedraagt.
137 4.2 Dosering en wijze van toediening
Dosering
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Bij patiënten met chronisch nierfalen moet dit geneesmiddel intraveneus worden toegediend (zie rubriek 4.4).
De beoogde hemoglobineconcentratie ligt tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l), behalve bij kinderen bij wie de hemoglobineconcentratie tussen de 9,5 en 11 g/dl (5,9 – 6,8 mmol/l) moet liggen.
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Epoëtine alfa HEXAL moet intraveneus worden toegediend om de hemoglobinespiegel niet hoger te laten worden dan 12 g/dl (7,5 mmol/l).
Een stijging van de hemoglobinespiegel met meer dan 2 g/dl (1,25 mmol/l) binnen een periode van vier weken dient te worden vermeden.
Indien dit zich toch voordoet, dient een geschikte dosisaanpassing te worden gedaan, zoals aangegeven.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Bij pediatrische patiënten is het aanbevolen bereik van de streefwaarden voor hemoglobine 9,5 tot 11 g/dl (5,9 – 6,8 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden.
Als de hemoglobinespiegel sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als de aanhoudende hemoglobinespiegel hoger wordt dan 12 g/dl (7,5 mmol/l), dan moet de dosis epoëtine alfa met 25% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l) staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van anemie en de symptomen van anemie te bereiken.
De ijzerstatus moet voorafgaand aan en tijdens de behandeling worden gecontroleerd en indien noodzakelijk moet ijzersuppletie plaatsvinden.
Bovendien moeten andere oorzaken van anemie, zoals een tekort aan vitamine B12 of folaat, worden uitgesloten voordat de therapie met epoëtine alfa wordt gestart.
Als er geen reactie op de therapie met epoëtine alfa optreedt, kan dit de volgende oorzaken hebben: een tekort aan ijzer, folaat of vitamine B12; aluminiumintoxicatie; intercurrente infecties; inflammatoire of traumatische episodes; occult bloedverlies; hemolyse en beenmergfibrose met willekeurige oorzaak.
Volwassen patiënten die dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
50 IE/kg 3 maal per week via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van minimaal vier weken plaatsvinden.
Bij elke stap moet de stijging of daling van de dosis 3 maal per week 25 IE/kg zijn.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
138 De aanbevolen totale wekelijkse dosis ligt tussen 75 en 300 IE/kg toegediend via de intraveneuze route.
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6 g/dl of < 3,75 mmol/l) een hogere onderhoudsdosis nodig kunnen hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
3 maal per week 50 IE/kg via de intraveneuze route.
Wanneer een dosisaanpassing noodzakelijk is, moet dit in stappen van driemaal per week 25 IE/kg plaatsvinden met een interval van minimaal vier weken totdat het gewenste doel is bereikt.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 9,5 en 11 g/dl (5,9 – 6,8 mmol/l).
Gewoonlijk is bij kinderen lichter dan 30 kg een hogere onderhoudsdosis noodzakelijk dan bij kinderen zwaarder dan 30 kg en bij volwassenen.
In klinisch onderzoek werden na 6 maanden behandeling de volgende onderhoudsdoseringen waargenomen:
Dosis (IE/kg 3 x per week toegediend) Gewicht (kg) < 10 10 - 30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75 - 150 60 - 150 30 - 100
De beschikbare klinische gegevens duiden erop dat patiënten bij wie de hemoglobinewaarde aanvankelijk erg laag is (< 6,8 g/dl of < 4,25 mmol/l) een hogere onderhoudsdosis nodig hebben dan diegenen bij wie de initiële anemie minder ernstig is (Hb > 6,8 g/dl of > 4,25 mmol/l).
Volwassen patiënten die peritoneale dialyse ondergaan:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 50 IE/kg 2 maal per week via de intraveneuze route.
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 2 maal per week tussen de 25 en 50 IE/kg verdeeld over 2 gelijke injecties.
Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd:
De behandeling is in twee fasen onderverdeeld:
Correctiefase:
Aanvangsdosis van 3 maal per week 50 IE/kg via de intraveneuze route, indien nodig gevolgd door een dosisverhoging in stapjes van 25 IE/kg (3 maal per week) totdat het gewenste doel is bereikt (dit moet in stappen van minimaal vier weken plaatsvinden).
Onderhoudsfase:
Dosisaanpassing om de hemoglobinewaarden op het gewenste niveau te houden:
Hb tussen 10 en 12 g/dl (6,2 – 7,5 mmol/l).
Onderhoudsdosis 3 maal per week tussen de 17 en 33 IE/kg.
De maximale dosis mag niet groter zijn dan 3 maal per week 200 IE/kg via de intraveneuze route.
139 Behandeling van patiënten met door chemotherapie geïnduceerde anemie:
Epoëtine alfa dient subcutaan te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l).
Symptomen van anemie en de hieruit voortvloeiende gevolgen kunnen variëren met leeftijd, geslacht en totale ziektelast; een arts dient het klinische verloop en de toestand van de individuele patiënt te beoordelen.
Vanwege de variabiliteit tussen patiënten kunnen in een enkel geval bij een patiënt individuele hemoglobinewaarden boven of onder het gewenste niveau worden waargenomen.
De variabiliteit in hemoglobinewaarden moet worden gecompenseerd door dosisaanpassingen, waarbij wordt uitgegaan van een hemoglobinedoelbereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudende hemoglobinespiegel hoger dan 12 g/dl (7,5 mmol/l) dient te worden vermeden; hieronder worden richtlijnen beschreven voor de juiste dosisaanpassingen wanneer de gemeten hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l).
Patiënten dienen nauwgezet te worden gecontroleerd om te verzekeren dat de laagste goedgekeurde dosis epoëtine alfa wordt gebruikt om een adequate beheersing van de symptomen van anemie te bereiken.
Therapie met epoëtine alfa moet tot een maand na het einde van de chemotherapie worden gecontinueerd.
De aanvangsdosis bestaat uit het 3 maal per week subcutaan toedienen van 150 IE/kg.
Epoëtine alfa mag ook met een aanvangsdosis van 450 IE/kg eenmaal per week subcutaan worden toegediend.
Als de hemoglobinewaarde met minimaal 1 g/dl (0,62 mmol/l) is gestegen of als de reticulocytentelling na 4 weken behandeling is gestegen met ≥ 40.000 cellen / µl ten opzichte van de uitgangssituatie, moet de dosis op 150 IE/kg 3 maal per week of 450 IE/kg een maal per week worden gehandhaafd.
Als de stijging van de hemoglobinewaarde < 1 g/dl (< 0,62 mmol/l) bedraagt en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, verhoog de dosis dan tot 3 maal per week 300 IE/kg.
Als na nog eens 4 weken behandeling met 3 maal per week 300 IE/kg de hemoglobinewaarde met ≥ 1 g/dl (> 0,62 mmol/l) is gestegen of als de reticulocytentelling is gestegen met ≥ 40.000 cellen / µl, moet de dosis op 3 maal per week 300 IE/kg worden gehandhaafd.
Als de stijging in de hemoglobinewaarde echter < 1 g/dl (< 0,62 mmol/l) is en als de reticulocytentelling is gestegen met < 40.000 cellen / µl ten opzichte van de uitgangswaarde, is een reactie op de therapie met epoëtine alfa onwaarschijnlijk en moet de behandeling worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
140 3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl
Stijging van de reticulocytentelling met < 40.000 / µl
of Hb-stijging ≥ 1 g/dl
en Hb-stijging < 1 g/dl
12 g/dl)
300 IE/kg 3 x per week gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden:
Als de hemoglobinewaarde sneller stijgt dan met 2 g/dl (1,25 mmol/l) per maand of als deze waarde hoger is dan 12 g/dl (7,5 mmol/l) moet de dosis met ongeveer 25 tot 50% worden verlaagd.
Als de hemoglobinewaarde hoger wordt dan 13 g/dl (8,1 mmol/l), staak dan de therapie tot deze waarde daalt tot onder de 12 g/dl (7,5 mmol/l) en start dan weer met epoëtine alfa met een 25% lagere dosis dan de vorige dosis.
Volwassen operatiepatiënten in een autoloog predonatieprogramma:
Epoetin alfa HEXAL moet via de intraveneuze route worden toegediend.
Ten tijde van het doneren van het bloed moet Epoetin alfa HEXAL worden toegediend na voltooiing van de bloeddonatieprocedure.
Licht anemische patiënten (hematocriet van 33 - 39%) voor wie vooraf deponeren van ≥ 4 eenheden bloed noodzakelijk is, moeten gedurende 3 weken voorafgaand aan de operatie 2 maal per week met Epoetin alfa HEXAL worden behandeld met een dosis van 600 IE/kg lichaamsgewicht.
Alle patiënten die met Epoetin alfa HEXAL worden behandeld, moeten tijdens de duur van de behandeling voldoende ijzersuppletie ontvangen (bv. dagelijks 200 mg oraal essentiële ijzer).
Er moet zo vroeg mogelijk met ijzersupplementen worden gestart, zelfs verscheidene weken voorafgaand aan het initiëren van het vooraf doneren van het autologe bloed, om voorafgaand aan starten met de Epoetin alfa HEXAL-therapie een hoge ijzeropslag te bereiken.
141 Behandeling van volwassen patiënten die voor een grote electieve orthopedische ingreep zijn ingepland:
De subcutane toedieningsweg moet worden gebruikt.
De aanbevolen dosis is 600 IE/kg epoëtine alfa, die gedurende drie weken voorafgaand aan de ingreep elke week (dag 21, 14 en 7) en op de dag van de ingreep (dag 0) wordt gegeven.
Als de preoperatieve voorbereidingsperiode om medische redenen moet worden ingekort tot minder dan drie weken voorafgaand aan de ingreep, moet gedurende 10 opeenvolgende dagen voorafgaand aan de ingreep, op de dag van de ingreep en gedurende vier dagen onmiddellijk na de ingreep dagelijks 300 IE/kg epoëtine alfa worden gegeven.
Als de hemoglobinewaarde bij bloedonderzoek tijdens de preoperatieve periode 15 g/dl of hoger is, moet de toediening van epoëtine alfa worden gestopt en mogen geen verdere doses meer worden gegeven.
Men dient ervoor te zorgen dat men zeker weet dat de patiënt bij het begin van de behandeling geen ijzertekort heeft.
Alle patiënten die met epoëtine alfa worden behandeld, moeten tijdens de duur van de behandeling met epoëtine alfa voldoende ijzersuppletie ontvangen (bv. orale ijzersubstitutie van 200 mg Fe2+ per dag).
Om voldoende ijzervoorraad te bereiken moet de ijzersuppletie vóór aanvang van de behandeling met epoëtine alfa worden gestart.
Wijze van toediening
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Dien de vereiste hoeveelheid toe.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
1.
Intraveneuze injectie: gedurende minimaal een tot vijf minuten, afhankelijk van de totale dosis.
Bij patiënten die hemodialyse ondergaan, kan tijdens een dialysesessie via een geschikte veneuze poort in de dialyselijn een bolusinjectie worden gegeven.
Het is ook mogelijk om de injectie aan het einde van de dialysesessie te geven via de slang van de fistelnaald, gevolgd door 10 ml isotone fysiologische zoutoplossing om de slang door te spoelen en er zeker van te zijn dat het product voldoende in de bloedcirculatie is geïnjecteerd.
Een tragere injectie verdient de voorkeur bij patiënten die met 'griepachtige' symptomen op de behandeling reageren.
2.
Subcutane injectie: een maximaal volume van 1 ml per injectieplaats mag gewoonlijk niet worden overschreden.
In geval van grotere volumes moet voor de injectie meer dan één injectieplaats worden gekozen.
De injecties worden in de dijen of in de buikwand toegediend.
Bij patiënten met chronisch nierfalen mag Epoetin alfa HEXAL niet subcutaan worden toegediend!
De intraveneuze route moet worden gebruikt (zie rubriek 4.4 - patiënten met chronisch nierfalen).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten die na behandeling met een erytropoëtine Pure Red Cell Aplasia (PRCA) ontwikkelen, mogen geen Epoetin alfa HEXAL of een andere erytropoëtine ontvangen (zie rubriek 4.4 - Pure Red Cell Aplasia).
Ongecontroleerde hypertensie.
Bij de indicatie 'verhogen van de opbrengst van autoloog bloed': myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, niet-stabiele angina pectoris, verhoogd risico van diepveneuze trombose zoals veneuze trombo-embolische aandoeningen in de ziektegeschiedenis.
Patiënten bij wie om welke reden dan ook geen adequate antitrombotische profylaxe kan plaatsvinden.
142 Het gebruik van epoëtine alfa bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie vooraf geen voorraad autoloog bloed werd verzameld, is gecontraïndiceerd bij patiënten met een ernstige aandoening van de kransslagaders, de perifere arteriën, de arteria carotis of de bloedvaten van de hersenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen
Bij alle patiënten die epoëtine alfa ontvangen, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoëtine alfa moet met de benodigde voorzichtigheid worden gebruikt bij een onbehandelde of niet goed behandelde hypertensie of bij een hypertensie die slecht onder controle is.
Het instellen of verhogen van een antihypertensieve behandeling kan nodig zijn.
Als de bloeddruk niet kan worden gereguleerd, moet de behandeling met epoëtine alfa worden gestaakt.
Bij patiënten met epilepsie en chronisch leverfalen moet epoëtine alfa met de benodigde voorzichtigheid worden gebruikt.
Tijdens de behandeling met epoëtine alfa kan er een matige, dosisafhankelijke stijging van het aantal trombocyten binnen het normale bereik optreden.
Deze verhoging neemt tijdens de verdere behandeling weer af.
Het verdient aanbeveling de trombocytentelling gedurende de eerste 8 weken van de therapie regelmatig te controleren.
Alle andere oorzaken van anemie (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of folaattekort) moeten worden overwogen en behandeld voordat met de behandeling met epoëtine alfa wordt gestart.
In de meeste gevallen gaat een daling van de ferritinewaarde in serum gepaard met een stijging van het packed-cell volume.
200 - 300 mg Fe2+/dag oraal (100 - 200 mg Fe2+/dag voor kinderen) wordt
aanbevolen bij patiënten met chronisch nierfalen bij wie de ferritinewaarden in serum lager zijn dan 100 ng/ml
- orale ijzersubstitutie van 200 - 300 mg Fe2+/dag wordt aanbevolen voor alle kankerpatiënten bij
wie de transferrinesaturatie lager is dan 20%.
Al deze extra anemiefactoren moeten zorgvuldig worden overwogen bij de beslissing om de dosis epoëtine alfa bij kankerpatiënten te verhogen.
In de perioperatieve setting moeten altijd goede praktijken voor bloedmanagement worden gevolgd.
Pure Red Cell Aplasia (PRCA) In zeer zeldzame gevallen is na maanden tot jaren subcutane behandeling met erytropoëtine antilichaam-gemedieerde PRCA gemeld.
Bij patiënten bij wie de werkzaamheid plotseling afneemt, gedefinieerd als een daling in de hemoglobinewaarde (1 tot 2 g/dl per maand) waardoor de noodzaak voor transfusies toeneemt, moet een reticulocytentelling worden verkregen en moeten typische oorzaken voor het dalen van de werkzaamheid worden onderzocht (bv. een tekort aan ijzer, folaat of vitamine B12, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse).
Als de voor anemie gecorrigeerde reticulocytentelling (dat wil zeggen de reticulocyten-'index ') laag is (< 20.000/mm3 of < 20.000/microliter of < 0,5%), als het aantal trombocyten en witte bloedcellen normaal is, en als er geen andere oorzaak is gevonden voor het verlies van het effect, moet worden bepaald of er anti-erytropoëtine-antilichamen aanwezig zijn en moet een beenmergonderzoek worden overwogen voor diagnose van PRCA.
Als anti-erytropoëtine, antilichaam-gemedieerde PRCA wordt vermoed, moet de therapie met Epoetin alfa HEXAL onmiddellijk worden gestaakt.
Vanwege het risico van een kruisreactie mag niet met een andere erytropoëtische therapie worden gestart.
Indien geïndiceerd moet de juiste therapie, zoals een bloedtransfusie, aan de patiënt worden gegeven.
143 Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens voor subcutaan gebruik van Epoetin alfa HEXAL bij patiënten met een verhoogd risico van door antilichamen geïnduceerde PRCA (patiënten met renale anemie) beschikbaar.
Daarom moet dit geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag het op peil houden van de hemoglobinespiegel niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Tijdens klinische onderzoeken is een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erytropoëse-stimulerende middelen werden toegediend om hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) te bereiken.
Tijdens gecontroleerde klinische onderzoeken is geen significant voordeel aangetoond dat kan worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie meer wordt verhoogd dan nodig is om de symptomen van anemie te beheersen en bloedtransfusie te voorkomen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
De snelheid van de stijging van de hemoglobinewaarde moet ongeveer 1 g/dl (0,62 mmol/l) per maand zijn en mag niet hoger zijn dan 2 g/dl (1,25 mmol/l) per maand om het risico op een toename van de hypertensie te minimaliseren.
Correctie voor anemie kan leiden tot een verhoogde eetlust, en dus tot een verhoogde kalium- en eiwitinname.
De dialysevoorschriften kunnen periodiek worden aangepast om de waarden voor ureum, creatinine en kalium binnen het gewenste bereik te houden.
Bij patiënten met chronisch nierfalen moeten de elektrolyten in serum worden gecontroleerd.
Als een verhoogde (of stijgende) kaliumspiegel in serum wordt ontdekt, dan moet worden overwogen de toediening van epoëtine alfa te staken totdat de hyperkaliëmie is gecorrigeerd.
Een stijging van de heparinedosis tijdens hemodialyse is tijdens de duur van de behandeling met epoëtine alfa vaak nodig als gevolg van het gestegen packed-cell volume.
Occlusie van het dialysesysteem is mogelijk als de heparinisatie niet optimaal is.
Bij patiënten met chronisch nierfalen en een klinisch evidente ischemische hartziekte of decompensatio cordis mag het op peil houden van de hemoglobineconcentratie niet leiden tot het overschrijden van de bovengrens van de doelwaarde voor de hemoglobineconcentratie, zoals in rubriek 4.2 wordt aangegeven.
Op basis van de tot op heden beschikbare gegevens versnelt correctie van de anemie met epoëtine alfa bij volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd, de snelheid van de progressie van de nierinsufficiëntie niet.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet bij de beoordeling of behandeling met epoëtine alfa de aangewezen weg is (of de patiënt een verhoogd risico op een bloedtransfusie heeft) rekening worden gehouden met een vertraging van 2 tot 3 weken tussen de toediening van epoëtine alfa en het verschijnen van door erytropoëtine geïnduceerde rode cellen.
De hemoglobinewaarde moet regelmatig worden bepaald totdat een stabiel niveau is bereikt, waarna periodiek controle moet plaatsvinden.
Als de snelheid waarmee de hemoglobinewaarde stijgt hoger is dan 2 g/dl (1,25 mmol/l) per maand of de hemoglobinewaarde hoger is dan 13 g/dl (8,1 mmol/l) moet de dosisaanpassing die in rubriek 4.2 wordt uiteengezet zorgvuldig worden uitgevoerd om de risicofactoren voor trombotische voorvallen te minimaliseren (zie rubriek 4.2 Behandeling van patiënten met door chemotherapie geïnduceerde anemie - Dosisaanpassing om de hemoglobinespiegel tussen 10 en 12 g/dl te houden).
Omdat een verhoogde incidentie van trombotische vasculaire voorvallen (TVV's) is waargenomen bij kankerpatiënten die erytropoëse stimulerende middelen krijgen (zie rubriek 4.8) moet dit risico
144 zorgvuldig worden afgewogen tegen het voordeel dat uit de behandeling (met epoëtine alfa) kan worden gehaald, met name bij kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals bij patiënten met obesitas en patiënten bij wie TVV's in de ziektegeschiedenis voorkomen (bv. diepe veneuze trombose of longembolie).
In dat onderzoek was de incidentie van fatale trombo-embolische voorvallen bij de patiënten die epoëtine alfa kregen hoger dan bij de patiënten die placebo kregen (zie rubriek 5.1).
Gezien het bovenstaande verdient in sommige klinische situaties een bloedtransfusie mogelijk de voorkeur voor de behandeling van anemie bij patiënten met kanker.
Het besluit om recombinant erytropoëtine toe te dienen moet per patiënt en met diens medewerking worden gebaseerd op een beoordeling van de voordelen en de risico's, waarbij ook rekening moet worden gehouden met de specifieke klinische context.
Tot de factoren die bij deze beoordeling moeten worden overwogen behoren het type tumor en het stadium, de ernst van de anemie, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Volwassen operatiepatiënten in een autoloog predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name routinematige volumevervanging, moeten in acht worden genomen.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moet de oorzaak van de anemie indien mogelijk voorafgaand aan de aanvang van de behandeling met epoëtine alfa worden vastgesteld en behandeld.
Trombotische voorvallen kunnen in deze populatie een risico zijn en deze mogelijkheid moet zorgvuldig worden afgewogen tegen de voordelen die de behandeling voor deze groep patiënten kan opleveren.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland, moeten een adequate antitrombotische profylaxe krijgen, omdat zich bij operatiepatiënten trombotische en vasculaire voorvallen kunnen voordoen, met name bij patiënten met een onderliggende hart- en vaatziekte.
Daarnaast moeten speciale voorzorgsmaatregelen worden genomen bij patiënten met een predispositie voor de ontwikkeling van diepe veneuze trombose (DVT).
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl, de mogelijkheid dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico van postoperatieve trombotisch/vasculaire voorvallen niet worden uitgesloten.
Daarom mag epoëtine alfa niet worden gebruikt bij patiënten bij wie de hemoglobinewaarde bij de uitgangssituatie > 13 g/dl was.
De mogelijkheid van tumorgroei
Erytropoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Zoals ook bij andere groeifactoren het geval is, bestaat er ook bij het gebruik van epoëtinen de bezorgdheid dat ze de groei van tumoren kunnen bevorderen.
Tijdens meerdere gecontroleerde onderzoeken is niet aangetoond dat epoëtinen de totale overleving verbeteren of het risico op tumorprogressie verlagen bij patiënten met anemie die gepaard gaat met kanker.
Tijdens gecontroleerde klinische onderzoeken zijn de volgende effecten van het gebruik van epoëtine alfa en andere erytropoëse-stimulerende middelen aangetoond:
- verminderde locoregionale controle bij patiënten met gevorderde hoofd- en halskanker die
bestralingstherapie ondergaan, indien toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l),
- kortere totale overleving en hogere sterfte toegeschreven aan ziekteprogressie na 4 maanden bij
patiënten met gemetastaseerde borstkanker die chemotherapie krijgen, indien toegediend met als doel een hemoglobineconcentratie 12 en 14 g/dl (7,5 - 8,7 mmol/l), 145
- verhoogd risico op overlijden, indien toegediend met als doel een hemoglobineconcentratie
12 g/dl (7,5 mmol/l) bij patiënten met een actieve maligne aandoening die noch chemotherapie noch bestralingstherapie krijgen; erytropoëse-stimulerende middelen zijn niet geïndiceerd voor gebruik bij deze patiëntenpopulatie.
Hulpstoffen:
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen aanwijzingen die erop duiden dat behandeling met epoëtine alfa het metabolisme van andere geneesmiddelen verandert.
Echter, omdat ciclosporine aan rode bloedcellen bindt, is er wel een potentieel voor een interactie.
Daarom moeten de bloedwaarden van ciclosporine worden bewaakt als epoëtine alfa gelijktijdig met ciclosporine wordt toegediend, en moet de dosis ciclosporine worden aangepast wanneer de hematocrietwaarde stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumor-monsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende en goed gecontroleerde onderzoeken bij zwangere vrouwen verricht.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Daaruit voortvloeiend:
- Bij patiënten met chronisch nierfalen mag epoëtine alfa alleen tijdens de zwangerschap worden
gebruikt, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
- Bij zwangere of lacterende operatiepatiënten die participeren in een predonatieprogramma met
autoloog bloed wordt het gebruik van epoëtine alfa niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Epoetin alfa HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking is een verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als een mogelijk waarschuwingssignaal.
Algemeen
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoelens van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepe veneuze trombose, arteriële trombose, longembolie, aneurysma's, retinale trombose en stolling in een kunstnier
146 zijn gemeld bij patiënten die erytropoëtische middelen kregen, waaronder ook patiënten die epoëtine alfa kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, inclusief in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie de rubrieken 4.3 en 4.4 – Pure Red Cell Aplasia)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoclonale toevallen, waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraine- achtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met een neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysma's, enz.).
Een vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubriek 4.4 en rubriek 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Operatiepatiënten in een autoloog predonatieprogramma
Onafhankelijk van behandeling met erytropoëtine kunnen bij operatiepatiënten met een onderliggende cardiovasculaire ziekte na herhaalde flebotomie trombotische en vasculaire bijwerkingen optreden.
Daarom moet bij dergelijke patiënten routinematig volumevervanging plaatsvinden.
Patiënten die voor een grote electieve orthopedische ingreep zijn ingepland
Bij patiënten die voor een grote electieve orthopedische ingreep zijn ingepland en bij wie de hemoglobinewaarde bij de uitgangssituatie 10 tot 13 g/dl was, lijkt de incidentie van trombotisch/vasculaire voorvallen (waarbij het in de meeste gevallen om DVT ging) bij de totale patiëntenpopulatie van de klinische onderzoeken tussen de groepen met verschillende doses epoëtine alfa en de placebogroep gelijk te zijn, hoewel de klinische ervaring beperkt is.
Bovendien kan bij patiënten die bij de uitgangssituatie een hemoglobinewaarde hebben van > 13 g/dl de mogelijkheid, dat behandeling met epoëtine alfa gepaard gaat met een verhoogd risico op postoperatieve trombotisch/vasculaire voorvallen, niet worden uitgesloten.
4.9 Overdosering
Het therapeutische bereik van epoëtine alfa is groot.
In geval van een
147 excessief hoge hemoglobinewaarde kan een flebotomie worden verricht.
Indien nodig moet aanvullende ondersteunende zorg worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige middelen bij anemie, ATC code:
B03XA01
Erytropoëtine is een glycoproteïne dat, als een mitosestimulerende factor en een differentiatiestimulerend hormoon, de vorming van erytrocyten uit precursoren in het stamcelcompartiment stimuleert.
Het schijnbaar moleculair gewicht van erytropoëtine bedraagt 32.000 tot 40.000 dalton.
De eiwitfractie van het molecuul draagt voor ongeveer 58% bij aan dit gewicht en bestaat uit 165 aminozuren.
De vier koolhydraatketens zijn via drie N-glycoside- en één O-glycosidebinding aan het eiwit gebonden.
Via gentechnologie verkregen epoëtine alfa is geglycosyleerd en is wat betreft aminozuur- en koolhydraatsamenstelling identiek aan het endogene humane erytropoëtine dat uit urine van anemische patiënten is geïsoleerd.
Epoetin alfa HEXAL heeft de hoogst mogelijke zuiverheidsgraad die met de huidige beschikbare technieken kan worden bereikt.
Er kunnen met name geen residuen van de cellijn, die tijdens de productie wordt gebruikt, worden aangetoond in de doseringen van het actieve bestanddeel, zoals die aan mensen worden toegediend.
De biologische werkzaamheid van epoëtine alfa werd bij verschillende proefdiermodellen in vivo aangetoond (normale en anemische ratten, polycythemische muizen).
Na toediening van epoëtine alfa namen het aantal erytrocyten, de Hb-waarden en de reticulocyten-aantallen toe, en steeg ook de snelheid waarmee 59Fe werd opgenomen.
Na incubatie met epoëtine alfa werd in vitro een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt gevonden (miltcelculturen van muizen).
Met behulp van celculturen van humane beenmergcellen kon worden aangetoond dat epoëtine alfa specifiek de erytropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische werking van epoëtine alfa op de beenmergcellen aangetoond.
721 kankerpatiënten die platinavrije chemotherapie ondergingen werden in drie placebogecontroleerde onderzoeken opgenomen, 389 patiënten met hematologische maligniteiten (221 multipele myeloma, 144 non-hodgkinlymfomen, en 24 andere hematologische maligniteiten) en 332 met vaste tumoren (172 borst, 64 gynaecologisch, 23 long, 22 prostaat, 21 maag-darm en 30 andere tumortypen).
In twee grote, open-label onderzoeken werden 2697 kankerpatiënten (die platinavrije chemotherapie ondergingen) opgenomen, 1895 met vaste tumoren (683 borst, 260 long, 174 gynaecologisch, 300 maag-darm en 478 andere tumortypen) en 802 met hematologische maligniteiten.
Functional Assessment of Cancer Therapy-Anaemia (FACT-An) algemene schaal, FACT-An vermoeidheidsschaal, en Cancer Linear Analogue Scale (CLAS).
In twee andere, kleinere, gerandomiseerde, placebogecontroleerde onderzoeken kon op respectievelijk de EORTC- QLQ-C30 schaal of de CLAS geen significante verbetering van de kwaliteit-van-leven-parameters worden aangetoond.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van een verscheidenheid aan tumorcellen tot expressie komen.
Vier van deze onderzoeken waren dubbelblind en placebogecontroleerd, één ervan was een open-label onderzoek.
Voor de onderzoeken werden óf patiënten geworven die werden behandeld met chemotherapie (twee onderzoeken), óf er werden patiëntpopulaties gebruikt waarvoor erytropoëse stimulerende middelen niet geïndiceerd zijn: anemie bij patiënten met kanker die geen chemotherapie kregen, en patiënten met hoofd- en halskanker die radiotherapie kregen.
De nagestreefde hemoglobineconcentraties tijdens twee onderzoeken waren > 13 g/dl; tijdens de overige drie onderzoeken waren deze 12 - 14 g/dl.
Tijdens het open-label onderzoek was er geen verschil in totale overleving tussen patiënten die werden behandeld met recombinant-humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken lagen de gevarenratio’ s voor totale overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze onderzoeken vertoonden een consistente, onverklaarde, statistisch significant hogere mortaliteit bij patiënten met anemie gepaard met verscheidene vaak voorkomende kankersoorten die recombinant-humaan erytropoëtine kregen vergeleken met de controlegroep.
De resultaten voor totale overleving tijdens de onderzoeken konden niet afdoende worden verklaard door verschillen in incidentie van trombose en verwante complicaties tussen patiënten die recombinant- humaan erytropoëtine kregen en patiënten uit de controlegroep.
Er is ook een systematische analyse uitgevoerd onder meer dan 9000 kankerpatiënten die meededen aan 57 klinische onderzoeken.
Meta-analyse van de totale overlevingsdata gaf een puntschatting van de gevarenratio van 1,08 in het voordeel van de controlegroep (95% BI:
0,99, 1,18; 42 onderzoeken en 8167 patiënten).
1,35, 2,06, 35 onderzoeken en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant-humaan erytropoëtine.
Er is een verhoogd risico op trombo-embolische voorvallen bij patiënten met kanker die worden behandeld met recombinant humaan erytropoëtine en een negatieve invloed op de totale overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant-humaan erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie om hemoglobineconcentraties lager dan 13 g/dl te bereiken, is onduidelijk, omdat weinig patiënten met deze kenmerken in de geanalyseerde gegevens waren opgenomen.
5.2 Farmacokinetische eigenschappen
Intraveneuze route
Bepaling van epoëtine alfa na intraveneuze toediening van meerdere doses liet bij normale vrijwilligers een halfwaardetijd van ongeveer 4 uur zien en bij patiënten met nierfalen een ietwat langere halfwaardetijd, ongeveer 5 uur.
Bij kinderen is een halfwaardetijd van ongeveer 6 uur gemeld.
Subcutane route
De waarden stijgen langzaam en bereiken een piek tussen de 12 en 18 uur na toediening van de dosis.
De piek ligt altijd aanzienlijk lager dan de piek die via de intraveneuze route wordt bereikt (ongeveer 1/20e van de waarde).
Er vindt geen accumulatie plaats: de waarden blijven hetzelfde, of deze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden vastgesteld.
De halfwaardetijd is bij de subcutane route moeilijk te beoordelen en wordt geschat op ongeveer 24 uur.
De biologische beschikbaarheid van subcutaan geïnjecteerde epoëtine alfa is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een onderzoek waarin hemodialysepatiënten gedurende
149 3 jaar met epoëtine alfa werden behandeld was de incidentie van beenmergfibrose niet verhoogd in vergelijking met een vergelijkbare controlegroep van dialysepatiënten die niet met epoëtine alfa werden behandeld).
In experimenteel onderzoek bij dieren is aangetoond dat epoëtine alfa het foetale lichaamsgewicht verlaagt, de ossificatie vertraagt en de foetale mortaliteit verhoogt wanneer het wordt toegediend in wekelijkse doses van ongeveer 20 maal de aanbevolen wekelijkse dosis voor de mens.
Deze veranderingen worden geïnterpreteerd als secundair aan de gedaalde gewichtstoename van het moederlichaam.
In mutageniciteitstesten in celkweken van bacteriën en zoogdieren en in in vivo micronucleustesten bij muizen werden met epoëtine alfa geen veranderingen waargenomen.
Er zijn geen lange termijn carcinogeniciteitsonderzoeken uitgevoerd.
In de literatuur zijn conflicterende rapporten over de vraag of erytropoëtinen een belangrijke rol spelen bij het bevorderen van woekering van tumoren.
Deze rapporten zijn gebaseerd op de in vitro bevindingen met humane tumormonsters, maar de significantie ervan in de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdihydrogeenfosfaat dihydraat Dinatriumfosfaat dihydraat Natriumchloride Glycine Polysorbaat 80 Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
.Voor ambulant gebruik mag de patiënt Epoetin alfa HEXAL uit de koelkast halen en voor een periode van maximaal 3 dagen bij een temperatuur beneden 25 ° C bewaren.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuiten (type-I-glas) afgesloten met een zuiger (rubber met Teflon-laagje) verzegeld in een blisterverpakking.
De spuiten bevatten 1 ml (10.000 IE) oplossing.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
150 Verpakkingen met 1 of 6 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Epoetin alfa HEXAL mag niet worden gebruikt
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk bevroren is.
De voorgevulde spuiten zijn klaar voor gebruik (zie rubriek 4,2 – Wijze van toediening).
Gooi eventuele restanten na injectie van de noodzakelijke hoeveelheid van de oplossing uit de voorgevulde injectiespuit weg.
De voorgevulde spuit mag niet worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/015 EU/1/07/411/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
151 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
152 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Voorafgaand aan het op de markt brengen en zoals is overeengekomen met de bevoegde autoriteiten in de lidstaten zal de houder van de vergunning voor het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers voorzien van de volgende informatie: • Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter • Koelboxen voor patiënten, voorzien van een duidelijk etiket met daarop een visuele aanduiding voor een juist gebruik van het product.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine-alfaproducten immunogeniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane route, • dat er onvoldoende gegevens over Epoetin alfa HEXAL beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane route niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
153 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 3.0, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 5 van het risicobeheersingsplan zoals gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend • wanneer nieuwe informatie wordt ontvangen die invloed op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico kan hebben, • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
154 BIJLAGE III
ETIKETTERING EN BIJSLUITER
155 A.
ETIKETTERING
156 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,5 ml bevat 1000 internationale eenheden (IE) overeenkomend met 8,4 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,5 ml 6 voorgevulde spuiten van 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
157 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/001 EU/1/07/411/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 1000 IE/0,5 ml
158 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
159 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 1000 IE/0,5 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
160 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 1 ml bevat 2000 internationale eenheden (IE) overeenkomend met 16,8 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 1 ml 6 voorgevulde spuiten van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
161 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/003 EU/1/07/411/004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 2000 IE/1 ml
162 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
163 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 2000 IE/1 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
164 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,3 ml bevat 3000 internationale eenheden (IE) overeenkomend met 25,2 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,3 ml 6 voorgevulde spuiten van 0,3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
165 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/005 EU/1/07/411/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 3000 IE/0,3 ml
166 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
167 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 3000 IE/0,3 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
168 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,4 ml bevat 4000 internationale eenheden (IE) overeenkomend met 33,6 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,4 ml 6 voorgevulde spuiten van 0,4 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
169 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/007 EU/1/07/411/008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 4000 IE/0,4 ml
170 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
171 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 4000 IE/0,4 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
172 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,5 ml bevat 5000 internationale eenheden (IE) overeenkomend met 42,0 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,5 ml 6 voorgevulde spuiten van 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
173 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/009 EU/1/07/411/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 5000 IE/0,5 ml
174 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
175 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 5000 IE/0,5 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
176 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,6 ml bevat 6000 internationale eenheden (IE) overeenkomend met 50,4 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,6 ml 6 voorgevulde spuiten van 0,6 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
177 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/011 EU/1/07/411/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 6000 IE/0,6 ml
178 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
179 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 6000 IE/0,6 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
180 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,7 ml bevat 7000 internationale eenheden (IE) overeenkomend met 58,8 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,7 ml 6 voorgevulde spuiten van 0,7 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
181 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/017 EU/1/07/411/018
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 7000 IE/0,7 ml
182 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
183 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 7000 IE/0,7 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
184 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,8 ml bevat 8000 internationale eenheden (IE) overeenkomend met 67,2 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,8 ml 6 voorgevulde spuiten van 0,8 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
185 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/013 EU/1/07/411/014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 8000 IE/0,8 ml
186 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
187 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 8000 IE/0,8 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
188 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 0,9 ml bevat 9000 internationale eenheden (IE) overeenkomend met 75,6 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 0,9 ml 6 voorgevulde spuiten van 0,9 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
189 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/019 EU/1/07/411/020
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 9000 IE/0,9 ml
190 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
191 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 9000 IE/0,9 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
192 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit van 1 ml bevat 10.000 internationale eenheden (IE) overeenkomend met 84,0 microgram epoëtine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat, natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit van 1 ml 6 voorgevulde spuiten van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
193 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/411/015 EU/1/07/411/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Epoetin alfa HEXAL 10.000 IE/1 ml
194 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Epoetin alfa HEXAL 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoëtine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hexal AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
195 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET/SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Epoetin alfa HEXAL 10.000 IE/1 ml injectievloeistof
Epoëtine alfa IV/SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
196 B.
BIJSLUITER
197 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Epoetin alfa HEXAL 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit
Epoetin alfa HEXAL 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit Epoëtine alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Epoetin alfa HEXAL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Epoetin alfa HEXAL gebruikt 3.
Hoe wordt Epoetin alfa HEXAL gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Epoetin alfa HEXAL 6.
Aanvullende informatie
1.
WAT IS EPOETIN ALFA HEXAL EN WAARVOOR WORDT HET GEBRUIKT
Epoetin alfa HEXAL bevat een hormoon met de naam epoëtine alfa, dat de productie van rode bloedcellen bevordert.
Epoëtine alfa wordt via een gespecialiseerde gentechnologie geproduceerd en werkt op precies dezelfde wijze als het natuurlijke hormoon erytropoëtine.
Epoetin alfa HEXAL wordt gebruikt: voor de behandeling van symptomatische anemie (bloedarmoede) als gevolg van een nierziekte (toegediend via een injectie in een ader) bij kinderen en volwassenen die worden gedialyseerd bij volwassenen die peritoneale dialyse ondergaan voor de behandeling van ernstige symptomatische anemie als gevolg van een nierziekte bij volwassenen die nog niet worden gedialyseerd (toegediend via een injectie in een ader) voor de behandeling van anemie en het verkleinen van de noodzaak voor een bloedtransfusie bij volwassenen die met chemotherapie worden behandeld voor vaste tumoren, voor maligne lymfomen of multipele myeloma, en bij wie het risico van een transfusie naar het oordeel van de arts verhoogd is
198 bij matig anemische patiënten die worden geopereerd en die daaraan voorafgaand bloed doneren zodat ze tijdens of na de operatie een bloedtransfusie met hun eigen bloed kunnen krijgen (autologe predonatie) als alternatief voor een bloedtransfusie bij volwassen patiënten die binnenkort een grote orthopedische operatie (een operatie aan de botten) ondergaan waarbij een hoog risico aanwezig is dat er bloedtransfusiecomplicaties optreden
2.
WAT U MOET WETEN VOORDAT U EPOETIN ALFA HEXAL GEBRUIKT
Gebruik Epoetin alfa HEXAL niet:
- als u allergisch (overgevoelig) bent voor epoëtine alfa of voor één van de andere bestanddelen
van Epoetin alfa HEXAL
- als u Pure Red Cell Aplasia hebt ontwikkeld (waarbij de productie van rode bloedcellen is
verminderd of gestopt) na behandeling met een erytropoëtine
- als u een hoge bloeddruk hebt die niet goed onder controle is
- als u voor uw operatie uw eigen bloed doneert, en:
• als u in de maand voor uw behandeling een hartaanval of een beroerte hebt gehad • als u instabiele angina pectoris hebt (nieuwe of toenemende pijn op de borst) • als u een verhoogd risico hebt voor bloedstolsels in uw aderen (diepe veneuze trombose) – bijvoorbeeld als u al eerder bloedstolsels hebt gehad
- als u niet afdoende kunt worden behandeld om bloedstolsels te voorkomen (antitrombotische
profylaxe)
- als u binnenkort een grote orthopedische ingreep moet ondergaan en:
als u ernstige aandoeningen hebt aan de bloedcirculatie van uw hart (ziekte aan uw kransslagaders), aan de slagaders van uw benen of armen (perifere arteriële occlusieve vaatziekte), van uw hals (vaatziekte van de arteria carotis) of van uw hersenen (cerebrovasculaire ziekte) als u onlangs een hartaanval of beroerte hebt doorgemaakt
Wanneer één van deze punten op u van toepassing is, of op u van toepassing zou kunnen zijn, meld dit dan onmiddellijk aan uw arts.
Wees extra voorzichtig met Epoetin alfa HEXAL:
Algemeen
Bij alle patiënten die met Epoetin alfa HEXALworden behandeld, moet de bloeddruk nauwkeurig worden bewaakt en indien nodig behandeld.
Epoetin alfa HEXAL moet met de benodigde voorzichtigheid worden gebruikt bij een hoge bloeddruk (hypertensie) die niet is behandeld, niet goed is behandeld of slecht onder controle is.
Het kan noodzakelijk zijn dat bij u een behandeling van uw hoge bloeddruk wordt gestart of dat een reeds bestaande behandeling wordt verhoogd.
Als de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Epoetin alfa HEXAL worden gestaakt.
Wees extra voorzichtig met Epoetin alfa HEXAL als u lijdt aan epilepsie of aan een chronische leverziekte.
Tijdens behandeling met Epoetin alfa HEXAL kan er een matige, dosisafhankelijke stijging van het aantal bloedplaatjes (trombocyten) binnen het normale bereik optreden, wat in de loop van de behandeling geleidelijk weer daalt.
Het kan zijn dat uw arts tijdens de eerste 8 weken van de behandeling regelmatig uw bloed onderzoekt om het aantal bloedplaatjes te controleren.
Alle andere oorzaken van anemie, zoals een tekort aan ijzer, beschadiging van de rode bloedcellen (hemolyse), bloedverlies, een tekort aan vitamine B12 of folaat, moeten worden overwogen en B
Om zeker te zijn van
199 een optimale respons op Epoetin alfa HEXAL moet de ijzervoorraad in uw lichaam voldoende zijn: het kan zijn dat uw arts bloedonderzoek doet om na te gaan of u een ijzersupplement moet gaan gebruiken.
In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij het middel via een injectie onder de huid wordt toegediend) PRCA gemeld wat door antilichamen tegen erytropoëtine is ontstaan.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken.
PRCA kan leiden tot een plotselinge en ernstige anemie (bloedarmoede), waarbij zich de volgende symptomen kunnen voordoen: zich ongebruikelijk moe voelen, zich duizelig voelen, kortademig zijn.
Als u deze symptomen ervaart, bespreek dit dan onmiddellijk met uw arts.
Uw arts kan beslissen of Epoetin alfa HEXAL bij u misschien niet goed werkt.
Als bij u PRCA ontstaat, dan moet uw behandeling met Epoetin alfa HEXAL worden gestopt en zal uw arts beslissen hoe uw anemie (bloedarmoede) het beste kan worden behandeld.
Nierpatiënten
Er is niet veel ervaring opgedaan met het subcutaan gebruik (injectie in de huid) van Epoetin alfa HEXAL bij nierpatiënten.
Daarom moet Epoetin alfa HEXAL bij u in een ader (intraveneus) worden toegediend als u voor een met anemie gepaard gaande nierziekte bent behandeld.
Uw arts controleert de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) in uw bloed regelmatig
- om te verzekeren dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde, omdat
een hoog hemoglobinegehalte ertoe kan leiden dat u een verhoogde kans heeft op hart- en vaatziekten en op overlijden
- om het risico op een stijging van uw bloeddruk zo klein mogelijk te maken.
In op zichzelf staande gevallen is het voorgekomen dat de kaliumwaarden stegen (hyperkaliëmie).
Als uw anemie (bloedarmoede) wordt gecorrigeerd, kan dit leiden tot een betere eetlust, en daardoor tot een grotere inname van kalium en eiwit.
Daarom kan het nodig zijn om de procedures voor dialyse aan te passen om de waarden voor ureum, creatinine en kalium binnen de gewenste grenzen te houden.
De elektrolyten in bloedserum moeten worden gecontroleerd.
Als een verhoogde of stijgende kaliumspiegel in serum wordt ontdekt, kan het zijn dat uw arts beslist om de behandeling met Epoetin alfa HEXAL te onderbreken totdat de kaliumwaarde weer binnen de normale grenzen ligt.
Tijdens de duur van de behandeling met Epoetin alfa HEXAL is tijdens hemodialyse vaak een hogere dosis van een bepaalde bloedverdunner (heparine) nodig.
Bij onvoldoende verdunning van het bloed door heparine (heparinisatie) kan het dialysesysteem verstopt raken.
Als u lijdt aan chronisch nierfalen, en een klinisch aantoonbare ziekte van uw kransslagaderen heeft, of als er aanwijzingen zijn voor stuwing (congestie) door een onvoldoende pompwerking van uw hart, zal uw arts ervoor zorgen dat uw hemoglobinewaarde niet hoger komt dan een bepaald niveau.
Volgens de gegevens die op dit moment bekend zijn, vindt er niet sneller een verergering plaats van het chronisch nierfalen (de nierinsufficiëntie) bij volwassenen die voor hun anemie (bloedarmoede) met Epoetin alfa HEXAL worden behandeld en die nog niet worden gedialyseerd.
Kankerpatiënten
Bij het beoordelen van de werkzaamheid van Epoetin alfa HEXAL moet rekening worden gehouden met de periode van 2 tot 3 weken die ligt tussen het toedienen van de epoëtine alfa en het optreden van de gewenste werking.
Uw arts controleert de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) in uw bloed regelmatig en zal uw dosis Epoetin alfa HEXAL aan de hand daarvan aanpassen om het risico van bloedstolling (trombotische voorvallen) te minimaliseren.
200 Bij kankerpatiënten die met erytropoëtine worden behandeld, is het risico van bloedstolsels/een bloedstolselziekte (een trombotisch vasculair voorval) verhoogd.
Dit risico moet zorgvuldig worden afgewogen tegen de voordelen die behandeling met epoëtine alfa kan opleveren, met name als u al een verhoogd risico van trombotische vasculaire voorvallen heeft, bijvoorbeeld als u veel overgewicht hebt (obesitas) of als er zich bij u al eerder trombotische vasculaire voorvallen hebben voorgedaan (bv. diepe veneuze trombose of een longembolie).
Als u een kankerpatiënt bent, dan is het belangrijk dat u weet dat Epoetin alfa HEXAL kan werken als groeifactor voor bloedcellen en dat dit in sommige gevallen een negatieve invloed op uw kanker kan hebben.
Afhankelijk van uw individuele situatie kan een bloedtransfusie de voorkeur verdienen.
Bespreek dit met uw arts.
Patiënten die voorafgaand aan de operatie hun eigen bloed doneren
Uw arts houdt rekening met waarschuwingen en voorzorgsmaatregelen die samenhangen met autologe predonatieprogramma's, met name volumevervanging.
Patiënten die voor een orthopedische ingreep zijn ingepland
Als bij u een grote orthopedische ingreep is gepland, moet de oorzaak van de anemie (bloedarmoede) indien mogelijk worden vastgesteld en moet de anemie ook worden behandeld voordat met de behandeling met Epoetin alfa HEXAL wordt begonnen.
Bloedstolsels (trombotische voorvallen) kunnen een risico inhouden.
Uw arts zal dit risico zorgvuldig afwegen tegen de voordelen die behandeling met epoëtine alfa voor u kan hebben.
Om bloedstolsels te voorkomen, met name als u aan hart- en vaataandoeningen lijdt, is het belangrijk dat u preventief voldoende met antistollingsmiddelen (trombotische profylaxe) wordt behandeld.
Als de hoeveelheid rode bloedkleurstof (het hemoglobinegehalte) te hoog is, mag u geen Epoetin alfa HEXAL toegediend krijgen, omdat hierdoor het risico van bloedstolsels na de operatie toeneemt.
Kans op tumorgroei
Als u kanker hebt, dan is het belangrijk dat u weet dat erytropoëtinen als groeifactor kunnen werken.
Bespreek dit met uw arts.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u tijdens uw behandeling met Epoetin alfa HEXAL ook ciclosporine inneemt (een geneesmiddel dat uw immuunsysteem onderdrukt) kan het zijn dat uw arts extra bloedonderzoek aanvraagt om uw ciclosporinewaarden te controleren.
Uit laboratoriumonderzoek bleek geen wisselwerking tussen epoëtine alfa en G-CSF of GM-CSF (G- CSF en GM-CSF zijn geneesmiddelen die het immuunsysteem stimuleren, bv. bij het krijgen van chemotherapie voor kanker of in geval van HIV).
Zwangerschap en borstvoeding
Er is niet veel ervaring opgedaan met het gebruik van Epoetin alfa HEXAL bij zwangere vrouwen of bij vrouwen die borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
201 Belangrijke informatie over enkele bestanddelen van Epoetin alfa HEXAL
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dat wil zeggen dat het in essentie 'natriumvrij' is.
3.
HOE WORDT EPOETIN ALFA HEXAL GEBRUIKT
Algemeen
Uw arts zal onderzoek verrichten, bijvoorbeeld bloedonderzoek, om te beslissen of het voor u noodzakelijk is om Epoetin alfa HEXAL te gebruiken.
Hij/zij zal berekenen wat voor u de juiste dosis Epoetin alfa HEXAL is en hoe lang uw behandeling moet duren.
De dosis die u krijgt is afhankelijk van uw lichaamsgewicht in kilo's.
De voorgevulde spuit met Epoetin alfa HEXAL is klaar voor gebruik.
Alleen oplossingen die helder, kleurloos en vrij van zichtbare deeltjes zijn, mogen worden geïnjecteerd.
Epoetin alfa HEXAL is een steriel, maar niet geconserveerd product en is uitsluitend bedoeld voor eenmalig gebruik.
Epoetin alfa HEXAL mag niet worden geschud.
Dit geneesmiddel mag niet via een intraveneuze infusie worden toegediend, of met andere geneesmiddelen worden gemengd.
Bij aanvang van de behandeling wordt Epoetin alfa HEXAL mogelijk onder toezicht van ervaren medisch personeel geïnjecteerd.
Nierpatiënten
Epoetin alfa HEXAL wordt via een injectie in een ader (intraveneus) toegediend.
Niet toedienen via een injectie onder de huid (subcutaan).
Kankerpatiënten of patiënten bij wie een grote orthopedische ingreep is gepland
Epoetin alfa HEXAL wordt via een injectie onder de huid (subcutaan) toegediend.
Dosering
Volwassenen die hemodialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week via een injectie in uw ader toegediend.
Afhankelijk van hoe uw anemie (bloedarmoede) op de behandeling reageert, kan de dosis ongeveer elke vier weken worden aangepast, totdat uw aandoening onder controle is.
Het kan zijn dat uw arts regelmatig bloedonderzoek laat doen, om te controleren of dit is bereikt en om er zeker van te zijn dat uw geneesmiddel goed blijft werken en uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Nadat uw aandoening onder controle is, ontvangt u regelmatig doses Epoetin alfa HEXAL.
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE per kilogram.
Volwassenen die peritoneale dialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt tweemaal per week via een injectie in een ader toegediend.
Afhankelijk van hoe uw anemie op de behandeling reageert, kan de dosis worden aangepast totdat uw aandoening onder controle is.
Het kan zijn dat uw arts regelmatig bloedonderzoek laat doen, om te controleren of dit is bereikt en om er zeker van te zijn dat uw geneesmiddel goed blijft werken en uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Wanneer uw aandoening eenmaal onder controle is, ontvangt u tweemaal per week, verdeeld over twee gelijke injecties, een vaste dosis Epoetin alfa HEXAL van tussen de 25 en 50 IE/kg.
202 Volwassenen met een nierziekte die nog niet wordt gedialyseerd
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend via een injectie in een ader.
De startdosis kan ongeveer elke vier weken door uw arts worden aangepast, totdat uw aandoening onder controle is.
Uw arts kan regelmatig bloedonderzoek laten doen om na te gaan of uw aandoening onder controle is en om er zeker van te zijn dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Wanneer uw aandoening eenmaal onder controle is, ontvangt u driemaal per week een vaste dosis Epoetin alfa HEXAL van 17 tot 33 IE/kg.
De dosis mag normaal niet hoger zijn dan 3 maal per week 200 IE per kilogram.
Uw arts zal regelmatig bloedonderzoek laten doen om na te gaan of dit geneesmiddel bij u goed blijft werken.
Kinderen die hemodialyse ondergaan
De gebruikelijke startdosis is 50 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend, via een injectie in een ader.
Afhankelijk van hoe de anemie op de behandeling reageert, kan de dosis ongeveer elke vier weken worden aangepast, totdat de aandoening onder controle is.
Uw arts kan regelmatig bloedonderzoek laten doen om na te gaan of dit is bereikt en om er zeker van te zijn dat het hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
Kankerpatiënten
De gebruikelijke startdosis is 150 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt driemaal per week toegediend, via een injectie onder de huid (subcutaan).
Het is ook mogelijk Epoetin alfa HEXAL via een injectie onder de huid toe te dienen met een startdosis van eenmaal per week 450 IE/kg.
De dosis kan door uw arts worden aangepast, afhankelijk van hoe uw anemie (bloedarmoede) op de behandeling reageert.
Uw arts zal controleren dat uw hemoglobinegehalte niet hoger wordt dan een bepaalde waarde.
De behandeling met Epoetin alfa HEXAL moet tot een maand na het einde van de chemotherapie worden voortgezet.
Gebruik door volwassen patiënten in een autoloog predonatieprogramma
De gebruikelijke startdosis is 600 Internationale Eenheden (IE) per kilogram lichaamsgewicht.
Dit wordt 2 maal per week toegediend via een injectie in een ader.
U ontvangt Epoetin alfa HEXAL gedurende de 3 weken voorafgaand aan uw operatie.
Om de effectiviteit van Epoetin alfa HEXAL te vergroten, gebruikt u ook ijzersupplementen voor en tijdens de behandeling met Epoetin alfa HEXAL.
Volwassen patiënten die voor een orthopedische ingreep zijn ingepland
De aanbevolen dosis is 600 Internationale Eenheden (IE) per kilogram lichaamsgewicht per week, die gedurende drie weken voorafgaand aan de ingreep en op de dag van de ingreep wordt gegeven.
Deze dosis wordt via een injectie onder de huid (subcutaan) toegediend.
Bij patiënten bij wie het noodzakelijk is om de tijd tot aan de operatie in te korten, wordt een dosis van 300 IE/kg gegeven op elk van de volgende tien dagen voor de operatie, op de dag van de operatie en gedurende vier dagen erna.
Als uit het bloedonderzoek in de periode voor de operatie blijkt dat uw hemoglobinewaarde te hoog is, wordt de behandeling gestopt.
Het is belangrijk dat de ijzerwaarden in uw bloed tijdens de behandeling met Epoetin alfa HEXAL normaal zijn.
Daar waar nodig ontvangt u doses ijzer die u via de mond kunt innemen, waarmee bij voorkeur wordt gestart voordat de behandeling met Epoetin alfa HEXAL begint.
Instructies voor het injecteren van Epoetin alfa HEXAL onder de huid
Let op:
Als u nierpatiënt bent, moet Epoetin alfa HEXAL aan u via een injectie in een ader worden toegediend.
Niet toedienen via een injectie onder de huid (subcutaan).
De injecties worden bij voorkeur in de dij of in de voorkant van de buikwand toegediend.
Mogelijk wordt Epoetin alfa HEXAL bij aanvang van de behandeling door het medisch personeel geïnjecteerd.
U zult hiervoor voldoende uitleg, hulp en instructies krijgen.
In geen geval mag u proberen uzelf te injecteren als u niet hebt geleerd hoe u dit moet doen.
1.
Was uw handen.
2.
Verwijder de injectiespuit uit de verpakking en verwijder de beschermende dop van de injectienaald.
3.
Reinig de huid op de injectieplaats met een desinfectiedepper.
4.
Vorm een huidplooi door de huid tussen duim en wijsvinger samen te knijpen.
5.
Steek de naald met een snelle, stevige beweging in de huidplooi.
Injecteer de Epoetin alfa HEXAL -oplossing.
Trek de naald snel terug en oefen met een droog steriel gaasje druk uit op de injectieplaats.
Gooi eventueel resterende vloeistof weg.
Gebruik elke injectiespuit slechts voor één injectie.
Wat u moet doen als u meer van Epoetin alfa HEXAL heeft geïnjecteerd dan u zou mogen
Vertel het onmiddellijk aan uw arts als u denkt dat u te veel Epoetin alfa HEXAL hebt geïnjecteerd.
Wat u moet doen wanneer u bent vergeten Epoetin alfa HEXAL te gebruiken
Als u een injectie hebt overgeslagen, of te weinig hebt geïnjecteerd, overleg dan met uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Epoetin alfa HEXAL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u hoofdpijn ervaart, met name een plotselinge, stekende, migraine-achtige hoofdpijn, of als u zich verward voelt of toevallen heeft, vertel dit dan onmiddellijk aan uw arts.
Dit kunnen waarschuwingstekens zijn van een plotselinge stijging van de bloeddruk waarvoor dringend behandeling noodzakelijk is.
Andere bijwerkingen:
Algemeen
- Huiduitslag.
- Griepachtige symptomen, zoals hoofdpijn, pijn in de gewrichten, gevoelens van zwakte,
vermoeidheid en duizeligheid.
Deze komen bij het begin van de behandeling vaker voor.
Bloedplaatjes spelen
gewoonlijk een rol bij de vorming van een bloedstolsel.
Uw arts zal dit controleren.
- Trombotische voorvallen (bloedstolsels) in bloedvaten, zoals een verstoorde bloeddoorstroming
van het hart, een hartaanval, een hersenbloeding, een beroerte, een tijdelijk verstoring van de bloeddoorstroming in de hersenen, diepe veneuze trombose, arteriële trombose, longembolie, verwijding van de wand van een bloedvat (aneurysma), retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die met erytropoëtine werden behandeld.
- In zeldzame gevallen zijn overgevoeligheidsreacties gemeld, inclusief zwelling, voornamelijk in
het gebied van de oogleden en de lippen (Quincke's oedeem) en shock-achtige allergische reacties met symptomen als tintelingen, roodheid, jeuk, opvliegers en een versnelde hartslag.
- In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij
het middel via een injectie onder de huid wordt toegediend) met erytropoëtine pure red cell aplasia (PRCA) gemeld.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken (zie de rubriek 'Wees extra voorzichtig met het gebruik van Epoetin alfa HEXAL').
Nierpatiënten
- Een verhoogde bloeddruk waarvoor behandeling met geneesmiddelen noodzakelijk kan zijn of
een aanpassing van de dosis van de geneesmiddelen die u al voor uw hoge bloeddruk gebruikt.
Het kan zijn dat uw arts uw bloeddruk regelmatig controleert terwijl u Epoetin alfa HEXAL gebruikt, met name bij het begin van de behandeling.
- Een blokkade in de verbinding tussen slagader en ader (shunttrombose) kan optreden, met name
als u een lage bloeddruk heeft of als uw arterioveneuze fistel complicaties geeft.
Uw arts kan uw shunt controleren en een geneesmiddel voorschrijven om trombose te voorkomen.
Kankerpatiënten
- Bloedstolling (trombovasculaire voorvallen) (zie de rubriek 'Wees extra voorzichtig met
Epoetin alfa HEXAL ').
- Verhoging van de bloeddruk.
Als gevolg hiervan moeten zowel uw hemoglobinewaarde als uw
bloeddruk nauwkeurig worden bewaakt.
Patiënten die voorafgaand aan de operatie hun eigen bloed doneren
met onderliggende cardiovasculaire ziekte: nadat herhaalde malen bloed is gedoneerd kunnen onafhankelijk van de behandeling met Epoetin alfa HEXAL vasculaire en trombotische bijwerkingen (bloedstolsels) optreden.
Daarom is het mogelijk dat uw arts u een geneesmiddel voor volumevervanging voorschrijft (infusie).
Patiënten die voor een orthopedische ingreep zijn ingepland
Behandeling met Epoetin alfa HEXAL kan gepaard gaan met een verhoogd risico van bloedstolsels na een operatie (postoperatieve trombotische/vasculaire aandoeningen) als de hoeveelheid rode bloedkleurstof bij u te hoog is.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EPOETIN ALFA HEXAL
- Buiten het bereik en zicht van kinderen houden.
- Gebruik dit geneesmiddel niet meer na de vervaldatum die staat vermeld op het etiket en de
De vervaldatum verwijst naar de laatste dag van die maand.
- De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
- Niet in de vriezer bewaren.
- Gekoeld bewaren en transporteren (2°C – 8°C).
- U mag Epoetin alfa HEXAL uit de koelkast halen en gedurende maximaal 3 dagen bij
Zodra een injectiespuit uit de koelkast is gehaald en op kamertemperatuur is gekomen (tot maximaal 25°C) moet deze binnen 3 dagen worden gebruikt of worden weggegooid.
Gebruik dit geneesmiddel niet
- als de oplossing troebel is of deeltjes bevat
- als de verzegeling is verbroken
- als de oplossing per ongeluk is bevroren.
205 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Epoetin alfa HEXAL
- Het werkzame bestanddeel is epoëtine alfa.
Epoetin alfa HEXAL 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit: één voorgevulde spuit van 0,5 ml oplossing voor injectie bevat 1000 internationale eenheden (IE) wat overeenkomt met 8,4 microgram epoëtine alfa.
Epoetin alfa HEXAL 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit: één voorgevulde spuit van 1 ml oplossing voor injectie bevat 10.000 internationale eenheden (IE) wat overeenkomt met 84,0 microgram epoëtine alfa.
- De andere bestanddelen zijn natriumdiwaterstoffosfaatdihydraat, dinatriumfosfaatdihydraat,
natriumchloride, glycine, polysorbaat 80, zoutzuur (voor aanpassing van de pH), natriumhydroxide (voor aanpassing van de pH) en water voor injecties.
Hoe ziet Epoetin alfa HEXAL er uit en wat is de inhoud van de verpakking
Epoetin alfa HEXAL wordt geleverd als een heldere, kleurloze oplossing voor injectie in een voorgevulde spuit.
De injectiespuiten worden verzegeld in een blisterverpakking geleverd.
Op de spuiten zijn ringen aangebracht voor de maatverdeling en het vulvolume wordt via een op de spuit te plakken etiket aangegeven zodat eventueel ook gebruik van een deel van de spuit mogelijk is.
Epoetin alfa HEXAL 1000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,5 ml (1000 IE) oplossing.
Epoetin alfa HEXAL 2000 IE/1 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 1 ml (2000 IE) oplossing.
Epoetin alfa HEXAL 3000 IE/0,3 ml oplossing voor injectie in een voorgevulde spuit
206 De spuiten bevatten 0,3 ml (3000 IE) oplossing.
Epoetin alfa HEXAL 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,4 ml (4000 IE) oplossing.
Epoetin alfa HEXAL 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,5 ml (5000 IE) oplossing.
Epoetin alfa HEXAL 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,6 ml (6000 IE) oplossing.
Epoetin alfa HEXAL 7000 IE/0,7 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,7 ml (7000 IE) oplossing.
Epoetin alfa HEXAL 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,8 ml (8000 IE) oplossing.
Epoetin alfa HEXAL 9000 IE/0,9 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 0,9 ml (9000 IE) oplossing.
Epoetin alfa HEXAL 10.000 IE/1 ml oplossing voor injectie in een voorgevulde spuit De spuiten bevatten 1 ml (10.000 IE) oplossing.
Verpakkingen met 1 of 6 voorgevulde spuit(en).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Tel: + 49 8024 908-0 Fax: + 49 8024 908-1290 e-mail: service@hexal.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
207
European Medicines Agency
EMEA/H/C/558
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ERBITUX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Erbitux?
Erbitux is een oplossing voor infusie (langzame indruppeling in een ader) die de werkzame stof cetuximab bevat.
Wanneer wordt Erbitux voorgeschreven?
Erbitux wordt gebruikt voor de behandeling van de volgende vormen van kanker: • uitgezaaide kartel- of endeldarmkanker. ‘ Uitgezaaid’ wil zeggen dat de kanker zich heeft uitgezaaid naar andere delen van het lichaam.
Erbitux wordt gebruikt bij patiënten bij wie op het oppervlak van de tumorcellen een eiwit voorkomt dat epidermale groeifactorreceptor (EGFR) wordt genoemd en bij wie de tumorcellen een ‘ wild’ (niet-gemuteerd) gen bevatten, dat ‘ KRAS’ wordt genoemd.
Dit gen stimuleert de groei van de tumor wanneer het muteert in tumorcellen.
Erbitux wordt gebruikt in combinatie met andere middelen tegen kanker of als monotherapie wanneer een voorgaande kankerbehandeling met oxaliplatin en irinotecan heeft gefaald of wanneer bij de patiënt geen irinotecan kan worden toegepast; • lokaal gevorderde ‘ plaveiselcelkankers’ van het hoofd-halsgebied.
Deze vormen van kanker tasten de cellen van het slijmvlies van de mond of de keel of van organen zoals het strottenhoofd aan.
Bij lokaal gevorderde kanker (wanneer de tumor groter geworden is maar niet is uitgezaaid), kan Erbitux worden toegediend in combinatie met bestralingstherapie (radiotherapie).
Bij gerecidiveerde (wanneer de kanker teruggekomen is na eerdere behandeling) of uitgezaaide kanker kan Erbitux gebruikt worden in combinatie met een op platina gebaseerd kankerbestrijdend middel (waaronder middelen zoals cisplatine of carboplatine).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Erbitux gebruikt?
Erbitux mag uitsluitend worden toegediend door artsen die ervaring hebben met het gebruik van kankerbestrijdende geneesmiddelen.
Voorafgaand aan de eerste behandeling met Erbitux moet de patiënt een antihistaminicum en een corticosteroïde krijgen om een allergische reactie te voorkomen.
Dit wordt eveneens aanbevolen voor alle daaropvolgende infusies.
Erbitux wordt eenmaal per week toegediend.
Voor de eerste infusie wordt een dosis van 400 mg per vierkante meter lichaamsoppervlak gebruikt (berekend aan de hand van de lengte en het gewicht van de patiënt) en de toediening ervan wordt gespreid over twee uren.
De volgende infusies bevatten 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
250 mg/m2 en duren één uur.
Erbitux is niet onderzocht bij patiënten met nier-, lever- of bloedproblemen noch bij kinderen.
Hoe werkt Erbitux?
De werkzame stof in Erbitux, cetuximab, is een monoklonaal antilichaam, d.w.z. een bepaald type eiwit dat dankzij zijn speciale vorm een specifieke structuur (antigen genaamd) op bepaalde cellen in het lichaam herkent en zich hieraan bindt.
Cetuximab is zo ontwikkeld dat het zich bindt aan de epidermale groeifactorreceptor die wordt aangetroffen op het oppervlak van bepaalde tumorcellen.
Als gevolg van deze binding kan de tumorcel niet langer de berichten ontvangen die ze nodig heeft om te groeien, zich te ontwikkelen en uit te zaaien.
Bij 79 tot 89% van de darmkankers en bij meer dan 90% van de plaveiselcelkankers van het hoofd-halsgebied bevindt zich EGFR op het celoppervlak.
Hoe is Erbitux onderzocht?
In die studies werd gekeken naar de effecten van toevoeging van Erbitux aan een therapiecombinatie met irinotecan of oxaliplatin; • drie studies hadden betrekking op in totaal 2 199 patiënten bij wie de ziekte verergerd was terwijl ze een therapie met irinotecan, oxaliplatin of beide samen volgden, of bij wie deze geneesmiddelen niet konden worden gebruikt.
Voor hoofd- en halskankers is Erbitux onderzocht in twee hoofdstudies: • aan de eerste studie deden 424 patiënten mee met lokaal gevorderde kanker; hier werd gekeken naar de effecten van toevoeging van Erbitux aan radiotherapie; • de tweede studie betrof 442 patiënten met recidiverende of uitgezaaide kanker en bestudeerde de effecten van toevoeging van Erbitux aan een combinatie van op platina gebaseerde kankerbestrijdende middelen.
In alle studies werd gekeken naar de tijdsduur tot verergering van de kanker of de overlevingstijd van de patiënt.
Welke voordelen bleek Erbitux tijdens de studies te hebben?
In de studies naar kartel- of endeldarmkanker duurde het langer voordat de ziekte verergerde bij de patiënten met wilde KRAS in hun tumoren wanneer zij Erbitux kregen toegediend: • bij patiënten die voordien geen chemotherapie hadden gevolgd, duurde het gemiddeld 9,9 maanden vooraleer de ziekte verergerde wanneer ze naast een chemotherapie met irinotecan ook Erbitux kregen tegenover 8,7 maanden bij patiënten die geen Erbitux kregen.
Wanneer Erbitux werd toegediend naast een chemotherapie met oxaliplatine bedroeg deze tijdsspanne gemiddeld 7,7 maanden tegenover 7,2 maanden bij patiënten die geen Erbitux kregen toegediend; • in de eerste studie bij patiënten die eerder al chemotherapie hadden gevolgd, werd niet naar KRAS-mutaties gekeken.
In de andere twee studies duurde het langer vooraleer de ziekte verergerde bij patiënten met wilde KRAS wanneer Erbitux aan de behandeling werd toegevoegd.
Bij patiënten bij wie behandeling met oxaliplatine en irinotecan gefaald had, duurde het gemiddeld 3,6 maanden met Erbitux en 1,9 maanden bij degenen die alleen optimale ondersteunende verzorging care kregen (behandeling van de symptomen maar niet van de kanker zelf).
Bij patiënten bij wie een oxaliplatinbehandeling had gefaald, duurde het met een combinatie van Erbitux en irinotecan gemiddeld 4,0 maanden, tegenover 2,6 maanden bij degenen die alleen irinotecan kregen.
Bij lokaal gevorderde kankers van het hoofd-halsgebied duurde het langer vooraleer de ziekte verergerde wanneer Erbitux werd toegevoegd aan radiotherapie (24,4 maanden tegenover 14,9 maanden).
Bij recidiverende of uitgezaaide hoofd- en halskankers was de overlevingsduur langer wanneer Erbitux werd toegevoegd aan een op platina gebaseerde combinatie van kankerbestrijdende middelen (10,1 maanden tegenover 7,4 maanden).
2/3 Welke risico’ s houdt het gebruik van Erbitux in?
De meest voorkomende bijwerkingen van Erbitux (waargenomen bij meer dan 1 op de 10 patiënten) zijn huidreacties (zoals huiduitslag), hypomagnesiëmie (lage magnesiumspiegels in het bloed), infusiegerelateerde reacties (zoals koorts, koude rillingen, duizeligheid en ademhalingsproblemen), mucositis (ontsteking van het slijmvlies van de mond) en stijging van sommige leverenzymwaarden.
Huidreacties traden op bij meer dan 80% van de patiënten.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Erbitux.
Erbitux mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor cetuximab.
De patiënten moeten bijgevolg tijdens elke infusie zorgvuldig worden bewaakt.
Waarom is Erbitux goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Erbitux groter zijn dan de risico's ervan voor de behandeling van patiënten met EGFR- expressie, met uitgezaaide wilde KRAS kartel- of endeldarmkanker en bij patiënten met plaveiselcelkanker van het hoofd-halsgebied.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Erbitux.
Overige informatie over Erbitux:
De Europese Commissie heeft op 29 juni 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Erbitux verleend aan Merck KGaA.
Klik hier voor het volledige EPAR voor Erbitux.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/04/281/001 EU/1/04/281/002
Erbitux Erbitux
2 mg/ml 5 mg/ml
Oplossing voor infusie Oplossing voor infusie
Injectieflacon (glas) Injectieflacon (glas)
50 ml 10 ml
1 injectieflacon 1 injectieflacon
EU/1/04/281/003
Erbitux
5 mg/ml
Oplossing voor infusie
Injectieflacon (glas)
20 ml
1 injectieflacon
EU/1/04/281/004
Erbitux
5 mg/ml
Oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
50 ml
1 injectieflacon
EU/1/04/281/005
Erbitux
5 mg/ml
Oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
100 ml
1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Erbitux 2 mg/ml oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing voor infusie bevat 2 mg cetuximab.
Elke injectieflacon bevat 50 ml.
Cetuximab is een chimerisch monoklonaal IgG1 antilichaam vervaardigd in een zoogdiercellijn (Sp2/0) door middel van recombinante DNA-technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
Erbitux 2 mg/ml is een kleurloze oplossing die productgerelateerde witte en amorfe zichtbare deeltjes kan bevatten.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Erbitux is geïndiceerd voor de behandeling van patiënten met gemetastaseerde colorectale kanker met epidermale groeifactor receptor (EGFR) - expressie en het wild-type KRAS-gen • in combinatie met chemotherapie • als monotherapie bij patiënten bij wie behandeling op basis van oxaliplatine en irinotecan heeft gefaald en die irinotecan niet verdragen.
Erbitux is geïndiceerd voor de behandeling van patiënten met plaveiselcelcarcinoom van het hoofd-halsgebied • in combinatie met bestralingstherapie bij een lokaal gevorderde ziekte • in combinatie met op platina gebaseerde chemotherapie bij een recidiverende en/of gemetastaseerde ziekte.
4.2 Dosering en wijze van toediening
Erbitux moet worden toegediend onder de supervisie van een arts die ervaring heeft met het gebruik van anti-neoplastische geneesmiddelen.
De patiënt dient aandachtig gecontroleerd te worden tijdens de infusie en tot ten minste 1 uur na de beëindiging van de infusie.
Beschikbaarheid van reanimatieapparatuur moet verzekerd zijn.
Voorafgaand aan de eerste behandeling moeten patiënten premedicatie met een antihistamine en een corticosteroïd ontvangen.
Deze premedicatie wordt aangeraden voorafgaand aan alle volgende infusies.
Voor alle indicaties wordt Erbitux eenmaal per week toegediend.
De allereerste dosis is 400 mg cetuximab per m² lichaamsoppervlak.
Alle volgende wekelijkse doseringen zijn elk 250 mg/m².
2 Colorectale kanker
Bij patiënten met gemetastaseerde colorectale kanker wordt cetuximab in combinatie met chemotherapie of als monotherapie gebruikt (zie rubriek 5.1).
Het wordt aanbevolen om de detectie van de mutatiestatus van het KRAS-gen uit te laten voeren door een ervaren laboratorium met behulp van een gevalideerde testmethode.
Voor de dosering of de aanbevolen dosisaanpassingen van gelijktijdig gebruikte chemotherapeutische middelen, zie de productinformatie van deze geneesmiddelen.
Deze geneesmiddelen mogen niet eerder dan 1 uur na het einde van de infusie van cetuximab worden toegediend.
Het wordt aangeraden de behandeling met cetuximab voort te zetten tot er progressie van de onderliggende ziekte optreedt.
Plaveiselcelcarcinoom van het hoofd-halsgebied
Bij patiënten met lokaal gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied wordt cetuximab gelijktijdig met bestralingstherapie gegeven.
Het wordt aanbevolen om de behandeling met cetuximab één week voor aanvang van de bestralingstherapie te starten en de behandeling met cetuximab voort te zetten tot het einde van de periode met bestralingstherapie.
Bij patiënten met recidiverend en/of gemetastaseerd plaveiselcelcarcinoom van het hoofd-halsgebied wordt cetuximab gebruikt in combinatie met op platina gebaseerde chemotherapie, gevolgd door cetuximab als onderhoudstherapie, totdat ziekteprogressie optreedt (zie rubriek 5.1).
Chemotherapie mag niet eerder dan 1 uur na het einde van de infusie van cetuximab worden toegediend.
Toediening
Erbitux 2 mg/ml wordt intraveneus toegediend via een systeem met in-lijn filter en infusiepomp, druppelinfuus of injectiepomp (voor de gebruiksinstructies, zie rubriek 6.6).
Voor de initiële dosis is de aanbevolen infusietijd 120 minuten.
Voor de volgende wekelijkse doses is de aanbevolen infusietijd 60 minuten.
De maximale infusiesnelheid mag 10 mg/min, overeenkomend met 5 ml Erbitux 2 mg/ml per minuut, niet overschrijden.
Speciale populaties
Tot op heden zijn alleen patiënten met een voldoende nier- en leverfunctie onderzocht (zie rubriek 4.4).
Cetuximab is niet onderzocht bij patiënten met bestaande hematologische aandoeningen (zie rubriek 4.4).
Er is geen dosisaanpassing vereist bij ouderen, maar de ervaring met patiënten van 75 jaar en ouder is beperkt.
Er is geen ervaring bij kinderen (zie rubriek 4.4).
4.3 Contra-indicaties
Erbitux is gecontra-indiceerd bij patiënten met bekende ernstige (graad 3 of 4) overgevoeligheidsreacties op cetuximab.
3 Voor aanvang van de combinatiebehandeling moet rekening gehouden worden met de contra-indicaties van gelijktijdig gebruikte chemotherapeutische middelen of bestralingstherapie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infusiegerelateerde reacties
Als de patiënt een lichte of matige infusiegerelateerde reactie ervaart, kan de infusiesnelheid verlaagd worden.
Het wordt aanbevolen om deze lagere infusiesnelheid aan te houden bij alle volgende infusies.
Ernstige infusiegerelateerde reacties zijn gemeld bij patiënten die met cetuximab behandeld worden (zie rubriek 4.8).
De symptomen traden meestal op tijdens de eerste infusie en tot 1 uur na de beëindiging van de infusie, maar kunnen ook pas na enkele uren of tijdens volgende infusies optreden.
Het wordt aangeraden patiënten voor de mogelijkheid van deze late reactie te waarschuwen en hen te instrueren contact op te nemen met hun arts als zich symptomen van een infusiegerelateerde reactie voordoen.
Het optreden van een ernstige infusiegerelateerde reactie vereist een onmiddellijke en permanente beëindiging van de behandeling met cetuximab en kan een spoedbehandeling noodzakelijk maken.
Speciale aandacht wordt aangeraden voor patiënten met verminderde mate van levensverrichting en eerder bestaande cardio-pulmonaire aandoeningen.
Ademhalingsstelselaandoeningen
Er zijn individuele gevallen van interstitiële longaandoeningen met een onbekend causaal verband tot cetuximab gemeld.
Indien interstitiële longziekte wordt gediagnosticeerd, moet het gebruik van cetuximab worden gestaakt en de patiënt op passende wijze worden behandeld.
Huidreacties
Als een patiënt ernstige huidreacties (≥ graad 3; US National Cancer Institute – Common Toxicity Criteria, NCI-CTC) ervaart, moet de behandeling met cetuximab onderbroken worden.
De behandeling mag alleen dan worden hervat, als de reactie is afgenomen tot graad 2 (zie rubriek 4.8).
Als de ernstige huidreactie zich voor het eerst voordoet, kan de behandeling zonder doseringsverandering worden hervat.
Indien ernstige huidreacties voor de tweede en derde keer optreden, moet de behandeling met cetuximab opnieuw onderbroken worden.
De behandeling mag dan alleen worden hervat met een lagere dosis (200 mg/m² lichaamsoppervlak na de tweede keer en 150 mg/m² lichaamsoppervlak na de derde keer), als de reactie is afgenomen tot graad 2.
Als zich ernstige huidreacties voor de vierde keer voordoen of niet afnemen tot graad 2 tijdens de onderbreking van de behandeling, is permanente beëindiging van de behandeling met cetuximab vereist.
Elektrolytenstoornissen
Progressief afnemende serummagnesiumspiegels treden vaak op en kunnen tot ernstige hypomagnesiëmie leiden.
Hypomagnesiëmie is reversibel na het stoppen met cetuximab.
Daarnaast kan hypokaliëmie ontstaan als gevolg van diarree.
Hypocalciëmie kan ook optreden; met name in combinatie met op platina gebaseerde chemotherapie kan de incidentie van ernstige hypocalciëmie verhoogd zijn.
4 Het wordt aanbevolen om de elektrolytenspiegels in het serum te bepalen vóór aanvang van en regelmatig tijdens de behandeling met cetuximab.
Patiënten die cetuximab in combinatie met op platina gebaseerde chemotherapie ontvangen, hebben een verhoogd risico op ernstige neutropenie die kan leiden tot latere complicaties door infecties zoals febriele neutropenie, pneumonie of sepsis.
Zorgvuldige controle wordt aanbevolen voor deze patiënten, in het bijzonder voor patiënten met last van huidlaesies, mucositis of diarree die het optreden van infecties kunnen begunstigen (zie rubriek 4.8).
Speciale populaties
Tot op heden zijn alleen patiënten met een voldoende nier- en leverfunctie onderzocht (serum creatinine ≤ 1,5 maal, transaminasen ≤ 5 maal en bilirubine ≤ 1,5 maal de bovengrens van de normaalwaarde).
Cetuximab is niet onderzocht bij patiënten met één of meer van de volgende laboratoriumparameters: • hemoglobine < 9 g/dl • leukocyten < 3.000/mm³ • absoluut aantal neutrofielen < 1.500/mm³ • bloedplaatjes < 100.000/mm³
De veiligheid en werkzaamheid van cetuximab bij kinderen zijn niet vastgesteld.
Er is beperkte ervaring met het gebruik van cetuximab in combinatie met bestralingstherapie bij colorectale kanker.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In combinatie met op platina gebaseerde chemotherapie kan de incidentie van ernstige leukopenie of ernstige neutropenie verhoogd zijn, wat dus kan leiden tot een hoger percentage complicaties door infecties, zoals febriele neutropenie, pneumonie en sepsis, vergeleken met alleen op platina gebaseerde chemotherapie (zie rubriek 4.4).
In combinatie met via infuus toegediend 5-fluoro-uracil traden zowel cardiale ischemie, waaronder myocardinfarct en congestief hartfalen, als het hand-voetsyndroom (palmoplantaire erytrodysesthesie) vaker op dan bij infusies met 5-fluoro-uracil.
Een formeel interactieonderzoek toonde aan dat de farmacokinetische eigenschappen van cetuximab onveranderd blijven na de gelijktijdige toediening van een enkelvoudige dosis irinotecan (350 mg/m² lichaamsoppervlak).
De farmacokinetische eigenschappen van irinotecan waren eveneens onveranderd na gelijktijdige toediening van cetuximab.
Er zijn geen andere officiële interactieonderzoeken met cetuximab uitgevoerd bij mensen.
5 4.6 Zwangerschap en borstvoeding
De epidermale groeifactor receptor (EGFR) is betrokken bij de ontwikkeling van de foetus.
Beperkte waarnemingen bij dieren wijzen op passage van cetuximab door de placenta en het is gebleken dat ook andere IgG1 antilichamen de placentaire barrière kunnen passeren.
Uit gegevens van onderzoek bij dieren is geen teratogeniciteit gebleken.
Afhankelijk van de dosis werd echter een verhoogde incidentie van abortus waargenomen (zie rubriek 5.3).
Er zijn niet voldoende gegevens van zwangere vrouwen of vrouwen die borstvoeding geven beschikbaar.
Het wordt ten zeerste aangeraden dat Erbitux alleen wordt toegediend tijdens de zwangerschap of aan alle vrouwen die geen betrouwbare anticonceptie toepassen als de mogelijke voordelen het mogelijke risico voor de foetus rechtvaardigen.
Het wordt aangeraden dat vrouwen geen borstvoeding geven tijdens de behandeling met Erbitux en gedurende 2 maanden na de laatste dosis, omdat niet bekend is of cetuximab wordt uitgescheiden in de moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Indien patiënten behandelingsgerelateerde symptomen ervaren die hun concentratie en reactievermogen beïnvloeden, wordt aangeraden dat zij niet autorijden of geen machines bedienen totdat het effect afneemt.
4.8 Bijwerkingen
De primaire bijwerkingen van cetuximab zijn huidreacties, die bij meer dan 80% van de patiënten optreden, hypomagnesiëmie die bij meer dan 10% van de patiënten optreedt en infusiegerelateerde reacties, die met lichte tot matige symptomen bij meer dan 10% van de patiënten en met ernstige symptomen bij meer dan 1% van de patiënten optreden.
Voor de hieronder gebruikte frequentieterminologie gelden de volgende definities:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10) Soms (≥ 1/1.000, < 1/100) Zelden (≥ 1/10.000, < 1/1.000) Zeer zelden (< 1/10.000) Frequentie niet bekend (kan niet worden geschat op basis van de beschikbare gegevens)
Een asterisk (*) geeft aan dat onder de tabel aanvullende informatie over de betreffende bijwerking wordt gegeven.
Zenuwstelselaandoeningen
Vaak:
Hoofdpijn.
Oogaandoeningen
Vaak:
Conjunctivitis.
Soms:
Blefaritis, keratitis.
6 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Longembolie.
Maagdarmstelselaandoeningen
Vaak:
Diarree, misselijkheid, braken.
Huid- en onderhuidaandoeningen
Zeer vaak:
Frequentie niet bekend:
Huidreacties * Superinfecties van huidlaesies *.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Vaak:
Hypomagnesiëmie (zie rubriek 4.4).
Dehydratie, in het bijzonder als gevolg van diarree of mucositis; hypocalciëmie (zie rubriek 4.4); anorexia, die kan leiden tot gewichtsverlies.
Bloedvataandoeningen
Soms:
Diepe veneuze trombose.
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Lichte of matige infusiegerelateerde reacties *; lichte tot matige mucositis die kan leiden tot epistaxis.
Vaak:
Ernstige infusiegerelateerde reacties *, vermoeidheid.
Lever- en galaandoeningen
Zeer vaak:
Stijging van leverenzymwaarden (ASAT, ALAT, AP).
Aanvullende informatie
In het algemeen zijn er geen klinisch relevante verschillen tussen de geslachten waargenomen.
Infusiegerelateerde reacties
Lichte of matige infusiegerelateerde reacties komen zeer vaak voor met symptomen zoals koorts, koude rillingen, duizeligheid of dyspneu die in direct tijdsverband met vooral de eerste cetuximab infusie kunnen optreden.
Ernstige infusiegerelateerde reacties kunnen vaak optreden, in zeldzame gevallen met dodelijke afloop.
Zij ontwikkelen zich gewoonlijk binnen 1 uur na de initiële cetuximab infusie, maar kunnen ook na enkele uren of na volgende infusies optreden.
Hoewel het onderliggende mechanisme niet bekend is, kunnen sommige van deze reacties van anafylactoïde/anafylactische aard zijn, met als mogelijke symptomen bronchospasmen, urticaria, hypotensie, bewustzijnsverlies of shock.
In zeldzame gevallen zijn angina pectoris, myocardinfarct of hartstilstand waargenomen.
7 Zie rubriek 4.4 voor klinische behandeling van infusiegerelateerde reacties.
Huidreacties kunnen zich ontwikkelen bij meer dan 80% van de patiënten en komen voornamelijk voor als acné-achtige uitslag en/of, minder frequent, als pruritus, droge huid, desquamatie, hypertrichosis of nagelaandoeningen (bv. paronychia).
Ongeveer 15% van de huidreacties is ernstig, met inbegrip van enkele gevallen van huidnecrose.
Het grootste gedeelte van de huidreacties ontstaat in de eerste drie weken van de behandeling.
Doorgaans verdwijnen ze vanzelf, zonder verdere gevolgen, na verloop van tijd na het onderbreken van de behandeling als de aanbevolen dosisaanpassingen gevolgd worden (zie rubriek 4.4).
Volgens de NCI-CTC worden huidreacties van graad 2 gekenmerkt door rash tot op 50% van het lichaamsoppervlak, terwijl huidreacties van graad 3 50% of meer van het lichaamsoppervlak aantasten.
Huidlaesies veroorzaakt door cetuximab kunnen patiënten vatbaar maken voor superinfecties (bv. met S. aureus), die kunnen leiden tot verdere complicaties, bv. cellulitis, erysipelas of – mogelijk met dodelijke afloop – een staphylococcal scalded skin syndrome of sepsis.
Gecombineerde behandeling
Wanneer cetuximab in combinatie met chemotherapeutische middelen wordt gebruikt, dient ook de productinformatie van die middelen te worden geraadpleegd.
In combinatie met op platina gebaseerde chemotherapie kan de incidentie van ernstige leukopenie of ernstige neutropenie verhoogd zijn, wat dus kan leiden tot een hoger percentage complicaties door infecties, zoals febriele neutropenie, pneumonie en sepsis, vergeleken met alleen op platina gebaseerde chemotherapie (zie rubriek 4.4).
In combinatie met via infuus toegediend 5-fluoro-uracil traden zowel cardiale ischemie, waaronder myocardinfarct en congestief hartfalen, als het hand-voetsyndroom (palmoplantaire erytrodysesthesie) vaker op dan bij infusies met 5-fluoro-uracil.
De bijkomende bijwerkingen tijdens combinatie met lokale bestralingstherapie van het hoofd-halsgebied waren typisch die van bestralingstherapie (zoals mucositis, stralingsdermatitis, dysfagie of leukopenie, vooral in de vorm van lymfocytopenie).
In een gerandomiseerd gecontroleerd klinisch onderzoek met 424 patiënten waren de gemelde frequenties van ernstige acute stralingsdermatitis en mucositis alsmede late bestralingsgerelateerde bijwerkingen enigszins hoger bij patiënten die bestralingstherapie in combinatie met cetuximab kregen dan bij degenen die alleen bestralingstherapie kregen.
4.9 Overdosering
Er is tot op heden beperkte ervaring met enkelvoudige doses hoger dan 400 mg/m² lichaamsoppervlak of met wekelijks toegediende doses hoger dan 250 mg/m² lichaamsoppervlak.
In klinische onderzoeken met tweewekelijks toegediende doses tot maximaal 700 mg/m² lichaamsoppervlak was het veiligheidsprofiel consistent met het in rubriek 4.8 beschreven profiel.
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-neoplastische middelen, monoklonale antilichamen, ATC-code:
L01XC06
Werkingsmechanisme
Cetuximab is een chimerisch monoklonaal IgG1 antilichaam, specifiek gericht tegen de epidermale groeifactor receptor (EGFR).
EGFR-signaaltransductieroutes zijn betrokken bij de controle van overleving van de cel, progressie van de levenscyclus van de cel, angiogenese, celmigratie en cellulaire invasie/metastasering.
Cetuximab bindt aan de EGFR met een affiniteit die ongeveer 5 tot 10 keer hoger is dan die van de endogene liganden.
Cetuximab blokkeert de binding van endogene EGFR-liganden wat zorgt voor remming van de werking van de receptor.
Het leidt verder tot internalisatie van de EGFR, wat kan leiden tot de downregulatie van de EGFR.
Cetuximab richt ook cytotoxische immuun effectorcellen naar de tumorcellen met EGFR-expressie (antilichaamafhankelijke celgemedieerde cytotoxiciteit, ADCC).
Cetuximab bindt niet aan andere receptoren behorend bij de HER-familie.
Het eiwitproduct van het KRAS-proto-oncogen (Kirsten rat sarcoma 2 viral oncogene homologue) is een centrale downstream signaaltransducer van EGFR.
In tumoren draagt activering van KRAS door EGFR bij aan een door EGFR gemedieerde verhoogde proliferatie, celoverleving en de productie van pro-angiogenetische factoren.
KRAS is één van de vaakst geactiveerde oncogenen in humane tumoren.
Mutaties van het KRAS-gen in bepaalde hotspots (voornamelijk codons 12 en 13) leiden tot constitutieve activering van het KRAS-eiwit, onafhankelijk van EGFR-signaaltransductie.
Farmacodynamische effecten
In zowel in vitro als in vivo analyses remt cetuximab de proliferatie en wekt apoptose van de humane tumorcellen met EGFR-expressie op.
In vitro remt cetuximab de productie van angiogenetische factoren door tumorcellen en blokkeert endotheliale celmigratie.
In vivo remt cetuximab de expressie van angiogenetische factoren door tumorcellen en veroorzaakt het een vermindering in de neo-vascularisatie van de tumor en metastasering.
Immunogeniciteit
De ontwikkeling van humane anti-chimerische antilichamen (HACA) is een klasse effect van monoklonale chimerische antilichamen.
De huidige gegevens over de ontwikkeling van HACA’ s zijn beperkt.
Over het algemeen werden meetbare HACA-titers vastgesteld in 3,4% van de onderzochte patiënten, met een incidentie van 0% tot 9,6% bij de streefindicatie-onderzoeken.
Er zijn tot op heden geen toereikende gegevens bekend over het neutraliserende effect van HACA’ s op cetuximab.
Het verschijnen van HACA is niet gecorreleerd met het optreden van overgevoeligheidsreacties of andere bijwerkingen van cetuximab.
9 Colorectale kanker
Een diagnostische analyse (EGFR pharmDx) is gebruikt voor de immunohistochemische bepaling van de EGFR-expressie in tumormateriaal.
Een tumor werd als EGFR-expressief beschouwd indien één gekleurde cel geïdentificeerd kon worden.
Ongeveer 75% van de patiënten met gemetastaseerde colorectale kanker die gescreend werden voor klinische onderzoeken hadden een tumor met EGFR-expressie en werden daarom geschikt geacht voor de behandeling met cetuximab.
De werkzaamheid en veiligheid van cetuximab zijn niet gedocumenteerd bij patiënten met tumoren waarbij EGFR niet werd waargenomen.
Bij gemetastaseerde colorectale kanker varieert de incidentie van KRAS-mutaties van 30 tot 50%.
Recente gegevens tonen aan dat patiënten met colorectale kanker met het wild-type KRAS-gen een significant hogere kans op baat hebben bij behandeling met cetuximab of met een combinatie van cetuximab en chemotherapie.
Behandelschema’ s met cetuximab als monotherapie of in combinatie met chemotherapie werden onderzocht in 5 gerandomiseerde, gecontroleerde klinische onderzoeken en in diverse ondersteunende onderzoeken.
In de 5 gerandomiseerde onderzoeken werden in totaal 3734 patiënten met gemetastaseerde colorectale kanker met detecteerbare EGFR-expressie en een ECOG-score van ≤ 2 onderzocht.
De meeste van de onderzochte patiënten hadden een ECOG-score van ≤ 1.
In alle onderzoeken werd cetuximab toegediend zoals beschreven in rubriek 4.2.
De KRAS-status werd in 4 van de gerandomiseerde, gecontroleerde onderzoeken erkend als voorspellende factor voor behandeling met cetuximab.
De mutatiestatus van het KRAS-gen was beschikbaar voor 1261 patiënten.
Alleen in onderzoek EMR 62 202-007 was geen analyse mogelijk.
Cetuximab in combinatie met chemotherapie
• EMR 62 202-013:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die niet eerder waren behandeld voor gemetastaseerde ziekte vergeleek de combinatie van cetuximab en irinotecan plus via infuus toegediend 5-fluoro-uracil/folinezuur (5-FU/FA) (599 patiënten) met alleen dezelfde chemotherapie (599 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 64%.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Totale populatie
Populatie met KRAS wild-type
Variabele/statistisch
Cetuximab
FOLFIRI Cetux
Cetuximab FOLFIRI Cetuximab
FOLFIRI
plus FOLFIRI
plus FOLFIRI
ORR
(N=599) (N=599)
(N=172)
(N=176)
% (95% CI) p-waarde PFS
46,9
(42,9; 51,0) 38,7 0,0038
(34,8; 42,8)
59,3
(51,6; 66,7) 43,2 0,0025
(35,8; 50,9)
Hazard ratio (95% CI) p-waarde
0,85 (0,726; 0,998) 0,0479
0,68 (0,501; 0,934) 0,0167
CI = confidence interval (betrouwbaarheidsinterval), FOLFIRI = irinotecan plus via infuus toegediend 5-FU/FA, ORR = objective response rate (patiënten met complete respons of gedeeltelijke respons), PFS = progression-free survival (progressievrije overleving)
10 • EMR 62 202-047:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die niet eerder waren behandeld voor gemetastaseerde ziekte vergeleek de combinatie van cetuximab en oxaliplatine plus via infuus toegediend 5-fluoro-uracil/folinezuur (5-FU/FA) (169 patiënten) met alleen dezelfde chemotherapie (168 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 58%.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Totale populatie
Populatie met KRAS wild-type
Variabele/statistisch
Cetuximab
FOLFOX Cetu
Cetuximab FOLFOX Cetuximab
FOLFOX
plus FOLFOX
plus FOLFOX
ORR
(N=169)
(N=168)
(N=61)
(N=73)
% (95% CI) p-waarde PFS
45,6
(37,9; 53,4) 35,7 0,064
(28,5; 43,5)
60,7
(47,3; 72,9) 37,0 0,011
(26,0; 49,1)
Hazard ratio (95% CI) p-waarde
0,93
(0,70; 1,23) 0,6170
0,57
(0,35; 0,91) 0,0163
CI = confidence interval (betrouwbaarheidsinterval), FOLFOX = oxaliplatine plus via infuus toegediend 5-FU/FA, ORR = objective response rate (patiënten met complete respons of gedeeltelijke respons), PFS = progression-free survival (progressievrije overleving)
• CA225006:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die een aanvankelijke combinatiebehandeling hadden ontvangen met oxaliplatine plus fluoropyrimidine voor gemetastaseerde ziekte, vergeleek de combinatie van cetuximab en irinotecan (648 patiënten) met alleen irinotecan (650 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 64%.
Een significant verschil in totale overlevingstijd kon in dit onderzoek niet worden aangetoond.
Na ziekteprogressie werd bij 50% van de patiënten uit de arm die alleen met irinotecan werd behandeld, gestart met behandeling met op EGFR aangrijpende middelen, wat hoogstwaarschijnlijk invloed had op de overlevingsresultaten.
Het objectieve responspercentage en de progressievrije overlevingstijd waren significant verbeterd met cetuximab.
Omdat er echter geen onafhankelijke beoordeling van beeldgegevens is uitgevoerd, moeten deze resultaten met terughoudendheid worden geïnterpreteerd.
• EMR 62 202-007:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker bij wie behandeling voor gemetastaseerde ziekte op basis van irinotecan als laatste behandeling vóór aanvang van het onderzoek is mislukt, vergeleek de combinatie van cetuximab en irinotecan (218 patiënten) met cetuximab als monotherapie (111 patiënten).
De combinatie van cetuximab en irinotecan verkleinde de totale kans op ziekteprogressie vergeleken met alleen cetuximab met 46% en verhoogde het objectieve responspercentage significant.
In het gerandomiseerd onderzoek was de verbetering van de totale overlevingstijd niet statistisch significant verschillend; maar in de follow-up behandeling ontving bijna 50% van de patiënten uit de arm met alleen cetuximab een combinatie van cetuximab en irinotecan na ziekteprogressie, hetgeen de resultaten van de totale overlevingstijd kan hebben beïnvloed.
11 Cetuximab als monotherapie
• CA225025:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die eerder een behandeling voor een gemetastaseerde ziekte hadden gehad op basis van oxaliplatine, irinotecan en fluoropyrimidine, vergeleek de toevoeging van cetuximab als monotherapie aan de best ondersteunende zorg (BSC: best supportive care) (287 patiënten) met de best ondersteunende zorg (285 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 59%.
Toevoeging van cetuximab aan de best ondersteunende zorg verkleinde de totale kans op overlijden in de totale onderzoekspopulatie met 23% en de totale kans op ziekteprogressie met 32%.
Voorlopige gegevens van patiënten met tumoren met het wild-type KRAS-gen vertonen een duidelijker gunstig effect van cetuximab op de totale overlevingstijd en de progressievrije overlevingstijd.
Plaveiselcelcarcinoom van het hoofd-halsgebied
Immunohistochemische bepaling van de EGFR-expressie werd niet uitgevoerd omdat meer dan 90% van de patiënten met plaveiselcelcarcinoom van het hoofd-halsgebied tumoren heeft met EGFR-expressie.
Cetuximab in combinatie met bestralingstherapie bij een lokaal gevorderde ziekte
• EMR 62 202-006:
In dit gerandomiseerd onderzoek werd bij patiënten met lokaal gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied de combinatie van cetuximab en bestralingstherapie (211 patiënten) met alleen bestralingstherapie (213 patiënten) vergeleken.
Cetuximab werd een week voor aanvang van de bestralingstherapie gestart en toegediend in doses beschreven in rubriek 4.2 tot het einde van de periode met bestralingstherapie.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Variabele/statistisch
Bestralingstherapie plus cetuximab (N=211)
Enkel bestralingstherapie (N=213)
Locoregionale controle
maanden, mediaan (95% CI)
24,4
(15,7; 45,1)
14,9
(11,8; 19,9)
Hazard ratio (95% CI) p-waarde OS
0,68 (0,52; 0,89) 0,005
maanden, mediaan (95% CI)
49,0
(32,8; 62,6+)
29,3
(20,6; 42,8)
Hazard ratio (95% CI) p-waarde
0,74 (0,56; 0,97) 0,032
CI = confidence interval (betrouwbaarheidsinterval), OS = overall survival time (totale overlevingstijd), een ‘ +’ betekent dat de bovengrens niet bereikt is bij cut-off
Patiënten met een goede prognose op basis van tumorstadium, Karnofsky-score (KPS) en leeftijd hadden een meer uitgesproken voordeel wanneer cetuximab werd toegevoegd aan bestralingstherapie.
Er kon geen klinisch voordeel worden aangetoond bij patiënten met KPS ≤ 80 die 65 jaar of ouder waren.
Het gebruik van cetuximab in combinatie met chemo-bestralingstherapie is tot nu toe niet adequaat onderzocht.
Daardoor is de verhouding tussen de voordelen en risico’ s voor deze combinatie niet vastgesteld.
12 Cetuximab in combinatie met op platina gebaseerde chemotherapie bij een recidiverende en/of gemetastaseerde ziekte
• EMR 62 202-002:
Dit gerandomiseerd onderzoek bij patiënten met recidiverend en/of gemetastaseerd plaveiselcelcarcinoom van het hoofd-halsgebied die niet eerder voor deze ziekte met chemotherapie waren behandeld, vergeleek de combinatie van cetuximab en cisplatine of carboplatine plus via infuus toegediend 5-fluoro-uracil (222 patiënten) met alleen dezelfde chemotherapie (220 patiënten).
De behandeling in de arm met cetuximab bestond uit maximaal 6 kuren op platina gebaseerde chemotherapie in combinatie met cetuximab gevolgd door cetuximab als onderhoudstherapie totdat ziekteprogressie optrad.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Variabele/statistisch
Cetuximab plus CTX
CTX
OS
(N=222)
(N=220)
maanden, mediaan (95% CI) Hazard ratio (95% CI) p-waarde PFS
10,1 (8,6; 11,2)
0,797
(0,644; 0,986) 0,0362
7,4 (6,4; 8,3)
maanden, mediaan (95% CI) Hazard ratio (95% CI) p-waarde ORR
5,6 (5,0; 6,0)
0,538
(0,431; 0,672) < 0,0001
3,3 (2,9; 4,3)
% (95% CI) p-waarde
35,6 (29,3; 42,3)
0,0001
19,5 (14,5; 25,4)
CI = confidence interval (betrouwbaarheidsinterval), CTX = platinum-based chemotherapy (op platina gebaseerde chemotherapie), ORR = objective response rate (patiënten met complete respons of gedeeltelijke respons), OS = overall survival time (totale overlevingstijd), PFS = progression-free survival (progressievrije overleving)
Patiënten met een goede prognose op basis van tumorstadium, Karnofsky-score (KPS) en leeftijd hadden een meer uitgesproken voordeel wanneer cetuximab werd toegevoegd aan op platina gebaseerde chemotherapie.
In tegenstelling tot de progressievrije overleving kon er geen voordeel voor wat betreft de totale overlevingstijd worden aangetoond bij patiënten met KPS ≤ 80 die 65 jaar of ouder waren.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van cetuximab werd onderzocht in klinische onderzoeken waarbij cetuximab als monotherapie of in combinatie met gelijktijdige chemotherapie of bestralingstherapie gegeven werd.
Intraveneuze infusies van cetuximab vertoonden dosisafhankelijke farmacokinetiek bij wekelijkse doses variërend van 5 tot 500 mg/m² lichaamsoppervlak.
Wanneer cetuximab toegediend werd met een initiële dosis van 400 mg/m² lichaamsoppervlak, was het gemiddelde distributievolume ongeveer gelijk aan het vaatsysteem (2,9 l/m² variërend tussen de 1,5 en de 6,2 l/m²).
De gemiddelde Cmax (± standaarddeviatie) was 185±55 microgram per ml.
De gemiddelde klaring was 0,022 l/uur per m² lichaamsoppervlak.
Cetuximab heeft een lange eliminatie halfwaardetijd met waarden die variëren tussen de 70 en de 100 uur bij de streefdosis.
13 Serumconcentraties van cetuximab bereikten stabiele spiegels na drie weken monotherapie met cetuximab.
De gemiddelde piek-concentraties van cetuximab waren 155,8 microgram per ml in week 3 en 151,6 microgram per ml in week 8, terwijl de overeenkomende gemiddelde dal-concentraties respectievelijk 41,3 en 55,4 microgram per ml waren.
In een onderzoek waar cetuximab in combinatie met irinotecan werd toegediend, waren de gemiddelde dalspiegels van cetuximab 50,0 microgram per ml in week 12 en 49,4 microgram per ml in week 36.
Er zijn verschillende routes beschreven die kunnen bijdragen aan het metabolisme van antilichamen.
Bij al deze routes is de biodegradatie van het antilichaam tot kleinere moleculen betrokken, dat wil zeggen kleine peptiden of aminozuren.
Farmacokinetiek bij speciale populaties
Een geïntegreerde analyse van alle klinische onderzoeken toonde aan dat de farmacokinetische eigenschappen van cetuximab niet beïnvloed worden door ras, leeftijd, geslacht, nier- of leverstatus.
Tot op heden zijn alleen patiënten met een voldoende nier- en leverfunctie onderzocht (serum creatinine ≤ 1,5 maal, transaminasen ≤ 5 maal en bilirubine ≤ 1,5 maal de bovengrens van de normaalwaarde).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dosisafhankelijke huidveranderingen, beginnend bij dosisniveaus die equivalent zijn aan die welke aan mensen worden toegediend, waren de belangrijkste uitkomsten die werden waargenomen tijdens toxiciteitsonderzoeken met Cynomolgusapen (een onderzoek naar de chronische toxiciteit na herhaalde toediening en een onderzoek naar de embryo-foetale ontwikkeling).
Bij een onderzoek naar de embryo-foetale toxiciteit bij Cynomolgusapen zijn geen tekenen van teratogeniciteit waargenomen.
Afhankelijk van de dosis werd echter een verhoogde incidentie van abortus waargenomen.
Niet-klinische gegevens over genotoxiciteit en lokale tolerantie waaronder accidentele toediening via toedieningswegen anders dan de bedoelde infusie duidden niet op een speciaal risico voor mensen.
Er zijn geen formele dieronderzoeken uitgevoerd om het carcinogeen potentieel van cetuximab vast te stellen of het effect van cetuximab op mannelijke en vrouwelijke vruchtbaarheid vast te stellen.
Er zijn geen toxiciteitsonderzoeken uitgevoerd bij gelijktijdige toediening van cetuximab en chemotherapeutische middelen.
Er zijn tot op heden geen niet-klinische gegevens over het effect van cetuximab op wondheling beschikbaar.
Echter, in preklinische wondhelingsmodellen werd aangetoond dat EGFR-selectieve tyrosinekinase-remmers wondheling vertragen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat Dinatriumfosfaat Natriumchloride Water voor injecties
14 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
Er moet een aparte infuuslijn gebruikt worden.
6.3 Houdbaarheid
2 jaar.
Chemische en fysische stabiliteit van Erbitux 2 mg/ml na opening is aangetoond gedurende 20 uur bij 25°C.
Erbitux bevat geen antimicrobiële conserveermiddelen of bacteriostatische stoffen.
Uit microbiologisch oogpunt dient dit product onmiddellijk na opening gebruikt te worden.
Indien het niet onmiddellijk gebruikt wordt, zijn de opslagtijden en voorwaarden na opening voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en zou normaal gezien niet meer dan 24 uur bij 2°C tot 8°C zijn, tenzij de opening heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Voor de bewaarcondities na opening, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
50 ml oplossing in een injectieflacon (type I glas) met een stop (bromobutylrubber met tefloncoating) en een verzegeling (aluminium).
Verpakkingsgrootte van 1 stuk.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Erbitux kan toegediend worden via een druppelinfuus, een infusiepomp of een injectiepomp.
Er moet een aparte infuuslijn gebruikt worden voor de infusie en de lijn moet na de infusie gespoeld worden met steriele natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
Erbitux 2 mg/ml is een kleurloze oplossing die productgerelateerde witte en amorfe zichtbare deeltjes kan bevatten.
Deze deeltjes hebben geen invloed op de kwaliteit van het product.
Desalniettemin moet de oplossing tijdens de toediening gefilterd worden met een in-lijn filter met een nominale poriegrootte van 0,2 micrometer of 0,22 micrometer.
Erbitux 2 mg/ml is verenigbaar • met polyethyleen, ethylvinylacetaat of polyvinylchloride zakken, • met polyethyleen, ethylvinylacetaat, polyvinylchloride, polybutadeen of polyurethaan infusiesets, • met polyethersulfon, polyamide of polysulfon in-lijn filters.
De nodige zorg is vereist bij het voorbereiden van de infusie om aseptisch handelen te garanderen.
15 Erbitux 2 mg/ml dient als volgt bereid te worden:
• In-lijn filtratie met infusiepomp of druppelinfuus:
Neem een geschikte steriele injectiespuit (minimaal 50 ml) en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Breng Erbitux over in een steriele geëvacueerde container of zak.
Herhaal deze procedure totdat het berekende volume bereikt is.
Bevestig een geschikte in-lijn filter aan de infuuslijn en vul het met Erbitux of een steriele 9 mg/ml (0,9%) natriumchloride-oplossing alvorens de infusie te beginnen.
Gebruik een druppelinfuus of een infusiepomp voor de toediening.
Stel de snelheid in zoals uitgelegd in rubriek 4.2 en controleer deze.
• In-lijn filtratie met een injectiepomp:
Neem een geschikte steriele injectiespuit (minimaal 50 ml) en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Verwijder de naald en plaats de injectiespuit in de injectiepomp.
Neem een geschikt in-lijn filter en bevestig deze aan de toedienset.
Bevestig de infuuslijn aan de injectiespuit, stel de snelheid in zoals uitgelegd in rubriek 4.2 en controleer deze en begin de infusie nadat de lijn met Erbitux of een steriele 9 mg/ml (0,9%) natriumchloride-oplossing is gevuld.
Herhaal deze procedure tot het berekende volume toegediend is.
Tijdens de infusie kunnen de filters af en toe verstopt raken.
Als er bewijs voor verstopping bestaat, moet de filter vervangen worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA, 64271 Darmstadt, Duitsland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/281/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29/06/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
16 1.
NAAM VAN HET GENEESMIDDEL
Erbitux 5 mg/ml oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing voor infusie bevat 5 mg cetuximab.
Elke injectieflacon bevat 10 ml, 20 ml, 50 ml of 100 ml.
Cetuximab is een chimerisch monoklonaal IgG1 antilichaam vervaardigd in een zoogdiercellijn (Sp2/0) door middel van recombinante DNA-technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
Erbitux 5 mg/ml is een kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Erbitux is geïndiceerd voor de behandeling van patiënten met gemetastaseerde colorectale kanker met epidermale groeifactor receptor (EGFR) - expressie en het wild-type KRAS-gen • in combinatie met chemotherapie • als monotherapie bij patiënten bij wie behandeling op basis van oxaliplatine en irinotecan heeft gefaald en die irinotecan niet verdragen.
Erbitux is geïndiceerd voor de behandeling van patiënten met plaveiselcelcarcinoom van het hoofd-halsgebied • in combinatie met bestralingstherapie bij een lokaal gevorderde ziekte • in combinatie met op platina gebaseerde chemotherapie bij een recidiverende en/of gemetastaseerde ziekte.
4.2 Dosering en wijze van toediening
Erbitux moet worden toegediend onder de supervisie van een arts die ervaring heeft met het gebruik van anti-neoplastische geneesmiddelen.
De patiënt dient aandachtig gecontroleerd te worden tijdens de infusie en tot ten minste 1 uur na de beëindiging van de infusie.
Beschikbaarheid van reanimatieapparatuur moet verzekerd zijn.
Voorafgaand aan de eerste behandeling moeten patiënten premedicatie met een antihistamine en een corticosteroïd ontvangen.
Deze premedicatie wordt aangeraden voorafgaand aan alle volgende infusies.
Voor alle indicaties wordt Erbitux eenmaal per week toegediend.
De allereerste dosis is 400 mg cetuximab per m² lichaamsoppervlak.
Alle volgende wekelijkse doseringen zijn elk 250 mg/m².
17 Colorectale kanker
Bij patiënten met gemetastaseerde colorectale kanker wordt cetuximab in combinatie met chemotherapie of als monotherapie gebruikt (zie rubriek 5.1).
Het wordt aanbevolen om de detectie van de mutatiestatus van het KRAS-gen uit te laten voeren door een ervaren laboratorium met behulp van een gevalideerde testmethode.
Voor de dosering of de aanbevolen dosisaanpassingen van gelijktijdig gebruikte chemotherapeutische middelen, zie de productinformatie van deze geneesmiddelen.
Deze geneesmiddelen mogen niet eerder dan 1 uur na het einde van de infusie van cetuximab worden toegediend.
Het wordt aangeraden de behandeling met cetuximab voort te zetten tot er progressie van de onderliggende ziekte optreedt.
Plaveiselcelcarcinoom van het hoofd-halsgebied
Bij patiënten met lokaal gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied wordt cetuximab gelijktijdig met bestralingstherapie gegeven.
Het wordt aanbevolen om de behandeling met cetuximab één week voor aanvang van de bestralingstherapie te starten en de behandeling met cetuximab voort te zetten tot het einde van de periode met bestralingstherapie.
Bij patiënten met recidiverend en/of gemetastaseerd plaveiselcelcarcinoom van het hoofd-halsgebied wordt cetuximab gebruikt in combinatie met op platina gebaseerde chemotherapie, gevolgd door cetuximab als onderhoudstherapie, totdat ziekteprogressie optreedt (zie rubriek 5.1).
Chemotherapie mag niet eerder dan 1 uur na het einde van de infusie van cetuximab worden toegediend.
Toediening
Erbitux 5 mg/ml wordt intraveneus toegediend met een infusiepomp, druppelinfuus of injectiepomp (voor de gebruiksinstructies, zie rubriek 6.6).
Voor de initiële dosis is de aanbevolen infusietijd 120 minuten.
Voor de volgende wekelijkse doses is de aanbevolen infusietijd 60 minuten.
De maximale infusiesnelheid mag 10 mg/min niet overschrijden.
Speciale populaties
Tot op heden zijn alleen patiënten met een voldoende nier- en leverfunctie onderzocht (zie rubriek 4.4).
Cetuximab is niet onderzocht bij patiënten met bestaande hematologische aandoeningen (zie rubriek 4.4).
Er is geen dosisaanpassing vereist bij ouderen, maar de ervaring met patiënten van 75 jaar en ouder is beperkt.
Er is geen ervaring bij kinderen (zie rubriek 4.4).
4.3 Contra-indicaties
Erbitux is gecontra-indiceerd bij patiënten met bekende ernstige (graad 3 of 4) overgevoeligheidsreacties op cetuximab.
18 Voor aanvang van de combinatiebehandeling moet rekening gehouden worden met de contra-indicaties van gelijktijdig gebruikte chemotherapeutische middelen of bestralingstherapie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infusiegerelateerde reacties
Als de patiënt een lichte of matige infusiegerelateerde reactie ervaart, kan de infusiesnelheid verlaagd worden.
Het wordt aanbevolen om deze lagere infusiesnelheid aan te houden bij alle volgende infusies.
Ernstige infusiegerelateerde reacties zijn gemeld bij patiënten die met cetuximab behandeld worden (zie rubriek 4.8).
De symptomen traden meestal op tijdens de eerste infusie en tot 1 uur na de beëindiging van de infusie, maar kunnen ook pas na enkele uren of tijdens volgende infusies optreden.
Het wordt aangeraden patiënten voor de mogelijkheid van deze late reactie te waarschuwen en hen te instrueren contact op te nemen met hun arts als zich symptomen van een infusiegerelateerde reactie voordoen.
Het optreden van een ernstige infusiegerelateerde reactie vereist een onmiddellijke en permanente beëindiging van de behandeling met cetuximab en kan een spoedbehandeling noodzakelijk maken.
Speciale aandacht wordt aangeraden voor patiënten met verminderde mate van levensverrichting en eerder bestaande cardio-pulmonaire aandoeningen.
Ademhalingsstelselaandoeningen
Er zijn individuele gevallen van interstitiële longaandoeningen met een onbekend causaal verband tot cetuximab gemeld.
Indien interstitiële longziekte wordt gediagnosticeerd, moet het gebruik van cetuximab worden gestaakt en de patiënt op passende wijze worden behandeld.
Huidreacties
Als een patiënt ernstige huidreacties (≥ graad 3; US National Cancer Institute – Common Toxicity Criteria, NCI-CTC) ervaart, moet de behandeling met cetuximab onderbroken worden.
De behandeling mag alleen dan worden hervat, als de reactie is afgenomen tot graad 2 (zie rubriek 4.8).
Als de ernstige huidreactie zich voor het eerst voordoet, kan de behandeling zonder doseringsverandering worden hervat.
Indien ernstige huidreacties voor de tweede en derde keer optreden, moet de behandeling met cetuximab opnieuw onderbroken worden.
De behandeling mag dan alleen worden hervat met een lagere dosis (200 mg/m² lichaamsoppervlak na de tweede keer en 150 mg/m² lichaamsoppervlak na de derde keer), als de reactie is afgenomen tot graad 2.
Als zich ernstige huidreacties voor de vierde keer voordoen of niet afnemen tot graad 2 tijdens de onderbreking van de behandeling, is permanente beëindiging van de behandeling met cetuximab vereist.
Elektrolytenstoornissen
Progressief afnemende serummagnesiumspiegels treden vaak op en kunnen tot ernstige hypomagnesiëmie leiden.
Hypomagnesiëmie is reversibel na het stoppen met cetuximab.
Daarnaast kan hypokaliëmie ontstaan als gevolg van diarree.
Hypocalciëmie kan ook optreden; met name in combinatie met op platina gebaseerde chemotherapie kan de incidentie van ernstige hypocalciëmie verhoogd zijn.
19 Het wordt aanbevolen om de elektrolytenspiegels in het serum te bepalen vóór aanvang van en regelmatig tijdens de behandeling met cetuximab.
Patiënten die cetuximab in combinatie met op platina gebaseerde chemotherapie ontvangen, hebben een verhoogd risico op ernstige neutropenie die kan leiden tot latere complicaties door infecties zoals febriele neutropenie, pneumonie of sepsis.
Zorgvuldige controle wordt aanbevolen voor deze patiënten, in het bijzonder voor patiënten met last van huidlaesies, mucositis of diarree die het optreden van infecties kunnen begunstigen (zie rubriek 4.8).
Speciale populaties
Tot op heden zijn alleen patiënten met een voldoende nier- en leverfunctie onderzocht (serum creatinine ≤ 1,5 maal, transaminasen ≤ 5 maal en bilirubine ≤ 1,5 maal de bovengrens van de normaalwaarde).
Cetuximab is niet onderzocht bij patiënten met één of meer van de volgende laboratoriumparameters: • hemoglobine < 9 g/dl • leukocyten < 3.000/mm³ • absoluut aantal neutrofielen < 1.500/mm³ • bloedplaatjes < 100.000/mm³
De veiligheid en werkzaamheid van cetuximab bij kinderen zijn niet vastgesteld.
Er is beperkte ervaring met het gebruik van cetuximab in combinatie met bestralingstherapie bij colorectale kanker.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In combinatie met op platina gebaseerde chemotherapie kan de incidentie van ernstige leukopenie of ernstige neutropenie verhoogd zijn, wat dus kan leiden tot een hoger percentage complicaties door infecties, zoals febriele neutropenie, pneumonie en sepsis, vergeleken met alleen op platina gebaseerde chemotherapie (zie rubriek 4.4).
In combinatie met via infuus toegediend 5-fluoro-uracil traden zowel cardiale ischemie, waaronder myocardinfarct en congestief hartfalen, als het hand-voetsyndroom (palmoplantaire erytrodysesthesie) vaker op dan bij infusies met 5-fluoro-uracil.
Een formeel interactieonderzoek toonde aan dat de farmacokinetische eigenschappen van cetuximab onveranderd blijven na de gelijktijdige toediening van een enkelvoudige dosis irinotecan (350 mg/m² lichaamsoppervlak).
De farmacokinetische eigenschappen van irinotecan waren eveneens onveranderd na gelijktijdige toediening van cetuximab.
Er zijn geen andere officiële interactieonderzoeken met cetuximab uitgevoerd bij mensen.
20 4.6 Zwangerschap en borstvoeding
De epidermale groeifactor receptor (EGFR) is betrokken bij de ontwikkeling van de foetus.
Beperkte waarnemingen bij dieren wijzen op passage van cetuximab door de placenta en het is gebleken dat ook andere IgG1 antilichamen de placentaire barrière kunnen passeren.
Uit gegevens van onderzoek bij dieren is geen teratogeniciteit gebleken.
Afhankelijk van de dosis werd echter een verhoogde incidentie van abortus waargenomen (zie rubriek 5.3).
Er zijn niet voldoende gegevens van zwangere vrouwen of vrouwen die borstvoeding geven beschikbaar.
Het wordt ten zeerste aangeraden dat Erbitux alleen wordt toegediend tijdens de zwangerschap of aan alle vrouwen die geen betrouwbare anticonceptie toepassen als de mogelijke voordelen het mogelijke risico voor de foetus rechtvaardigen.
Het wordt aangeraden dat vrouwen geen borstvoeding geven tijdens de behandeling met Erbitux en gedurende 2 maanden na de laatste dosis, omdat niet bekend is of cetuximab wordt uitgescheiden in de moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Indien patiënten behandelingsgerelateerde symptomen ervaren die hun concentratie en reactievermogen beïnvloeden, wordt aangeraden dat zij niet autorijden of geen machines bedienen totdat het effect afneemt.
4.8 Bijwerkingen
De primaire bijwerkingen van cetuximab zijn huidreacties, die bij meer dan 80% van de patiënten optreden, hypomagnesiëmie die bij meer dan 10% van de patiënten optreedt en infusiegerelateerde reacties, die met lichte tot matige symptomen bij meer dan 10% van de patiënten en met ernstige symptomen bij meer dan 1% van de patiënten optreden.
Voor de hieronder gebruikte frequentieterminologie gelden de volgende definities:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10) Soms (≥ 1/1.000, < 1/100) Zelden (≥ 1/10.000, < 1/1.000) Zeer zelden (< 1/10.000) Frequentie niet bekend (kan niet worden geschat op basis van de beschikbare gegevens)
Een asterisk (*) geeft aan dat onder de tabel aanvullende informatie over de betreffende bijwerking wordt gegeven.
Zenuwstelselaandoeningen
Vaak:
Hoofdpijn.
Oogaandoeningen
Vaak:
Conjunctivitis.
Soms:
Blefaritis, keratitis.
21 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Longembolie.
Maagdarmstelselaandoeningen
Vaak:
Diarree, misselijkheid, braken.
Huid- en onderhuidaandoeningen
Zeer vaak:
Frequentie niet bekend:
Huidreacties * Superinfecties van huidlaesies *.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Vaak:
Hypomagnesiëmie (zie rubriek 4.4).
Dehydratie, in het bijzonder als gevolg van diarree of mucositis; hypocalciëmie (zie rubriek 4.4); anorexia, die kan leiden tot gewichtsverlies.
Bloedvataandoeningen
Soms:
Diepe veneuze trombose.
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Lichte of matige infusiegerelateerde reacties *; lichte tot matige mucositis die kan leiden tot epistaxis.
Vaak:
Ernstige infusiegerelateerde reacties *, vermoeidheid.
Lever- en galaandoeningen
Zeer vaak:
Stijging van leverenzymwaarden (ASAT, ALAT, AP).
Aanvullende informatie
In het algemeen zijn er geen klinisch relevante verschillen tussen de geslachten waargenomen.
Infusiegerelateerde reacties
Lichte of matige infusiegerelateerde reacties komen zeer vaak voor met symptomen zoals koorts, koude rillingen, duizeligheid of dyspneu die in direct tijdsverband met vooral de eerste cetuximab infusie kunnen optreden.
Ernstige infusiegerelateerde reacties kunnen vaak optreden, in zeldzame gevallen met dodelijke afloop.
Zij ontwikkelen zich gewoonlijk binnen 1 uur na de initiële cetuximab infusie, maar kunnen ook na enkele uren of na volgende infusies optreden.
Hoewel het onderliggende mechanisme niet bekend is, kunnen sommige van deze reacties van anafylactoïde/anafylactische aard zijn, met als mogelijke symptomen bronchospasmen, urticaria, hypotensie, bewustzijnsverlies of shock.
In zeldzame gevallen zijn angina pectoris, myocardinfarct of hartstilstand waargenomen.
22 Zie rubriek 4.4 voor klinische behandeling van infusiegerelateerde reacties.
Huidreacties kunnen zich ontwikkelen bij meer dan 80% van de patiënten en komen voornamelijk voor als acné-achtige uitslag en/of, minder frequent, als pruritus, droge huid, desquamatie, hypertrichosis of nagelaandoeningen (bv. paronychia).
Ongeveer 15% van de huidreacties is ernstig, met inbegrip van enkele gevallen van huidnecrose.
Het grootste gedeelte van de huidreacties ontstaat in de eerste drie weken van de behandeling.
Doorgaans verdwijnen ze vanzelf, zonder verdere gevolgen, na verloop van tijd na het onderbreken van de behandeling als de aanbevolen dosisaanpassingen gevolgd worden (zie rubriek 4.4).
Volgens de NCI-CTC worden huidreacties van graad 2 gekenmerkt door rash tot op 50% van het lichaamsoppervlak, terwijl huidreacties van graad 3 50% of meer van het lichaamsoppervlak aantasten.
Huidlaesies veroorzaakt door cetuximab kunnen patiënten vatbaar maken voor superinfecties (bv. met S. aureus), die kunnen leiden tot verdere complicaties, bv. cellulitis, erysipelas of – mogelijk met dodelijke afloop – een staphylococcal scalded skin syndrome of sepsis.
Gecombineerde behandeling
Wanneer cetuximab in combinatie met chemotherapeutische middelen wordt gebruikt, dient ook de productinformatie van die middelen te worden geraadpleegd.
In combinatie met op platina gebaseerde chemotherapie kan de incidentie van ernstige leukopenie of ernstige neutropenie verhoogd zijn, wat dus kan leiden tot een hoger percentage complicaties door infecties, zoals febriele neutropenie, pneumonie en sepsis, vergeleken met alleen op platina gebaseerde chemotherapie (zie rubriek 4.4).
In combinatie met via infuus toegediend 5-fluoro-uracil traden zowel cardiale ischemie, waaronder myocardinfarct en congestief hartfalen, als het hand-voetsyndroom (palmoplantaire erytrodysesthesie) vaker op dan bij infusies met 5-fluoro-uracil.
De bijkomende bijwerkingen tijdens combinatie met lokale bestralingstherapie van het hoofd-halsgebied waren typisch die van bestralingstherapie (zoals mucositis, stralingsdermatitis, dysfagie of leukopenie, vooral in de vorm van lymfocytopenie).
In een gerandomiseerd gecontroleerd klinisch onderzoek met 424 patiënten waren de gemelde frequenties van ernstige acute stralingsdermatitis en mucositis alsmede late bestralingsgerelateerde bijwerkingen enigszins hoger bij patiënten die bestralingstherapie in combinatie met cetuximab kregen dan bij degenen die alleen bestralingstherapie kregen.
4.9 Overdosering
Er is tot op heden beperkte ervaring met enkelvoudige doses hoger dan 400 mg/m² lichaamsoppervlak of met wekelijks toegediende doses hoger dan 250 mg/m² lichaamsoppervlak.
In klinische onderzoeken met tweewekelijks toegediende doses tot maximaal 700 mg/m² lichaamsoppervlak was het veiligheidsprofiel consistent met het in rubriek 4.8 beschreven profiel.
23 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-neoplastische middelen, monoklonale antilichamen, ATC-code:
L01XC06
Werkingsmechanisme
Cetuximab is een chimerisch monoklonaal IgG1 antilichaam, specifiek gericht tegen de epidermale groeifactor receptor (EGFR).
EGFR-signaaltransductieroutes zijn betrokken bij de controle van overleving van de cel, progressie van de levenscyclus van de cel, angiogenese, celmigratie en cellulaire invasie/metastasering.
Cetuximab bindt aan de EGFR met een affiniteit die ongeveer 5 tot 10 keer hoger is dan die van de endogene liganden.
Cetuximab blokkeert de binding van endogene EGFR-liganden wat zorgt voor remming van de werking van de receptor.
Het leidt verder tot internalisatie van de EGFR, wat kan leiden tot de downregulatie van de EGFR.
Cetuximab richt ook cytotoxische immuun effectorcellen naar de tumorcellen met EGFR-expressie (antilichaamafhankelijke celgemedieerde cytotoxiciteit, ADCC).
Cetuximab bindt niet aan andere receptoren behorend bij de HER-familie.
Het eiwitproduct van het KRAS-proto-oncogen (Kirsten rat sarcoma 2 viral oncogene homologue) is een centrale downstream signaaltransducer van EGFR.
In tumoren draagt activering van KRAS door EGFR bij aan een door EGFR gemedieerde verhoogde proliferatie, celoverleving en de productie van pro-angiogenetische factoren.
KRAS is één van de vaakst geactiveerde oncogenen in humane tumoren.
Mutaties van het KRAS-gen in bepaalde hotspots (voornamelijk codons 12 en 13) leiden tot constitutieve activering van het KRAS-eiwit, onafhankelijk van EGFR-signaaltransductie.
Farmacodynamische effecten
In zowel in vitro als in vivo analyses remt cetuximab de proliferatie en wekt apoptose van de humane tumorcellen met EGFR-expressie op.
In vitro remt cetuximab de productie van angiogenetische factoren door tumorcellen en blokkeert endotheliale celmigratie.
In vivo remt cetuximab de expressie van angiogenetische factoren door tumorcellen en veroorzaakt het een vermindering in de neo-vascularisatie van de tumor en metastasering.
Immunogeniciteit
De ontwikkeling van humane anti-chimerische antilichamen (HACA) is een klasse effect van monoklonale chimerische antilichamen.
De huidige gegevens over de ontwikkeling van HACA’ s zijn beperkt.
Over het algemeen werden meetbare HACA-titers vastgesteld in 3,4% van de onderzochte patiënten, met een incidentie van 0% tot 9,6% bij de streefindicatie-onderzoeken.
Er zijn tot op heden geen toereikende gegevens bekend over het neutraliserende effect van HACA’ s op cetuximab.
Het verschijnen van HACA is niet gecorreleerd met het optreden van overgevoeligheidsreacties of andere bijwerkingen van cetuximab.
24 Colorectale kanker
Een diagnostische analyse (EGFR pharmDx) is gebruikt voor de immunohistochemische bepaling van de EGFR-expressie in tumormateriaal.
Een tumor werd als EGFR-expressief beschouwd indien één gekleurde cel geïdentificeerd kon worden.
Ongeveer 75% van de patiënten met gemetastaseerde colorectale kanker die gescreend werden voor klinische onderzoeken hadden een tumor met EGFR-expressie en werden daarom geschikt geacht voor de behandeling met cetuximab.
De werkzaamheid en veiligheid van cetuximab zijn niet gedocumenteerd bij patiënten met tumoren waarbij EGFR niet werd waargenomen.
Bij gemetastaseerde colorectale kanker varieert de incidentie van KRAS-mutaties van 30 tot 50%.
Recente gegevens tonen aan dat patiënten met colorectale kanker met het wild-type KRAS-gen een significant hogere kans op baat hebben bij behandeling met cetuximab of met een combinatie van cetuximab en chemotherapie.
Behandelschema’ s met cetuximab als monotherapie of in combinatie met chemotherapie werden onderzocht in 5 gerandomiseerde, gecontroleerde klinische onderzoeken en in diverse ondersteunende onderzoeken.
In de 5 gerandomiseerde onderzoeken werden in totaal 3734 patiënten met gemetastaseerde colorectale kanker met detecteerbare EGFR-expressie en een ECOG-score van ≤ 2 onderzocht.
De meeste van de onderzochte patiënten hadden een ECOG-score van ≤ 1.
In alle onderzoeken werd cetuximab toegediend zoals beschreven in rubriek 4.2.
De KRAS-status werd in 4 van de gerandomiseerde, gecontroleerde onderzoeken erkend als voorspellende factor voor behandeling met cetuximab.
De mutatiestatus van het KRAS-gen was beschikbaar voor 1261 patiënten.
Alleen in onderzoek EMR 62 202-007 was geen analyse mogelijk.
Cetuximab in combinatie met chemotherapie
• EMR 62 202-013:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die niet eerder waren behandeld voor gemetastaseerde ziekte vergeleek de combinatie van cetuximab en irinotecan plus via infuus toegediend 5-fluoro-uracil/folinezuur (5-FU/FA) (599 patiënten) met alleen dezelfde chemotherapie (599 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 64%.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Totale populatie
Populatie met KRAS wild-type
Variabele/statistisch
Cetuximab
FOLFIRI Cetux
Cetuximab FOLFIRI Cetuximab
FOLFIRI
plus FOLFIRI
plus FOLFIRI
ORR
(N=599) (N=599)
(N=172)
(N=176)
% (95% CI) p-waarde PFS
46,9
(42,9; 51,0) 38,7 0,0038
(34,8; 42,8)
59,3
(51,6; 66,7) 43,2 0,0025
(35,8; 50,9)
Hazard ratio (95% CI) p-waarde
0,85 (0,726; 0,998) 0,0479
0,68 (0,501; 0,934) 0,0167
CI = confidence interval (betrouwbaarheidsinterval), FOLFIRI = irinotecan plus via infuus toegediend 5-FU/FA, ORR = objective response rate (patiënten met complete respons of gedeeltelijke respons), PFS = progression-free survival (progressievrije overleving)
25 • EMR 62 202-047:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die niet eerder waren behandeld voor gemetastaseerde ziekte vergeleek de combinatie van cetuximab en oxaliplatine plus via infuus toegediend 5-fluoro-uracil/folinezuur (5-FU/FA) (169 patiënten) met alleen dezelfde chemotherapie (168 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 58%.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Totale populatie
Populatie met KRAS wild-type
Variabele/statistisch
Cetuximab
FOLFOX Cetu
Cetuximab FOLFOX Cetuximab
FOLFOX
plus FOLFOX
plus FOLFOX
ORR
(N=169)
(N=168)
(N=61)
(N=73)
% (95% CI) p-waarde PFS
45,6
(37,9; 53,4) 35,7 0,064
(28,5; 43,5)
60,7
(47,3; 72,9) 37,0 0,011
(26,0; 49,1)
Hazard ratio (95% CI) p-waarde
0,93
(0,70; 1,23) 0,6170
0,57
(0,35; 0,91) 0,0163
CI = confidence interval (betrouwbaarheidsinterval), FOLFOX = oxaliplatine plus via infuus toegediend 5-FU/FA, ORR = objective response rate (patiënten met complete respons of gedeeltelijke respons), PFS = progression-free survival (progressievrije overleving)
• CA225006:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die een aanvankelijke combinatiebehandeling hadden ontvangen met oxaliplatine plus fluoropyrimidine voor gemetastaseerde ziekte, vergeleek de combinatie van cetuximab en irinotecan (648 patiënten) met alleen irinotecan (650 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 64%.
Een significant verschil in totale overlevingstijd kon in dit onderzoek niet worden aangetoond.
Na ziekteprogressie werd bij 50% van de patiënten uit de arm die alleen met irinotecan werd behandeld, gestart met behandeling met op EGFR aangrijpende middelen, wat hoogstwaarschijnlijk invloed had op de overlevingsresultaten.
Het objectieve responspercentage en de progressievrije overlevingstijd waren significant verbeterd met cetuximab.
Omdat er echter geen onafhankelijke beoordeling van beeldgegevens is uitgevoerd, moeten deze resultaten met terughoudendheid worden geïnterpreteerd.
• EMR 62 202-007:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker bij wie behandeling voor gemetastaseerde ziekte op basis van irinotecan als laatste behandeling vóór aanvang van het onderzoek is mislukt, vergeleek de combinatie van cetuximab en irinotecan (218 patiënten) met cetuximab als monotherapie (111 patiënten).
De combinatie van cetuximab en irinotecan verkleinde de totale kans op ziekteprogressie vergeleken met alleen cetuximab met 46% en verhoogde het objectieve responspercentage significant.
In het gerandomiseerd onderzoek was de verbetering van de totale overlevingstijd niet statistisch significant verschillend; maar in de follow-up behandeling ontving bijna 50% van de patiënten uit de arm met alleen cetuximab een combinatie van cetuximab en irinotecan na ziekteprogressie, hetgeen de resultaten van de totale overlevingstijd kan hebben beïnvloed.
26 Cetuximab als monotherapie
• CA225025:
Dit gerandomiseerd onderzoek bij patiënten met gemetastaseerde colorectale kanker die eerder een behandeling voor een gemetastaseerde ziekte hadden gehad op basis van oxaliplatine, irinotecan en fluoropyrimidine, vergeleek de toevoeging van cetuximab als monotherapie aan de best ondersteunende zorg (BSC: best supportive care) (287 patiënten) met de best ondersteunende zorg (285 patiënten).
In de populatie patiënten waarvan de KRAS-status kon worden beoordeeld, bedroeg het percentage patiënten met tumoren met het wild-type KRAS-gen 59%.
Toevoeging van cetuximab aan de best ondersteunende zorg verkleinde de totale kans op overlijden in de totale onderzoekspopulatie met 23% en de totale kans op ziekteprogressie met 32%.
Voorlopige gegevens van patiënten met tumoren met het wild-type KRAS-gen vertonen een duidelijker gunstig effect van cetuximab op de totale overlevingstijd en de progressievrije overlevingstijd.
Plaveiselcelcarcinoom van het hoofd-halsgebied
Immunohistochemische bepaling van de EGFR-expressie werd niet uitgevoerd omdat meer dan 90% van de patiënten met plaveiselcelcarcinoom van het hoofd-halsgebied tumoren heeft met EGFR-expressie.
Cetuximab in combinatie met bestralingstherapie bij een lokaal gevorderde ziekte
• EMR 62 202-006:
In dit gerandomiseerd onderzoek werd bij patiënten met lokaal gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied de combinatie van cetuximab en bestralingstherapie (211 patiënten) met alleen bestralingstherapie (213 patiënten) vergeleken.
Cetuximab werd een week voor aanvang van de bestralingstherapie gestart en toegediend in doses beschreven in rubriek 4.2 tot het einde van de periode met bestralingstherapie.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Variabele/statistisch
Bestralingstherapie plus cetuximab (N=211)
Enkel bestralingstherapie (N=213)
Locoregionale controle
maanden, mediaan (95% CI)
24,4
(15,7; 45,1)
14,9
(11,8; 19,9)
Hazard ratio (95% CI) p-waarde OS
0,68 (0,52; 0,89) 0,005
maanden, mediaan (95% CI)
49,0
(32,8; 62,6+)
29,3
(20,6; 42,8)
Hazard ratio (95% CI) p-waarde
0,74 (0,56; 0,97) 0,032
CI = confidence interval (betrouwbaarheidsinterval), OS = overall survival time (totale overlevingstijd), een ‘ +’ betekent dat de bovengrens niet bereikt is bij cut-off
Patiënten met een goede prognose op basis van tumorstadium, Karnofsky-score (KPS) en leeftijd hadden een meer uitgesproken voordeel wanneer cetuximab werd toegevoegd aan bestralingstherapie.
Er kon geen klinisch voordeel worden aangetoond bij patiënten met KPS ≤ 80 die 65 jaar of ouder waren.
Het gebruik van cetuximab in combinatie met chemo-bestralingstherapie is tot nu toe niet adequaat onderzocht.
Daardoor is de verhouding tussen de voordelen en risico’ s voor deze combinatie niet vastgesteld.
27 Cetuximab in combinatie met op platina gebaseerde chemotherapie bij een recidiverende en/of gemetastaseerde ziekte
• EMR 62 202-002:
Dit gerandomiseerd onderzoek bij patiënten met recidiverend en/of gemetastaseerd plaveiselcelcarcinoom van het hoofd-halsgebied die niet eerder voor deze ziekte met chemotherapie waren behandeld, vergeleek de combinatie van cetuximab en cisplatine of carboplatine plus via infuus toegediend 5-fluoro-uracil (222 patiënten) met alleen dezelfde chemotherapie (220 patiënten).
De behandeling in de arm met cetuximab bestond uit maximaal 6 kuren op platina gebaseerde chemotherapie in combinatie met cetuximab gevolgd door cetuximab als onderhoudstherapie totdat ziekteprogressie optrad.
De gegevens met betrekking tot de werkzaamheid die uit dit onderzoek voortkwamen, worden samengevat in de onderstaande tabel:
Variabele/statistisch
Cetuximab plus CTX
CTX
OS
(N=222)
(N=220)
maanden, mediaan (95% CI) Hazard ratio (95% CI) p-waarde PFS
10,1 (8,6; 11,2)
0,797
(0,644; 0,986) 0,0362
7,4 (6,4; 8,3)
maanden, mediaan (95% CI) Hazard ratio (95% CI) p-waarde ORR
5,6 (5,0; 6,0)
0,538
(0,431; 0,672) < 0,0001
3,3 (2,9; 4,3)
% (95% CI) p-waarde
35,6 (29,3; 42,3)
0,0001
19,5 (14,5; 25,4)
CI = confidence interval (betrouwbaarheidsinterval), CTX = platinum-based chemotherapy (op platina gebaseerde chemotherapie), ORR = objective response rate (patiënten met complete respons of gedeeltelijke respons), OS = overall survival time (totale overlevingstijd), PFS = progression-free survival (progressievrije overleving)
Patiënten met een goede prognose op basis van tumorstadium, Karnofsky-score (KPS) en leeftijd hadden een meer uitgesproken voordeel wanneer cetuximab werd toegevoegd aan op platina gebaseerde chemotherapie.
In tegenstelling tot de progressievrije overleving kon er geen voordeel voor wat betreft de totale overlevingstijd worden aangetoond bij patiënten met KPS ≤ 80 die 65 jaar of ouder waren.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van cetuximab werd onderzocht in klinische onderzoeken waarbij cetuximab als monotherapie of in combinatie met gelijktijdige chemotherapie of bestralingstherapie gegeven werd.
Intraveneuze infusies van cetuximab vertoonden dosisafhankelijke farmacokinetiek bij wekelijkse doses variërend van 5 tot 500 mg/m² lichaamsoppervlak.
Wanneer cetuximab toegediend werd met een initiële dosis van 400 mg/m² lichaamsoppervlak, was het gemiddelde distributievolume ongeveer gelijk aan het vaatsysteem (2,9 l/m² variërend tussen de 1,5 en de 6,2 l/m²).
De gemiddelde Cmax (± standaarddeviatie) was 185±55 microgram per ml.
De gemiddelde klaring was 0,022 l/uur per m² lichaamsoppervlak.
Cetuximab heeft een lange eliminatie halfwaardetijd met waarden die variëren tussen de 70 en de 100 uur bij de streefdosis.
28 Serumconcentraties van cetuximab bereikten stabiele spiegels na drie weken monotherapie met cetuximab.
De gemiddelde piek-concentraties van cetuximab waren 155,8 microgram per ml in week 3 en 151,6 microgram per ml in week 8, terwijl de overeenkomende gemiddelde dal-concentraties respectievelijk 41,3 en 55,4 microgram per ml waren.
In een onderzoek waar cetuximab in combinatie met irinotecan werd toegediend, waren de gemiddelde dalspiegels van cetuximab 50,0 microgram per ml in week 12 en 49,4 microgram per ml in week 36.
Er zijn verschillende routes beschreven die kunnen bijdragen aan het metabolisme van antilichamen.
Bij al deze routes is de biodegradatie van het antilichaam tot kleinere moleculen betrokken, dat wil zeggen kleine peptiden of aminozuren.
Farmacokinetiek bij speciale populaties
Een geïntegreerde analyse van alle klinische onderzoeken toonde aan dat de farmacokinetische eigenschappen van cetuximab niet beïnvloed worden door ras, leeftijd, geslacht, nier- of leverstatus.
Tot op heden zijn alleen patiënten met een voldoende nier- en leverfunctie onderzocht (serum creatinine ≤ 1,5 maal, transaminasen ≤ 5 maal en bilirubine ≤ 1,5 maal de bovengrens van de normaalwaarde).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dosisafhankelijke huidveranderingen, beginnend bij dosisniveaus die equivalent zijn aan die welke aan mensen worden toegediend, waren de belangrijkste uitkomsten die werden waargenomen tijdens toxiciteitsonderzoeken met Cynomolgusapen (een onderzoek naar de chronische toxiciteit na herhaalde toediening en een onderzoek naar de embryo-foetale ontwikkeling).
Bij een onderzoek naar de embryo-foetale toxiciteit bij Cynomolgusapen zijn geen tekenen van teratogeniciteit waargenomen.
Afhankelijk van de dosis werd echter een verhoogde incidentie van abortus waargenomen.
Niet-klinische gegevens over genotoxiciteit en lokale tolerantie waaronder accidentele toediening via toedieningswegen anders dan de bedoelde infusie duidden niet op een speciaal risico voor mensen.
Er zijn geen formele dieronderzoeken uitgevoerd om het carcinogeen potentieel van cetuximab vast te stellen of het effect van cetuximab op mannelijke en vrouwelijke vruchtbaarheid vast te stellen.
Er zijn geen toxiciteitsonderzoeken uitgevoerd bij gelijktijdige toediening van cetuximab en chemotherapeutische middelen.
Er zijn tot op heden geen niet-klinische gegevens over het effect van cetuximab op wondheling beschikbaar.
Echter, in preklinische wondhelingsmodellen werd aangetoond dat EGFR-selectieve tyrosinekinase-remmers wondheling vertragen.
29 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Glycine Polysorbaat 80 Citroenzuurmonohydraat Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld onder rubriek 6.6.
Er moet een aparte infuuslijn gebruikt worden.
6.3 Houdbaarheid
3 jaar.
Chemische en fysische stabiliteit van Erbitux 5 mg/ml na opening is aangetoond gedurende 48 uur bij 25°C, als de oplossing is bereid zoals beschreven in rubriek 6.6.
Erbitux bevat geen antimicrobiële conserveermiddelen of bacteriostatische stoffen.
Uit microbiologisch oogpunt dient dit product onmiddellijk na opening gebruikt te worden.
Indien het niet onmiddellijk gebruikt wordt, zijn de opslagtijden en voorwaarden na opening voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en zou normaal gezien niet meer dan 24 uur bij 2°C tot 8°C zijn, tenzij de opening heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Voor de bewaarcondities na opening, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml, 20 ml, 50 ml of 100 ml oplossing in een injectieflacon (type I glas) met een stop (bromobutylrubber met flurotec-coating) en een verzegeling (aluminium/polypropyleen).
Verpakkingsgrootte van 1 stuk.
Niet alle genoemde injectieflacongrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Erbitux kan toegediend worden via een druppelinfuus, een infusiepomp of een injectiepomp.
Er moet een aparte infuuslijn gebruikt worden voor de infusie en de lijn moet na de infusie gespoeld worden met steriele natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
30 Erbitux 5 mg/ml is verenigbaar • met polyethyleen (PE), ethylvinylacetaat (EVA) of polyvinylchloride (PVC) zakken, • met polyethyleen (PE), polyurethaan (PUR), ethylvinylacetaat (EVA), thermoplastische polyolefine (TPO) of polyvinylchloride (PVC) infusiesets, • met polypropyleen (PP) injectiespuiten voor een injectiepomp.
De nodige zorg is vereist bij het voorbereiden van de infusie om aseptisch handelen te garanderen.
Erbitux 5 mg/ml dient als volgt bereid te worden:
• Toediening met infusiepomp of druppelinfuus (verdund met steriele 9 mg/ml (0,9%) natriumchloride-oplossing):
Neem een infusiezak met een geschikte maat met steriele 9 mg/ml (0,9%) natriumchloride-oplossing.
Bereken het benodigde volume Erbitux.
Verwijder met een geschikte steriele injectiespuit met een passende naald het juiste volume natriumchloride-oplossing uit de infusiezak.
Neem een geschikte steriele injectiespuit en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Breng Erbitux over in de voorbereide infusiezak.
Herhaal deze procedure totdat het berekende volume bereikt is.
Sluit de infuuslijn aan en vul het met de verdunde Erbitux alvorens de infusie te beginnen.
Gebruik een druppelinfuus of een infusiepomp voor de toediening.
Stel de snelheid in zoals uitgelegd in rubriek 4.2 en controleer deze.
• Toediening met infusiepomp of druppelinfuus (onverdund):
Bereken het benodigde volume Erbitux.
Neem een geschikte steriele injectiespuit (minimaal 50 ml) en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Breng Erbitux over in een steriele, geëvacueerde container of zak.
Herhaal deze procedure totdat het berekende volume bereikt is.
Sluit de infuuslijn aan en vul het met Erbitux alvorens de infusie te beginnen.
Stel de snelheid in zoals uitgelegd in rubriek 4.2 en controleer deze.
• Toediening met een injectiepomp:
Bereken het benodigde volume Erbitux.
Neem een geschikte steriele injectiespuit en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Verwijder de naald en plaats de injectiespuit in de injectiepomp.
Bevestig de infuuslijn aan de injectiespuit, stel de snelheid in zoals uitgelegd in rubriek 4.2 en controleer deze en begin de infusie nadat de lijn met Erbitux of een steriele 9 mg/ml (0,9%) natriumchloride-oplossing is gevuld.
Herhaal deze procedure indien nodig tot het berekende volume toegediend is.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA, 64271 Darmstadt, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/281/002 EU/1/04/281/003 EU/1/04/281/004 EU/1/04/281/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29/06/2004
31 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
32 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
33 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Duitsland
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Str.
65 88397 Biberach Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in versie 9.0 van het risicomanagementplan (RMP) (weergegeven in module 1.8.2. van de aanvraag voor de vergunning voor het in de handel brengen) en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
34 Bovendien dient een geactualiseerd RMP ingediend te worden: • Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft Geneesmiddelenbewaking of minimalisering van risico’ s) • Op verzoek van de EMEA.
35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
36 A.
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Erbitux 2 mg/ml oplossing voor infusie
Cetuximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 2 mg cetuximab.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat, dinatriumfosfaat, natriumchloride, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie, 1 injectieflacon met 50 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Toedienen via infuus met in-lijn filter.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA, 64271 Darmstadt, Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/281/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Erbitux 2 mg/ml oplossing voor infusie
Cetuximab Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Toedienen via infuus met in-lijn filter.
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 ml
6.
OVERIGE
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Merck KGaA, 64271 Darmstadt, Duitsland
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 5 mg cetuximab.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, glycine, polysorbaat 80, citroenzuurmonohydraat, natriumhydroxide, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie, 1 injectieflacon met 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA, 64271 Darmstadt, Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/281/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
42 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Merck KGaA, 64271 Darmstadt, Duitsland
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 5 mg cetuximab.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, glycine, polysorbaat 80, citroenzuurmonohydraat, natriumhydroxide, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie, 1 injectieflacon met 20 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
44 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA, 64271 Darmstadt, Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/281/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
45 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 ml
6.
OVERIGE
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Merck KGaA, 64271 Darmstadt, Duitsland
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 5 mg cetuximab.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, glycine, polysorbaat 80, citroenzuurmonohydraat, natriumhydroxide, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie, 1 injectieflacon met 50 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
47 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA, 64271 Darmstadt, Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/281/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 ml
6.
OVERIGE
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Merck KGaA, 64271 Darmstadt, Duitsland
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 5 mg cetuximab.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, glycine, polysorbaat 80, citroenzuurmonohydraat, natriumhydroxide, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie, 1 injectieflacon met 100 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
50 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA, 64271 Darmstadt, Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/281/005
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
51 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Erbitux 5 mg/ml oplossing voor infusie
Cetuximab Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 ml
6.
OVERIGE
Bewaren in de koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Merck KGaA, 64271 Darmstadt, Duitsland
52 B.
BIJSLUITER
53 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Erbitux 2 mg/ml oplossing voor infusie Cetuximab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Erbitux en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Erbitux gebruikt 3.
Hoe wordt Erbitux gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Erbitux 6.
Aanvullende informatie
1.
WAT IS ERBITUX EN WAARVOOR WORDT HET GEBRUIKT
Wat is Erbitux
Erbitux bevat cetuximab, een monoklonaal antilichaam.
Monoklonale antilichamen zijn eiwitten die specifiek andere unieke eiwitten, antigenen genaamd, herkennen en eraan binden.
Cetuximab bindt aan de epidermale groeifactor receptor (EGFR), een antigen aan het oppervlak van bepaalde kankercellen.
Als een gevolg van deze binding kan de kankercel niet langer de berichten ontvangen die het nodig heeft om te groeien, ontwikkelen en uit te zaaien.
Waarvoor wordt Erbitux gebruikt
Erbitux wordt gebruikt voor de behandeling van twee verschillende soorten kanker:
• Uitgezaaide kanker van de dikke darm.
Bij deze patiënten wordt Erbitux alleen of in combinatie met andere anti-kankermiddelen gebruikt.
• Plaveiselcelkanker van het hoofd-halsgebied.
Bij deze patiënten wordt Erbitux gebruikt in combinatie met bestralingstherapie of met andere anti-kankermiddelen.
2.
WAT U MOET WETEN VOORDAT U ERBITUX GEBRUIKT
Gebruik Erbitux niet Gebruik Erbitux niet als u ooit een ernstige overgevoeligheidsreactie (allergische reactie) hebt gehad op cetuximab.
54 Wees extra voorzichtig met Erbitux Erbitux kan infusiegerelateerde bijwerkingen hebben.
Zulke reacties kunnen allergisch van aard zijn.
Lees “ Infusiegerelateerde bijwerkingen” in rubriek 4 voor meer details, omdat die ernstige gevolgen kunnen hebben voor u, waaronder levensbedreigende aandoeningen.
Deze bijwerkingen treden doorgaans op tijdens de infusie, binnen 1 uur na afloop ervan, of soms ook later.
Om vroege signalen van deze bijwerkingen te herkennen, zal uw gesteldheid regelmatig gecontroleerd worden tijdens elke infusie van Erbitux en gedurende ten minste 1 uur erna.
Als u Erbitux krijgt in combinatie met geneesmiddelen tegen kanker waaronder platina, is het waarschijnlijker dat u een verminderd aantal witte bloedcellen kunt hebben.
Daarom zal uw arts uw bloed en algemene toestand op tekenen van infectie controleren (zie ook “ Bijwerkingen in combinatie met andere behandelingen tegen kanker” in rubriek 4).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap Licht uw arts in indien u zwanger bent of als u geen betrouwbare anticonceptie gebruikt (overleg met uw arts als u hier niet zeker van bent).
Uw arts zal dan de risico’ s en voordelen van het gebruik van Erbitux in deze situaties met u bespreken.
Borstvoeding Geef geen borstvoeding gedurende de periode dat u met Erbitux behandeld wordt of gedurende 2 maanden na de laatste dosis.
Rijvaardigheid en het gebruik van machines Rijd niet en gebruik geen gereedschap of machines als u behandelingsgerelateerde symptomen ervaart die uw concentratie en reactievermogen beïnvloeden.
3.
HOE WORDT ERBITUX GEBRUIKT
Een arts die ervaring heeft met het gebruik van geneesmiddelen tegen kanker zal toezien op uw behandeling met Erbitux.
Tijdens elke infusie en gedurende ten minste 1 uur erna zal uw gesteldheid regelmatig gecontroleerd worden op vroege signalen van een mogelijke infusiegerelateerde bijwerking.
Voor de behandeling
Vóór de eerste dosis zult u een anti-allergisch geneesmiddel ontvangen om het risico op een allergische reactie te verkleinen.
Uw arts zal beslissen of deze voorbehandeling ook nodig is voor de volgende doses.
Dosering en toediening
Erbitux wordt over het algemeen één keer per week toegediend via infusie in een ader (druppelinfuus).
Uw arts zal de juiste dosis van Erbitux voor u berekenen omdat het afhankelijk is van uw lichaamsoppervlak.
De eerste dosis (400 mg/m² lichaamsoppervlak) wordt toegediend via infusie gedurende een periode van ongeveer 2 uur.
Elke volgende dosis (250 mg/m²) wordt toegediend via infusie in ongeveer 1 uur.
Erbitux mag niet sneller dan met een snelheid van 10 mg/min worden toegediend.
55 Gedetailleerde instructies voor uw arts en verplegend personeel over het klaarmaken van de Erbitux-infusie zijn aan het eind van deze bijsluiter gevoegd (zie de “ Instructies voor gebruik”).
Duur van de behandeling
Erbitux wordt over het algemeen één keer per week toegediend via infusie.
De duur van de behandeling is afhankelijk van uw ziekte en varieert van persoon tot persoon en uw arts zal daarom met u bespreken hoe lang u Erbitux zult krijgen.
Combinatie met andere behandelingen tegen kanker
Als u Erbitux in combinatie met andere geneesmiddelen tegen kanker krijgt, moeten deze geneesmiddelen ten minste 1 uur na het eind van de Erbitux-infusie worden toegediend.
Als u Erbitux in combinatie met bestralingstherapie krijgt, wordt de behandeling met Erbitux meestal een week voor aanvang van de bestralingstherapie gestart.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Erbitux bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De belangrijkste bijwerkingen van Erbitux zijn infusiegerelateerde bijwerkingen en bijwerkingen van de huid:
Infusiegerelateerde bijwerkingen
Meer dan 10 op de 100 patiënten zullen waarschijnlijk infusiegerelateerde bijwerkingen ondervinden; bij meer dan 1 op de 100 patiënten zijn deze bijwerkingen waarschijnlijk ernstig.
Zulke reacties kunnen allergisch van aard zijn.
Zij treden doorgaans op tijdens de infusie, binnen 1 uur erna of soms ook na deze periode.
Lichte of matige infusiegerelateerde bijwerkingen zijn: • koorts • koude rillingen • duizeligheid • ademhalingsproblemen Als deze symptomen zich voordoen, licht dan zo spoedig mogelijk uw arts in.
Uw arts kan overwegen om de infusiesnelheid van Erbitux te verlagen om deze symptomen te beheersen.
Ernstige infusiegerelateerde bijwerkingen zijn: • ernstige ademhalingsproblemen die snel ontstaan • netelroos • flauwvallen • pijn op de borst (een symptoom van bijwerkingen van uw hart) Als deze symptomen zich voordoen, spreek dan onmiddellijk met een arts.
Deze bijwerkingen kunnen ernstige gevolgen hebben, waaronder in zeldzame gevallen levensbedreigende aandoeningen, en vereisen onmiddellijke aandacht.
De behandeling met Erbitux moet dan gestopt worden.
56 Bijwerkingen met betrekking tot de huid
Meer dan 80 op de 100 patiënten zullen waarschijnlijk bijwerkingen ondervinden die te maken hebben met de huid.
Bij ongeveer 15 op de 100 patiënten zullen deze huidreacties waarschijnlijk ernstig zijn.
De meeste van deze bijwerkingen ontwikkelen zich in de eerste drie weken van de behandeling.
Meestal verdwijnen ze na verloop van tijd na de behandeling met Erbitux.
Belangrijke bijwerkingen met betrekking tot de huid zijn: • acné-achtige huidveranderingen • jeuk • droge huid • schilferende huid • overmatige haargroei • nagelaandoeningen, bijvoorbeeld ontsteking van het nagelbed
Als u uitgebreide huidveranderingen waarneemt, licht dan zo spoedig mogelijk uw arts in, omdat de dosis Erbitux of de tijd tussen de infusies mogelijk aangepast moet worden.
Uw arts zal bepalen of de behandeling gestopt moet worden als huidreacties zich blijven voordoen na meerdere dosisverlagingen.
Als u opmerkt dat al aangedane gebieden op uw huid erger worden, spreek dan onmiddellijk met een arts, vooral als u ook algemene tekenen van infectie heeft, zoals koorts en vermoeidheid.
Deze tekenen kunnen wijzen op een huidinfectie, die ernstige gevolgen kan hebben, waaronder levensbedreigende aandoeningen.
Overige bijwerkingen
Zeer vaak voorkomende bijwerkingen (kunnen bij meer dan 10 van elke 100 patiënten voorkomen) • ontsteking van het slijmvlies van de ingewanden, mond en neus, die bij sommige patiënten kan leiden tot een bloedneus • afname van de concentraties magnesium in het bloed • stijging van bepaalde leverenzymwaarden in het bloed
Vaak voorkomende bijwerkingen (kunnen bij meer dan 1 van elke 100 patiënten voorkomen) • hoofdpijn • vermoeidheid • irritatie en roodheid van de ogen (bindvliesontsteking) • diarree • uitdroging die het gevolg kan zijn van diarree of verminderde vochtopname • zich misselijk voelen • braken • verminderde eetlust, leidend tot gewichtsverlies • afname van de concentraties calcium in het bloed
Soms voorkomende bijwerkingen (kunnen bij minder dan 1 van elke 100 patiënten voorkomen) • bloedproppen in de aders van de benen • bloedproppen in de longen • ontsteking van het ooglid of het voorste deel van het oog (hoornvliesontsteking)
Bijwerkingen in combinatie met andere behandelingen tegen kanker
Als u Erbitux in combinatie met andere geneesmiddelen tegen kanker krijgt, kunnen sommige van de bijwerkingen die u kunt ervaren ook gerelateerd zijn aan de combinatie of aan de andere geneesmiddelen.
Lees daarom ook de bijsluiter van de andere geneesmiddelen.
57 Als u Erbitux krijgt in combinatie met geneesmiddelen tegen kanker waaronder platina, is het waarschijnlijker dat u een verminderd aantal witte bloedcellen kunt hebben.
Dit kan leiden tot complicaties door infecties waaronder levensbedreigende aandoeningen, vooral als u huidreacties, ontstekingen van het slijmvlies van de ingewanden en mond of diarree ondervindt.
Spreek daarom onmiddellijk met een arts, als u algemene tekenen van infectie, zoals koorts en vermoeidheid, heeft.
Als u Erbitux krijgt in combinatie met een geneesmiddel tegen kanker dat 5-fluoro-uracil bevat, is het waarschijnlijker dat u de volgende bijwerkingen van dit andere geneesmiddel ervaart: • pijn op de borst • hartaanval • hartfalen • roodheid en zwelling van de handpalmen of de voetzolen die ertoe kan leiden dat de huid gaat vervellen (hand-voetsyndroom)
Als u Erbitux in combinatie met bestralingstherapie krijgt, kunnen sommige van de bijwerkingen die u kunt ervaren ook gerelateerd zijn aan deze combinatietherapie, zoals: • ontstekingen van het slijmvlies van de ingewanden en mond • huidreacties die kenmerkend zijn voor bestralingstherapie • problemen met slikken • vermindering van het aantal witte bloedcellen
5.
HOE BEWAART U ERBITUX
Buiten het bereik en zicht van kinderen houden.
Gebruik Erbitux niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Na opening is Erbitux bedoeld voor onmiddellijk gebruik.
6.
AANVULLENDE INFORMATIE
Wat bevat Erbitux • Het werkzame bestanddeel is cetuximab.
Elke ml van de oplossing voor infusie bevat 2 mg cetuximab. • De andere bestanddelen zijn natriumdiwaterstoffosfaat, dinatriumfosfaat, natriumchloride en water voor injecties.
Hoe ziet Erbitux er uit en wat is de inhoud van de verpakking Erbitux 2 mg/ml oplossing voor infusie wordt geleverd in injectieflacons die elk 50 ml bevatten.
Elke verpakking bevat 1 injectieflacon.
Houder van de vergunning voor het in de handel brengen en fabrikant Merck KGaA, 64271 Darmstadt, Duitsland
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
58 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik
Erbitux kan toegediend worden via een druppelinfuus, een infusiepomp of een injectiepomp.
Het mag niet gemengd worden met andere geneesmiddelen die intraveneus worden toegediend.
Er moet een aparte infuuslijn gebruikt worden voor de infusie en de lijn moet na de infusie gespoeld worden met steriele natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
Erbitux 2 mg/ml is een kleurloze oplossing die productgerelateerde witte en amorfe zichtbare deeltjes kan bevatten.
Deze deeltjes hebben geen invloed op de kwaliteit van het product.
Desalniettemin moet de oplossing tijdens de toediening gefilterd worden met een in-lijn filter met een nominale poriegrootte van 0,2 micrometer of 0,22 micrometer.
Erbitux 2 mg/ml is verenigbaar • met polyethyleen, ethylvinylacetaat of polyvinylchloride zakken, • met polyethyleen, ethylvinylacetaat, polyvinylchloride, polybutadeen of polyurethaan infusiesets, • met polyethersulfon, polyamide of polysulfon in-lijn filters.
Erbitux 2 mg/ml is tot 20 uur chemisch en fysisch stabiel bij 25°C.
Echter, aangezien het geen antimicrobiële conserveermiddelen of bacteriostatische stoffen bevat is het bedoeld voor onmiddellijk gebruik.
De nodige zorg is vereist bij het voorbereiden van de infusie om aseptisch handelen te garanderen.
Erbitux 2 mg/ml dient als volgt bereid te worden:
• In-lijn filtratie met infusiepomp of druppelinfuus:
Neem een geschikte steriele injectiespuit (minimaal 50 ml) en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Breng Erbitux over in een steriele geëvacueerde container of zak.
Herhaal deze procedure totdat het berekende volume bereikt is.
Bevestig een geschikte in-lijn filter aan de infuuslijn en vul het met Erbitux of een steriele 9 mg/ml (0,9%) natriumchloride-oplossing alvorens de infusie te beginnen.
Gebruik een druppelinfuus of een infusiepomp voor de toediening.
De eerste dosis is 400 mg/m² lichaamsoppervlak, toegediend gedurende een periode van ongeveer 2 uur.
Elke volgende dosis is 250 mg/m², toegediend in ongeveer 1 uur.
Erbitux mag niet sneller dan met 10 mg/min worden toegediend.
• In-lijn filtratie met een injectiepomp:
Neem een geschikte steriele injectiespuit (minimaal 50 ml) en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Verwijder de naald en plaats de injectiespuit in de injectiepomp.
Neem een geschikte in-lijn filter en bevestig deze aan de toedienset.
Bevestig de infuuslijn aan de injectiespuit en begin de infusie nadat de lijn met Erbitux of een steriele 9 mg/ml (0,9%) natriumchloride-oplossing is gevuld.
Herhaal deze procedure tot het berekende volume toegediend is.
De eerste dosis is 400 mg/m² lichaamsoppervlak, toegediend gedurende een periode van ongeveer 2 uur.
Elke volgende dosis is 250 mg/m², toegediend in ongeveer 1 uur.
Erbitux mag niet sneller dan met 10 mg/min worden toegediend.
Tijdens de infusie kunnen de filters af en toe verstopt raken.
Als er bewijs voor verstopping bestaat, moet de filter vervangen worden.
59 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Erbitux 5 mg/ml oplossing voor infusie Cetuximab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Erbitux en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Erbitux gebruikt 3.
Hoe wordt Erbitux gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Erbitux 6.
Aanvullende informatie
1.
WAT IS ERBITUX EN WAARVOOR WORDT HET GEBRUIKT
Wat is Erbitux
Erbitux bevat cetuximab, een monoklonaal antilichaam.
Monoklonale antilichamen zijn eiwitten die specifiek andere unieke eiwitten, antigenen genaamd, herkennen en eraan binden.
Cetuximab bindt aan de epidermale groeifactor receptor (EGFR), een antigen aan het oppervlak van bepaalde kankercellen.
Als een gevolg van deze binding kan de kankercel niet langer de berichten ontvangen die het nodig heeft om te groeien, ontwikkelen en uit te zaaien.
Waarvoor wordt Erbitux gebruikt
Erbitux wordt gebruikt voor de behandeling van twee verschillende soorten kanker:
• Uitgezaaide kanker van de dikke darm.
Bij deze patiënten wordt Erbitux alleen of in combinatie met andere anti-kankermiddelen gebruikt.
• Plaveiselcelkanker van het hoofd-halsgebied.
Bij deze patiënten wordt Erbitux gebruikt in combinatie met bestralingstherapie of met andere anti-kankermiddelen.
2.
WAT U MOET WETEN VOORDAT U ERBITUX GEBRUIKT
Gebruik Erbitux niet Gebruik Erbitux niet als u ooit een ernstige overgevoeligheidsreactie (allergische reactie) hebt gehad op cetuximab.
60 Wees extra voorzichtig met Erbitux Erbitux kan infusiegerelateerde bijwerkingen hebben.
Zulke reacties kunnen allergisch van aard zijn.
Lees “ Infusiegerelateerde bijwerkingen” in rubriek 4 voor meer details, omdat die ernstige gevolgen kunnen hebben voor u, waaronder levensbedreigende aandoeningen.
Deze bijwerkingen treden doorgaans op tijdens de infusie, binnen 1 uur na afloop ervan, of soms ook later.
Om vroege signalen van deze bijwerkingen te herkennen, zal uw gesteldheid regelmatig gecontroleerd worden tijdens elke infusie van Erbitux en gedurende ten minste 1 uur erna.
Als u Erbitux krijgt in combinatie met geneesmiddelen tegen kanker waaronder platina, is het waarschijnlijker dat u een verminderd aantal witte bloedcellen kunt hebben.
Daarom zal uw arts uw bloed en algemene toestand op tekenen van infectie controleren (zie ook “ Bijwerkingen in combinatie met andere behandelingen tegen kanker” in rubriek 4).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap Licht uw arts in indien u zwanger bent of als u geen betrouwbare anticonceptie gebruikt (overleg met uw arts als u hier niet zeker van bent).
Uw arts zal dan de risico’ s en voordelen van het gebruik van Erbitux in deze situaties met u bespreken.
Borstvoeding Geef geen borstvoeding gedurende de periode dat u met Erbitux behandeld wordt of gedurende 2 maanden na de laatste dosis.
Rijvaardigheid en het gebruik van machines Rijd niet en gebruik geen gereedschap of machines als u behandelingsgerelateerde symptomen ervaart die uw concentratie en reactievermogen beïnvloeden.
3.
HOE WORDT ERBITUX GEBRUIKT
Een arts die ervaring heeft met het gebruik van geneesmiddelen tegen kanker zal toezien op uw behandeling met Erbitux.
Tijdens elke infusie en gedurende ten minste 1 uur erna zal uw gesteldheid regelmatig gecontroleerd worden op vroege signalen van een mogelijke infusiegerelateerde bijwerking.
Voor de behandeling
Vóór de eerste dosis zult u een anti-allergisch geneesmiddel ontvangen om het risico op een allergische reactie te verkleinen.
Uw arts zal beslissen of deze voorbehandeling ook nodig is voor de volgende doses.
Dosering en toediening
Erbitux wordt over het algemeen één keer per week toegediend via infusie in een ader (druppelinfuus).
Uw arts zal de juiste dosis van Erbitux voor u berekenen omdat het afhankelijk is van uw lichaamsoppervlak.
De eerste dosis (400 mg/m² lichaamsoppervlak) wordt toegediend via infusie gedurende een periode van ongeveer 2 uur.
Elke volgende dosis (250 mg/m²) wordt toegediend via infusie in ongeveer 1 uur.
Erbitux mag niet sneller dan met een snelheid van 10 mg/min worden toegediend.
61 Gedetailleerde instructies voor uw arts en verplegend personeel over het klaarmaken van de Erbitux-infusie zijn aan het eind van deze bijsluiter gevoegd (zie de “ Instructies voor gebruik”).
Duur van de behandeling
Erbitux wordt over het algemeen één keer per week toegediend via infusie.
De duur van de behandeling is afhankelijk van uw ziekte en varieert van persoon tot persoon en uw arts zal daarom met u bespreken hoe lang u Erbitux zult krijgen.
Combinatie met andere behandelingen tegen kanker
Als u Erbitux in combinatie met andere geneesmiddelen tegen kanker krijgt, moeten deze geneesmiddelen ten minste 1 uur na het eind van de Erbitux-infusie worden toegediend.
Als u Erbitux in combinatie met bestralingstherapie krijgt, wordt de behandeling met Erbitux meestal een week voor aanvang van de bestralingstherapie gestart.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Erbitux bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De belangrijkste bijwerkingen van Erbitux zijn infusiegerelateerde bijwerkingen en bijwerkingen van de huid:
Infusiegerelateerde bijwerkingen
Meer dan 10 op de 100 patiënten zullen waarschijnlijk infusiegerelateerde bijwerkingen ondervinden; bij meer dan 1 op de 100 patiënten zijn deze bijwerkingen waarschijnlijk ernstig.
Zulke reacties kunnen allergisch van aard zijn.
Zij treden doorgaans op tijdens de infusie, binnen 1 uur erna of soms ook na deze periode.
Lichte of matige infusiegerelateerde bijwerkingen zijn: • koorts • koude rillingen • duizeligheid • ademhalingsproblemen Als deze symptomen zich voordoen, licht dan zo spoedig mogelijk uw arts in.
Uw arts kan overwegen om de infusiesnelheid van Erbitux te verlagen om deze symptomen te beheersen.
Ernstige infusiegerelateerde bijwerkingen zijn: • ernstige ademhalingsproblemen die snel ontstaan • netelroos • flauwvallen • pijn op de borst (een symptoom van bijwerkingen van uw hart) Als deze symptomen zich voordoen, spreek dan onmiddellijk met een arts.
Deze bijwerkingen kunnen ernstige gevolgen hebben, waaronder in zeldzame gevallen levensbedreigende aandoeningen, en vereisen onmiddellijke aandacht.
De behandeling met Erbitux moet dan gestopt worden.
62 Bijwerkingen met betrekking tot de huid
Meer dan 80 op de 100 patiënten zullen waarschijnlijk bijwerkingen ondervinden die te maken hebben met de huid.
Bij ongeveer 15 op de 100 patiënten zullen deze huidreacties waarschijnlijk ernstig zijn.
De meeste van deze bijwerkingen ontwikkelen zich in de eerste drie weken van de behandeling.
Meestal verdwijnen ze na verloop van tijd na de behandeling met Erbitux.
Belangrijke bijwerkingen met betrekking tot de huid zijn: • acné-achtige huidveranderingen • jeuk • droge huid • schilferende huid • overmatige haargroei • nagelaandoeningen, bijvoorbeeld ontsteking van het nagelbed
Als u uitgebreide huidveranderingen waarneemt, licht dan zo spoedig mogelijk uw arts in, omdat de dosis Erbitux of de tijd tussen de infusies mogelijk aangepast moet worden.
Uw arts zal bepalen of de behandeling gestopt moet worden als huidreacties zich blijven voordoen na meerdere dosisverlagingen.
Als u opmerkt dat al aangedane gebieden op uw huid erger worden, spreek dan onmiddellijk met een arts, vooral als u ook algemene tekenen van infectie heeft, zoals koorts en vermoeidheid.
Deze tekenen kunnen wijzen op een huidinfectie, die ernstige gevolgen kan hebben, waaronder levensbedreigende aandoeningen.
Overige bijwerkingen
Zeer vaak voorkomende bijwerkingen (kunnen bij meer dan 10 van elke 100 patiënten voorkomen) • ontsteking van het slijmvlies van de ingewanden, mond en neus, die bij sommige patiënten kan leiden tot een bloedneus • afname van de concentraties magnesium in het bloed • stijging van bepaalde leverenzymwaarden in het bloed
Vaak voorkomende bijwerkingen (kunnen bij meer dan 1 van elke 100 patiënten voorkomen) • hoofdpijn • vermoeidheid • irritatie en roodheid van de ogen (bindvliesontsteking) • diarree • uitdroging die het gevolg kan zijn van diarree of verminderde vochtopname • zich misselijk voelen • braken • verminderde eetlust, leidend tot gewichtsverlies • afname van de concentraties calcium in het bloed
Soms voorkomende bijwerkingen (kunnen bij minder dan 1 van elke 100 patiënten voorkomen) • bloedproppen in de aders van de benen • bloedproppen in de longen • ontsteking van het ooglid of het voorste deel van het oog (hoornvliesontsteking)
Bijwerkingen in combinatie met andere behandelingen tegen kanker
Als u Erbitux in combinatie met andere geneesmiddelen tegen kanker krijgt, kunnen sommige van de bijwerkingen die u kunt ervaren ook gerelateerd zijn aan de combinatie of aan de andere geneesmiddelen.
Lees daarom ook de bijsluiter van de andere geneesmiddelen.
63 Als u Erbitux krijgt in combinatie met geneesmiddelen tegen kanker waaronder platina, is het waarschijnlijker dat u een verminderd aantal witte bloedcellen kunt hebben.
Dit kan leiden tot complicaties door infecties waaronder levensbedreigende aandoeningen, vooral als u huidreacties, ontstekingen van het slijmvlies van de ingewanden en mond of diarree ondervindt.
Spreek daarom onmiddellijk met een arts, als u algemene tekenen van infectie, zoals koorts en vermoeidheid, heeft.
Als u Erbitux krijgt in combinatie met een geneesmiddel tegen kanker dat 5-fluoro-uracil bevat, is het waarschijnlijker dat u de volgende bijwerkingen van dit andere geneesmiddel ervaart: • pijn op de borst • hartaanval • hartfalen • roodheid en zwelling van de handpalmen of de voetzolen die ertoe kan leiden dat de huid gaat vervellen (hand-voetsyndroom)
Als u Erbitux in combinatie met bestralingstherapie krijgt, kunnen sommige van de bijwerkingen die u kunt ervaren ook gerelateerd zijn aan deze combinatietherapie, zoals: • ontstekingen van het slijmvlies van de ingewanden en mond • huidreacties die kenmerkend zijn voor bestralingstherapie • problemen met slikken • vermindering van het aantal witte bloedcellen
5.
HOE BEWAART U ERBITUX
Buiten het bereik en zicht van kinderen houden.
Gebruik Erbitux niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast bij 2°C-8°C.
Niet in de vriezer bewaren.
Na opening is Erbitux bedoeld voor onmiddellijk gebruik.
6.
AANVULLENDE INFORMATIE
Wat bevat Erbitux • Het werkzame bestanddeel is cetuximab.
Elke ml van de oplossing voor infusie bevat 5 mg cetuximab. • De andere bestanddelen zijn natriumchloride, glycine, polysorbaat 80, citroenzuurmonohydraat, natriumhydroxide en water voor injecties.
Hoe ziet Erbitux er uit en wat is de inhoud van de verpakking Erbitux 5 mg/ml oplossing voor infusie wordt geleverd in injectieflacons die elk 10 ml, 20 ml, 50 ml of 100 ml bevatten.
Elke verpakking bevat 1 injectieflacon.
Niet alle genoemde injectieflacongrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Merck KGaA, 64271 Darmstadt, Duitsland
64 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik
Erbitux kan toegediend worden via een druppelinfuus, een infusiepomp of een injectiepomp.
Omdat Erbitux alleen verenigbaar is met steriele natriumchloride 9 mg/ml (0,9%) oplossing voor injectie, mag het niet gemengd worden met andere geneesmiddelen die intraveneus worden toegediend.
Er moet een aparte infuuslijn gebruikt worden voor de infusie en de lijn moet na de infusie gespoeld worden met steriele natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
Erbitux 5 mg/ml is verenigbaar • met polyethyleen (PE), ethylvinylacetaat (EVA) of polyvinylchloride (PVC) zakken, • met polyethyleen (PE), polyurethaan (PUR), ethylvinylacetaat (EVA), thermoplastische polyolefine (TPO) of polyvinylchloride (PVC) infusiesets, • met polypropyleen (PP) injectiespuiten voor een injectiepomp.
Erbitux 5 mg/ml is tot 48 uur chemisch en fysisch stabiel bij 25°C, als de oplossing is bereid zoals hieronder beschreven.
Echter, aangezien het geen antimicrobiële conserveermiddelen of bacteriostatische stoffen bevat is het bedoeld voor onmiddellijk gebruik.
De nodige zorg is vereist bij het voorbereiden van de infusie om aseptisch handelen te garanderen.
Erbitux 5 mg/ml dient als volgt bereid te worden:
• Toediening met infusiepomp of druppelinfuus (verdund met steriele 9 mg/ml (0,9%) natriumchloride-oplossing):
Neem een infusiezak met een geschikte maat met steriele 9 mg/ml (0,9%) natriumchloride-oplossing.
Bereken het benodigde volume Erbitux.
Verwijder met een geschikte steriele injectiespuit met een passende naald het juiste volume natriumchloride-oplossing uit de infusiezak.
Neem een geschikte steriele injectiespuit en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Breng Erbitux over in de voorbereide infusiezak.
Herhaal deze procedure totdat het berekende volume bereikt is.
Sluit de infuuslijn aan en vul het met de verdunde Erbitux alvorens de infusie te beginnen.
Gebruik een druppelinfuus of een infusiepomp voor de toediening.
De eerste dosis is 400 mg/m² lichaamsoppervlak, toegediend gedurende een periode van ongeveer 2 uur.
Elke volgende dosis is 250 mg/m², toegediend in ongeveer 1 uur.
Erbitux mag niet sneller dan met 10 mg/min worden toegediend.
• Toediening met infusiepomp of druppelinfuus (onverdund):
Bereken het benodigde volume Erbitux.
Neem een geschikte steriele injectiespuit (minimaal 50 ml) en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Breng Erbitux over in een steriele, geëvacueerde container of zak.
Herhaal deze procedure totdat het berekende volume bereikt is.
Sluit de infuuslijn aan en vul het met Erbitux alvorens de infusie te beginnen.
De eerste dosis is 400 mg/m² lichaamsoppervlak, toegediend gedurende een periode van ongeveer 2 uur.
Elke volgende dosis is 250 mg/m², toegediend in ongeveer 1 uur.
Erbitux mag niet sneller dan met 10 mg/min worden toegediend.
65 • Toediening met een injectiepomp:
Bereken het benodigde volume Erbitux.
Neem een geschikte steriele injectiespuit en bevestig een geschikte naald.
Trek de vereiste hoeveelheid Erbitux op uit de injectieflacon.
Verwijder de naald en plaats de injectiespuit in de injectiepomp.
Bevestig de infuuslijn aan de injectiespuit en begin de infusie nadat de lijn met Erbitux of een steriele 9 mg/ml (0,9%) natriumchloride-oplossing is gevuld.
Herhaal deze procedure tot het berekende volume toegediend is.
De eerste dosis is 400 mg/m² lichaamsoppervlak, toegediend gedurende een periode van ongeveer 2 uur.
Elke volgende dosis is 250 mg/m², toegediend in ongeveer 1 uur.
Erbitux mag niet sneller dan met 10 mg/min worden toegediend.
66
European Medicines Agency
EMEA/H/C/807
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EUCREAS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Eucreas?
Eucreas is een geneesmiddel dat de werkzame bestanddelen vildagliptine en metforminehydrochloride bevat.
50 mg/850 mg; lichtgeel:
50 mg/1000 mg).
Wanneer wordt Eucreas voorgeschreven?
Eucreas wordt voorgeschreven aan patiënten met type 2-diabetes (ook wel niet-insulineafhankelijke diabetes genoemd).
Het wordt gebruikt voor de behandeling van patiënten bij wie de ziekte onvoldoende kan worden gereguleerd met de maximaal verdraagbare dosis metformine als monotherapie of die de combinatie vildagliptine en metformine in afzonderlijke tabletten gebruiken.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Eucreas gebruikt?
De aanbevolen dosis Eucreas is tweemaal daags een tablet, met een tablet in de morgen en een ’ s avonds.
De keuze met welke dosis gestart moet worden is afhankelijk van de dosis metformine die de patiënt momenteel gebruikt, maar de aanbevolen dosis is 50 mg vildagliptine en 1000 mg metformine tweemaal daags.
Patiënten die reeds vildagliptine en metformine gebruiken moeten dezelfde hoeveelheid van ieder werkzaam bestanddeel innemen als ze overschakelen naar Eucreas.
Doses van meer dan 100 mg vildagliptine worden niet aangeraden.
Door Eucreas bij of net na het eten in te nemen kunnen maagproblemen door metformine verminderd worden.
Eucreas mag niet worden gebruikt bij patiënten met een matige tot ernstige nierfunctiestoornis of die leverproblemen hebben.
Bij oudere patiënten die Eucreas gebruiken moet de nierfunctie regelmatig gecontroleerd worden.
Eucreas wordt niet aanbevolen bij patiënten ouder dan 75 jaar.
Hoe werkt Eucreas?
Type 2-diabetes is een aandoening waarbij de alvleesklier niet voldoende insuline aanmaakt om de bloedglucosespiegel (het gehalte aan bloedsuiker) op het juiste niveau te houden, of indien het lichaam niet in staat is insuline doeltreffend te gebruiken.
Eucreas bevat twee werkzame bestanddelen die elk op een verschillende manier werken.
Vildagliptine, een dipeptidylpeptidase-4-remmer (DPP-4- remmer), blokkeert de afbraak van incretinehormonen in het lichaam.
Incretinehormonen worden na een maaltijd afgegeven en stimuleren de alvleesklier om insuline aan te maken.
Doordat vildagliptine de incretineconcentraties in het bloed verhoogt, stimuleert het de alvleesklier om meer insuline te produceren wanneer de bloedglucosewaarden hoog zijn.
Vildagliptine werkt niet wanneer het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Vildagliptine verlaagt ook de hoeveelheid door de lever aangemaakte glucose, doordat het de insulineconcentraties verhoogt en de spiegels van het hormoon glucagon verlaagt.
Metformine werkt voornamelijk door de glucoseproductie te remmen en de opname ervan in de darm te verminderen.
Door de werking van beide werkzame bestanddelen wordt het bloedglucosegehalte verlaagd, waardoor type 2-diabetes beter kan worden gestabiliseerd.
Hoe is Eucreas onderzocht?
Vildagliptine als monotherapie was in de Europese Unie (EU) in september 2007 al als geneesmiddel toegelaten onder de naam Galvus en metformine is sinds 1959 toegelaten in de EU.
Vildagliptine kan samen met metformine worden voorgeschreven aan patiënten met type 2-diabetes wier bloedglucosegehalte onvoldoende kan worden gereguleerd met metformine alleen.
De studies van Galvus als aanvulling op metformine zijn gebruikt om de toepassing van Eucreas voor dezelfde indicatie te onderbouwen.
In de studies werd het gehalte van een bepaalde substantie, geglycosileerd hemoglobine, (HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
De aanvrager presenteerde eveneens de resultaten van twee studies waaruit bleek dat de werkzame bestanddelen in de twee sterktes van Eucreas op dezelfde wijze door het lichaam werden opgenomen als de afzonderlijke tabletten.
Welke voordelen bleek Eucreas tijdens de studies te hebben?
Vildagliptine, in combinatie met metformine, verlaagt beter het HbA1c dan placebo (een schijnbehandeling).
Wanneer patiënten vildagliptine toevoegden daalde het HbA1c met 0,88% na 24 weken met een aanvangsniveau van 8,38%.
In tegenstelling tot patiënten die placebo toevoegden waarbij het HbA1c kleinere veranderingen vertoonde, met een stijging van 0,23% na een aanvangsniveau van 8,3%.
Welke risico’ s houdt het gebruik van Eucreas in?
De meest voorkomende bijwerkingen van Eucreas (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, braken en diarree, buikpijn en verminderde eetlust.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Eucreas.
Eucreas mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor vildagliptine, metformine of een van de andere bestanddelen.
Het middel mag ook niet worden gebruikt in het geval van diabetische ketoacidose (hoge keton- en zuurspiegels in het bloed), diabetisch precoma, nier- of leverproblemen, aandoeningen die effect kunnen hebben op de nieren, of een ziekte die een zuurstofgebrek in weefsels veroorzaakt, zoals hart- of longfalen of een recente hartaanval.
Het middel mag niet worden gebruikt bij patiënten met alcoholvergiftiging (overmatig alcoholgebruik) of bij alcoholisme, noch door vrouwen die borstvoeding geven.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Eucreas goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat vildagliptine, ingenomen in combinatie met metformine het bloedglucosegehalte verlaagt en de combinatie van de twee werkzame bestanddelen in een tablet patiënten kan helpen zich aan het behandelschema te houden.
Het Comité heeft daarom besloten dat de voordelen van Eucreas groter zijn dan de nadelen ervan voor de behandeling van patiënten met diabetes mellitus type 2 bij wie de bloedglucosespiegel onvoldoende kan worden gereguleerd ondanks een behandeling met de maximaal verdraagbare doses oraal toegediende metformine in monotherapie, of die al behandeld worden de combinatie vildagliptine en metformine als afzondelijke tabletten.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Eucreas.
Overige informatie over Eucreas:
Europese Commissie heeft op 14 november 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Eucreas verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Eucreas.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/850 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (dit komt overeen met 660 mg metformine).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Gele, ovale filmomhulde tablet met schuine rand, met de inscriptie “ NVR” aan de ene zijde en “ SEH” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Eucreas is geïndiceerd voor de behandeling van patiënten met type 2-diabetes mellitus bij wie onvoldoende glykemische controle wordt verkregen met oraal metformine alleen met de maximaal verdraagbare dosis of die al behandeld worden met de combinatie vildagliptine en metformine als afzonderlijke tabletten.
4.2 Dosis en wijze van toediening
Volwassenen Afhankelijk van de huidige dosis metformine die de patiënt neemt, kan het gebruik van Eucreas gestart worden met de tabletsterkte 50 mg/850 mg of 50 mg/1000 mg tweemaal daags, één tablet ‘ s ochtends en de andere ‘ s avonds.
De aanbevolen dagelijkse dosis is 100 mg vildagliptine plus 2000 mg metforminehydrochloride.
Patiënten die vildagliptine en metformine in afzonderlijke tabletten gebruiken, kunnen worden overgeschakeld op Eucreas met daarin dezelfde doses van beide componenten.
Hogere doses dan 100 mg vildagliptine worden niet aanbevolen.
Er is geen klinische ervaring opgedaan met vildagliptine en metformine als drievoudige combinatie met andere antidiabetische geneesmiddelen.
Inname van Eucreas tijdens of onmiddellijk na de maaltijd kan de gastrointestinale symptomen geassocieerd met metformine verminderen (zie rubriek 5.2).
Aanvullende informatie voor speciale populaties Nierfunctiestoornis Eucreas mag niet worden gebruikt bij patiënten met een creatinineklaring < 60 ml/min (zie rubrieken 4.3, 4.4 en 5.2).
2 Leverfunctiestoornis Eucreas mag niet worden gebruikt bij patiënten met een leverfunctiestoornis, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde (ULN) voorafgaand aan de behandeling (zie rubrieken 4.3, 4.4 en 4.8).
Ouderen (≥ 65 jaar) Aangezien metformine via de nieren wordt uitgescheiden en bij ouderen de nierfunctie vaak verzwakt is, wordt aangeraden bij ouderen die Eucreas innemen de nierfunctie regelmatig te controleren (zie rubriek 4.4).
Eucreas is niet onderzocht voor het gebruik bij patiënten ouder dan 75 jaar.
Het gebruik van Eucreas bij deze populatie wordt daarom niet aanbevolen.
Kinderen (< 18 jaar) Eucreas wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen − Diabetische ketoacidose of precoma diabeticum − Nierfalen of nierfunctiestoornissen, gedefinieerd als een creatinineklaring < 60 ml/min (zie rubriek 4.4) − Acute aandoeningen die de nierfunctie kunnen aantasten, bijvoorbeeld:
− − − −
dehydratie, ernstige infecties, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4).
−
Acute − − −
of chronische ziekten die weefselhypoxie kunnen veroorzaken, bijvoorbeeld: hartfalen of respiratoir falen, recent myocardinfarct, shock.
− Leverfunctiestoornissen (zie rubrieken 4.2, 4.4 en 4.8) − Acute alcoholvergiftiging, alcoholisme − Borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Eucreas is geen vervanger van insuline bij insulineafhankelijke patiënten en mag niet worden gebruikt bij patiënten met type 1-diabetes.
Melkzuuracidose Melkzuuracidose komt zeer zelden voor, maar is een ernstige stofwisselingscomplicatie die kan ontstaan als gevolg van een metformineaccumulatie.
Gerapporteerde gevallen van melkzuuracidose bij patiënten die metformine gebruiken, kwamen voornamelijk voor bij diabetische patiënten met significant nierfalen.
Bij patiënten met verstoorde leverfunctie kan de klaring van lactaat beperkt zijn.
De incidentie van melkzuuracidose kan en moet worden verminderd waarbij ook de andere geassocieerde risicofactoren moeten worden geëvalueerd, bijvoorbeeld slecht gecontroleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverfunctiestoornissen en alle omstandigheden die verband houden met hypoxie (zie rubrieken 4.3 en 4.5).
Diagnose van melkzuuracidose Melkzuuracidose wordt gekenmerkt door acidotische dyspneu, buikpijn en hypothermie gevolgd door coma.
Als metabole acidose wordt vermoed,
3 dient de behandeling met het geneesmiddel te worden stopgezet en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctiestoornissen Aangezien metformine wordt uitgescheiden door de nieren, moeten de serumcreatinineconcentraties regelmatig worden gecontroleerd:
- tenminste eenmaal per jaar bij patiënten met een normale nierfunctie.
- tenminste twee tot vier maal per jaar bij patiënten met serumcreatininespiegels die tegen de
bovengrens van de normaalwaarde zitten en bij oudere patiënten.
Nierfunctiestoornissen bij ouderen komen frequent voor en zijn asymptomatisch.
Extra voorzichtigheid is geboden in die gevallen waar de nierfunctie gestoord zou kunnen raken, bijvoorbeeld bij het starten van een anti-hypertensiebehandeling, een diuretische behandeling of een behandeling met een NSAID.
Leverfunctiestoornissen Patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling, mogen niet met Eucreas behandeld worden (zie rubrieken 4.2, 4.3 en 4.8).
Leverenzymcontrole Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests (LFTs) dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Eucreas om de uitgangswaarde van de patiënt te bepalen.
De leverfunctie moet gevolgd worden tijdens de behandeling met Eucreas, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die verhoogde transaminasespiegels ontwikkelen, dient een tweede leverfunctietest te worden uitgevoerd voor een bevestiging van het resultaat en daarna moeten regelmatig LFTs worden uitgevoerd totdat de afwijkingen weer zijn genormaliseerd.
Indien een AST- of ALT- verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Eucreas stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Eucreas te staken.
Na het stoppen van de behandeling met Eucreas en LFT-normalisatie mag de behandeling met Eucreas niet herstart worden.
Hartfalen De ervaring met vildagliptinebehandeling bij patiënten met congestief hartfalen volgens de functionele klasse I-II van de New York Heart Association (NYHA) is beperkt en daarom moet vildagliptine bij dit type patiënten met voorzichtigheid worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken voor de functionele klasse III-IV van de NYHA en daarom wordt het gebruik van vildagliptine bij deze patiënten niet aanbevolen.
Aangezien metformine gecontraïndiceerd is bij patiënten met hartfalen, is Eucreas gecontraïndiceerd in deze patiëntenpopulatie (zie rubriek 4.3).
Huidaandoeningen In niet-klinisch toxicologisch onderzoek met vildagliptine zijn bij apen huidlesies, waaronder blaarvorming en ulceratie in de extremiteiten, gemeld (zie rubriek 5.3).
Hoewel in klinisch onderzoek bij mensen geen hogere incidentie van huidlesies is waargenomen, is slechts beperkt ervaring opgedaan bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaarvorming en ulceratie, aanbevolen in lijn met de standaardzorg voor de diabetespatiënt.
4 Chirurgie Omdat Eucreas metformine bevat, moet de behandeling gedurende 48 uur vóór electieve chirurgie met algehele anesthesie, worden gestaakt en mag deze gewoonlijk niet worden hervat binnen 48 uur na de operatie.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen.
Daarom moet, vanwege de actieve stof metformine, de behandeling met Eucreas worden gestaakt vóór of tijdens de test en mag deze niet binnen 48 uur na het onderzoek opnieuw worden ingezet.
De behandeling mag pas worden hervat wanneer bij een nieuwe beoordeling de nierfunctie normaal is bevonden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen officiële interactieonderzoeken uitgevoerd met Eucreas.
De volgende paragrafen zijn gebaseerd op informatie die beschikbaar is over de afzonderlijke werkzame bestanddelen.
Vildagliptine Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
De resultaten van klinische onderzoeken uitgevoerd met de orale antidiabetica pioglitazon, metformine en glyburide in combinatie met vildagliptine, toonden geen klinisch relevante farmacokinetische interacties in de doelgroep.
Geneesmiddeleninteractieonderzoeken met digoxine (P-glycoproteïne substraat) en warfarine (CYP2C9 substraat) bij gezonde proefpersonen toonden geen klinisch relevante farmacokinetische interacties na gelijktijdige toediening met vildagliptine.
Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch relevante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Dit is echter niet voor de doelgroep vastgesteld.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
Metformine Deze combinaties worden niet aanbevolen Er bestaat een verhoogd risico op melkzuuracidose bij acute alcoholintoxicatie (met name in het geval van vasten, slechte voeding of leverinsufficiëntie) vanwege het actieve bestanddeel metformine in Eucreas (zie rubriek 4.4).
Het gebruik van alcohol en van geneesmiddelen die alcohol bevatten, moet vermeden worden.
Kationische actieve bestanddelen die worden geëlimineerd door renale tubulaire secretie (bijvoorbeeld cimetidine) kunnen interactie met metformine vertonen door competitie voor de gemeenschappelijke renale tubulaire transportsystemen en daardoor de eliminatie van metformine vertragen, wat het risico op melkzuuracidose kan vergroten.
Een onderzoek bij gezonde vrijwilligers liet zien dat cimetidine, toegediend als tweemaal daags 400 mg, de systemische blootstelling van metformine (AUC) met 50% deed stijgen.
Daarom moeten een nauwkeurige bewaking van de glykemische controle, dosisaanpassing binnen het aanbevolen schema en wijzigingen van de diabetische behandeling worden overwogen, wanneer kationische geneesmiddelen die worden geëlimineerd door middel van renale tubulaire secretie tegelijk worden toegediend (zie rubriek 4.4).
5 Intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op melkzuuracidose.
De behandeling mag pas worden hervat wanneer bij een nieuw onderzoek de nierfunctie normaal is bevonden.
Combinaties waarvoor bepaalde voorzorgen bij gebruik vereist zijn Glucocorticoïden, bèta-2-agonisten en diuretica hebben een intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosecontrole moet frequenter worden uitgevoerd, in het bijzonder aan het begin van de behandeling.
Indien nodig kan de dosis van Eucreas worden aangepast gedurende de gelijktijdige therapie en na het staken van de behandeling met Eucreas.
“ Angiotensin converting enzyme” -remmers (ACE-remmers) kunnen de bloedglucosespiegel verlagen.
Als dit nodig is, moet de dosis van het antihyperglykemisch geneesmiddel worden aangepast tijdens de behandeling met het andere geneesmiddel en na het staken hiervan.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Eucreas bij zwangere vrouwen.
Uit experimenteel onderzoek met vildagliptine bij dieren is bij hoge doses reproductietoxiciteit gebleken.
Uit experimenteel onderzoek met metformine bij dieren is geen reproductietoxiciteit gebleken.
Bij experimenteel onderzoek naar vildagliptine en metformine bij dieren zijn geen aanwijzingen gevonden voor teratogeniciteit, maar wel foetotoxische effecten bij maternotoxische doses (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Eucreas dient niet tijdens de zwangerschap te worden gebruikt.
In dierexperimentele onderzoeken is uitscheiding van zowel metformine als vildagliptine in de melk waargenomen.
Het is wel bekend dat metformine in de moedermelk bij de mens in kleine hoeveelheden wordt uitgescheiden.
Vanwege zowel het potentiële risico op hypoglykemie bij neonaten, gerelateerd aan metformine als het gebrek aan gegevens over vildagliptine bij de mens, dient Eucreas niet te worden gebruikt tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, moeten afzien van autorijden of het bedienen van machines.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken uitgevoerd met Eucreas.
Echter, de bio-equivalentie van Eucreas met gelijktijdig toegediend vildagliptine en metformine is aangetoond (zie rubriek 5.2).
De gegevens die hier zijn voorgesteld, houden verband met de gelijktijdige toediening van vildagliptine en metformine, waarbij vildagliptine is toegevoegd aan metformine.
Er zijn geen onderzoeken uitgevoerd naar metformine dat is toegevoegd aan vildagliptine.
Het merendeel van de bijwerkingen was mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, duur van de blootstelling of dagelijkse dosis.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
6 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
Zeldzame gevallen van angiooedeem zijn gemeld met vildagliptine, met vergelijkbare frequentie als in de controlegroepen.
Een hoger percentage van gevallen werd gemeld wanneer vildagliptine in combinatie met een ACE-remmer werd toegediend.
Het merendeel van deze gevallen was mild van ernst en van voorbijgaande aard bij voortzetten van de behandeling met vildagliptine.
De bijwerkingen die zijn gemeld bij patiënten die vildagliptine kregen in dubbelblinde onderzoeken, toegevoegd aan een metforminebehandeling (tabel 1) en als monotherapie (tabel 2), worden hieronder gerangschikt volgens systeemorgaanklasse en absolute frequentie.
De bijwerkingen in tabel 3 zijn gebaseerd op gegevens uit de Samenvatting van de productkenmerken van metformine die beschikbaar is in de EU.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Bijwerkingen, gemeld bij patiënten die dagelijks vildagliptine 100 mg kregen als aanvullende behandeling bij metformine, vergeleken met placebo plus metformine in dubbelblinde onderzoeken (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptinearmen.
Vildagliptine
Tabel 2
Bijwerkingen die bij dubbelblind onderzoek (N=1.855) werden gemeld voor patiënten op een monotherapie van vildagliptine 100 mg per dag
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Hypoglykemie
Infecties en parasitaire aandoeningen
Zeer zelden Zeer zelden
Infectie van de bovenste luchtwegen Nasofaryngitis
Bloedvataandoeningen
De totale incidentie van terugtrekking uit de gecontroleerde monotherapie-onderzoeken vanwege bijwerkingen was niet hoger bij patiënten die dagelijks 100 mg vildagliptine kregen (0,3%) dan bij patiënten die placebo (0,6%) of comparator-geneesmiddelen (0,5%) kregen.
In vergelijkende gecontroleerde monotherapieonderzoeken werd soms hypoglykemie gemeld bij 0,4% (7 van de 1.855) van de patiënten die dagelijks werden behandeld met 100 mg vildagliptine, in vergelijking met 0,2% (2 van de 1.082) van de patiënten in de groepen die met een actieve comparator of placebo werden behandeld, zonder meldingen van ernstige bijwerkingen.
In klinische onderzoeken veranderde het gewicht niet ten opzichte van de uitgangswaarde wanneer dagelijks 100 mg vildagliptine werd toegediend als monotherapie (respectievelijk -0,3 kg en -1,3 kg voor vildagliptine en placebo).
Metformine
Tabel 3
Bekende bijwerkingen als gevolg van het bestanddeel metformine
Voedings- en stofwisselingsstoornissen
Zeer zelden
Daling van vitamine B12-absorptie en melkzuuracidose *
Zenuwstelselaandoeningen
Vaak
Metaalachtige smaak
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid, braken, diarree, buikpijn en verlies van eetlust
Lever- en galaandoeningen
Zeer zelden
Abnormale leverfunctietest of hepatitis * *
Huid- en onderhuidaandoeningen
Zeer zelden
Huidreacties, zoals erythema, pruritus en urticaria
* Zeer zelden is een daling in de vitamine B12-absorptie in combinatie met een daling in de serumspiegels waargenomen bij patiënten die langdurig werden behandeld met metformine.
Deze etiologie moet worden overwogen wanneer een patiënt zich presenteert met megaloblastische anemie. * * Geïsoleerde gevallen van een afwijkende leverfunctietest of hepatitis die vanzelf verdwenen bij staking van de behandeling met metformine.
8 Maagdarmstelselaandoeningen komen het meest voor tijdens de start van de behandeling en verdwijnen spontaan in de meeste gevallen.
Om deze te vermijden, wordt aanbevolen metformine in 2 dagelijkse doses in te nemen tijdens of na de maaltijd.
Een langzame toename van de dosis kan ook de gastrointestinale verdraagbaarheid verbeteren.
4.9 Overdosering
Er zijn geen gevallen van overdosering met Eucreas beschikbaar.
Vildagliptine De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering met vildagliptine is afkomstig van een tolerantieonderzoek met toenemende dosis bij gezonde proefpersonen die gedurende 10 dagen vildagliptine kregen.
Bij een dosis van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte en voorbijgaande paresthesie, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doses van 600 mg vertoonde één proefpersoon oedeem aan voeten en handen en een verhoging van creatinefosfokinase (CPK), AST, C-reactief proteïne (CRP) en myoglobinespiegels.
Drie andere proefpersonen vertoonden oedeem in de voeten met in twee gevallen paresthesie.
Alle symptomen en laboratoriumafwijkingen verdwenen zonder dat behandeling noodzakelijk was na het stopzetten van de onderzoeksmedicatie.
Dit vormt een medische noodsituatie die behandeling in het ziekenhuis vereist.
Therapie De meest doeltreffende methode voor het verwijderen van metformine is hemodialyse.
Vildagliptine kan echter niet worden verwijderd door middel van hemodialyse, hoewel het belangrijkste hydrolysemetaboliet (LAY 151) wel verwijderd kan worden.
Ondersteunende therapie wordt aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC-code:
A10BD08
Eucreas combineert twee antihyperglykemische geneesmiddelen met complementaire werkingsmechanismen ter verbetering van de glykemische controle voor patiënten met type 2- diabetes: vildagliptine behoort tot de categorie van eilandjesstimulatoren en metforminehydrochloride behoort tot de biguanidengroep.
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve dipeptidyl-peptidase-4 (DPP-4) remmer.
Metformine werkt voornamelijk door het verminderen van de endogene leverglucoseproductie.
Het percentage patiënten die een daling in HbA1c van ≥ 0,7% bereikten ten
9 opzichte van de uitgangswaarde was statistisch significant hoger in beide groepen die vildagliptine plus metformine gebruikten (respectievelijk 46% en 60%) ten opzichte van de groep die metformine plus placebo gebruikte (20%).
Vildagliptine Vildagliptine werkt voornamelijk door het remmen van DPP-4, het enzym dat verantwoordelijk is voor de degradatie van de incretinehormonen GLP-1 (glucagon-like peptide-1) en GIP (glucose- dependent insulinotropic polypeptide).
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 en GIP.
Hierdoor wordt een verbeterde afgifte van glucoseafhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2-diabetes verbeterde de markers van de bèta-celfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de frequent uitgevoerde maaltijd-tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert het de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de verhouding insuline/glucagon tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels, leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP-1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Metformine Metformine is een biguanide met antihyperglykemische effecten en verlaagt zowel het basale als het postprandiale plasmaglucose.
Het stimuleert de insulinesecretie niet en veroorzaakt dus geen hypoglykemie of gewichtstoename.
Metformine kan via drie verschillende mechanismen zijn glucoseverlagende effect uitoefenen:
- door vermindering van de leverglucoseproductie door middel van het remmen van
gluconeogenese en glycogenolyse;
- in spierweefsel door de gevoeligheid voor insuline licht te verhogen, waarmee de perifere
glucoseopname en het verbruik worden verbeterd;
- door de glucoseabsorptie in de darmen te vertragen.
Metformine stimuleert de intracellulaire glycogeensynthese door de glycogeensynthase te beïnvloeden, en het verhoogt de transportcapaciteit van specifieke typen glucosetransporters in de membraan (GLUT-1 en GLUT-4).
Bij de mens heeft metformine, onafhankelijk van haar werking op de glykemie, gunstige effecten op het lipidenmetabolisme.
Dit is voor therapeutische doses in gecontroleerde, middellange of langdurige klinische onderzoeken aangetoond: metformine verlaagt de serumspiegels van totaal cholesterol, LDL- cholesterol en de triglyceridenspiegel.
10 Uit het prospectieve gerandomiseerde UKPDS-onderzoek (UK Prospective Diabetes Study) is het gunstige lange-termijn-voordeel gebleken van een intensieve bloedglucosecontrole bij type 2-diabetes.
Een analyse van de resultaten van patiënten met overgewicht, behandeld met metformine na falen van alleen een dieet, heeft aangetoond:
- een significante vermindering van het absolute risico op een diabetesgerelateerde complicatie in
de metforminegroep (29,8 voorvallen/1.000 patiëntjaren) versus alleen dieet (43,3 voorvallen/1.000 patiëntjaren), p=0,0023 en versus de gecombineerde sulfonylureum- en insulinemonotherapie-groepen (40,1 voorvallen/1.000 patiëntjaren), p=0,0034;
- een significante vermindering van het absolute risico op diabetesgerelateerde mortaliteit:
metformine 7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017;
- een significante vermindering van het absolute risico op totale mortaliteit: metformine
13,5 voorvallen/1.000 patiëntjaren versus alleen dieet 20,6 voorvallen/1.000 patiëntjaren (p=0,011) en versus de gecombineerde sulfonylureum- en insulinemonotherapiegroepen 18,9 voorvallen/1.000 patiëntjaren (p=0,021);
- een significante vermindering van het absolute risico op een myocardinfarct: metformine
11 voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Eucreas Absorptie Bio-equivalentie is aangetoond tussen Eucreas in drie doses (50 mg/500 mg, 50 mg/850 mg en 50 mg/1000 mg) ten opzichte van de vrije combinatie vildagliptine en metformine-hydrochloride- tabletten in overeenkomende doses.
Voedsel heeft geen invloed op de mate en snelheid van de absorptie van vildagliptine uit Eucreas.
Dit werd weerspiegeld in een daling van Cmax met 26%, AUC met 7% en in een vertraagde Tmax (2,0 tot 4,0 uur).
De farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Eucreas zijn als volgt:
Vildagliptine Absorptie Na orale toediening in nuchtere toestand wordt vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur, maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde Cmax (19%) vergeleken met het doseren in nuchtere toestand.
De grootte van deze verandering was echter niet klinisch significant en vildagliptine kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “ steady state” na intraveneuze toediening (Vss) is 71 liter, hetgeen wijst op een extravasculaire verdeling.
Biotransformatie Metabolisme is de voornaamste eliminatieroute voor vildagliptine bij de mens (69% van de dosis).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosis), gevolgd door het amidehydrolyseproduct (4% van de dosis).
Men
11 verwacht daarom niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Uit in vitro onderzoeken is gebleken dat vildagliptine de CYP 450-enzymen niet remt of induceert.
Daarom is het niet waarschijnlijk dat vildagliptine de metabolische klaring beïnvloedt van gelijktijdig toegediende geneesmiddelen die door CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 of CYP 3A4/5 worden gemetaboliseerd.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosis in de urine uitgescheiden en 15% van de dosis in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosis na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen zijn de totale plasma- en renale klaring van vildagliptine respectievelijk 41 en 13 l/uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De gemiddelde eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit/niet-lineariteit De Cmax voor vildagliptine en het gebied onder de plasmaconcentratie-versus tijdcurve (AUC) namen op een ongeveer dosisproportionele wijze toe over het therapeutische dosisbereik.
Kenmerken bij patiënten Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet beïnvloed door het geslacht.
Leeftijd:
Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaaldaags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet beïnvloed door leeftijd.
Leverfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige leverfunctiestoornissen (Child-Pugh A-C) zijn er geen klinisch significante veranderingen (maximum ~30%) in de blootstelling aan vildagliptine waargenomen.
Nierfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (Cmax 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Etniciteit:
Beperkte gegevens suggereren dat etniciteit niet van invloed is op de farmacokinetiek van vildagliptine.
Metformine Absorptie Na een orale dosis metformine werd de maximale plasmaconcentratie (Cmax) bereikt na ongeveer 2,5 uur.
De absolute biologische beschikbaarheid van een 500 mg metforminetablet is bij gezonde proefpersonen ongeveer 50-60%.
Na een orale dosis was de niet-geabsorbeerde fractie die in de feces werd teruggevonden 20-30%.
Na orale toediening blijkt de absorptie van metformine verzadigbaar en onvolledig.
Verondersteld wordt dat de farmacokinetiek van de absorptie van metformine niet lineair is.
In gecontroleerde klinische onderzoeken bleken
12 de maximale metformineplasmaspiegels (Cmax) niet hoger te worden dan 4 µg/ml, zelfs niet bij maximale doses.
Als gevolg van voedsel wordt de mate van metformineabsorptie enigszins vertraagd en gereduceerd.
Na toediening van een dosis van 850 mg was de plasmapiekconcentratie 40% lager, de AUC was afgenomen met 25% en de tijdsduur tot de piekplasmaconcentratie was met 35 minuten verlengd.
De klinische relevantie van deze afname is niet bekend.
Verdeling De plasmaeiwitbinding is verwaarloosbaar.
Metformine wordt over de erytrocyten verdeeld.
Het gemiddelde verdelingsvolume (Vd) had een bereik tussen 63-276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij mensen zijn geen metabolieten geïdentificeerd.
Eliminatie Metformine wordt geëlimineerd door middel van uitscheiding via de nieren.
De nierklaring van metformine is > 400 ml/min, hetgeen betekent dat metformine wordt geëlimineerd door middel van glomerulaire filtratie en tubulaire secretie.
Na een orale dosis is de schijnbare terminale eliminatiehalfwaardetijd ongeveer 6,5 uur.
Wanneer de nierfunctie verminderd is, neemt de nierklaring evenredig aan die van creatinine af en zodoende wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde spiegels van metformine in plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierexperimenteel onderzoek van maximaal 13 weken is uitgevoerd met de gecombineerde bestanddelen van Eucreas.
Er zijn in verband met deze combinatie geen nieuwe toxiciteiten aangetroffen.
De volgende gegevens zijn bevindingen van onderzoeken die met vildagliptine en metformine afzonderlijk zijn uitgevoerd.
Vildagliptine Vertragingen van intracardiale impulsgeleiding zijn bij honden waargenomen met een geen-effectdosis van 15 mg/kg (7-voudige menselijke blootstelling gebaseerd op Cmax).
Accumulatie van alveolaire schuimmacrofagen in de long werd waargenomen bij ratten en muizen.
De geen-effectdosis bij ratten was 25 mg/kg (5-voudige menselijke blootstelling gebaseerd op AUC) en 750 mg/kg bij muizen (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte feces, slijmerige feces, diarree en bij hogere doses bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau, is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden van verminderde vruchtbaarheid, reproductieve vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryofoetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van misvormingen aan de ribben (wavy ribs) is waargenomen bij ratten in samenhang met verminderde maternale lichaamsgewichtparameters, bij een geen-effectdosis van 75 mg/kg (10-voudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effect dosis van 50 mg/kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Bij een dosis van meer dan 150 mg/kg trad maternale toxiciteit op, waaronder een voorbijgaande daling van het lichaamsgewicht en een verminderde motorische activiteit in de F1-generatie.
13 Een twee jaar durend carcinogeniciteitsonderzoek werd uitgevoerd bij ratten bij orale doses tot 900 mg/kg (ongeveer 200 maal de menselijke blootstelling bij de maximaal aanbevolen dosis).
Er werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniciteit is uitgevoerd bij muizen met orale doses tot 1000 mg/kg.
Er is een verhoging in de incidentie van mammaire adenocarcinomen en hemangiosarcomen waargenomen bij een geen-effectdosis van respectievelijk 500 mg/kg (59-voudige menselijke blootstelling) en 100 mg/kg (16-voudige menselijke blootstelling).
Dit is vanwege de niet-genotoxiciteit van vildagliptine en de belangrijkste metaboliet, het voorkomen van tumoren bij alleen één diersoort, en de hoge systemische blootstellingsverhoudingen waarbij de tumoren zijn waargenomen.
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gemeld bij doses ≥ 5 mg/kg/dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/kg/dag (ongeveer equivalent aan de menselijke AUC- blootstelling bij de 100 mg dosis) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende, vervellende huid, korstjes en zweren op de staart met gecorreleerde histopathologische veranderingen werden waargenomen bij doses ≥ 20 mg/kg/dag (ongeveer 3 keer de menselijke AUC-blootstelling bij de 100 mg dosis).
Necrotische wonden op de staart werden waargenomen bij een dosis van ≥ 80 mg/kg/dag.
Huidlesies waren niet omkeerbaar bij apen die waren behandeld met een dosis van 160 mg/kg/dag gedurende een herstelperiode van vier weken.
Metformine Uit niet-klinische gegevens over metformine blijkt geen speciaal risico voor mensen op basis van conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Hydroxypropylcellulose Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E 171) IJzeroxide, geel (E 172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
14 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/Aluminium (PA/Al/PVC//Al) blisterverpakking Verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi- verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten en tabletsterktes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/001–006 EU/1/07/425/013–015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14.11.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (dit komt overeen met 780 mg metformine).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donkergele, ovale filmomhulde tablet met schuine rand, met de inscriptie “NVR” aan de ene zijde en “FLO” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Eucreas is geïndiceerd voor de behandeling van patiënten met type 2-diabetes mellitus bij wie onvoldoende glykemische controle wordt verkregen met oraal metformine alleen met de maximaal verdraagbare dosis of die al behandeld worden met de combinatie vildagliptine en metformine als afzonderlijke tabletten.
4.2 Dosis en wijze van toediening
Volwassenen Afhankelijk van de huidige dosis metformine die de patiënt neemt, kan het gebruik van Eucreas gestart worden met de tabletsterkte 50 mg/850 mg of 50 mg/1000 mg tweemaal daags, één tablet ‘s ochtends en de andere ‘s avonds.
De aanbevolen dagelijkse dosis is 100 mg vildagliptine plus 2000 mg metforminehydrochloride.
Patiënten die vildagliptine en metformine in afzonderlijke tabletten gebruiken, kunnen worden overgeschakeld op Eucreas met daarin dezelfde doses van beide componenten.
Hogere doses dan 100 mg vildagliptine worden niet aanbevolen.
Er is geen klinische ervaring opgedaan met vildagliptine en metformine als drievoudige combinatie met andere antidiabetische geneesmiddelen.
Inname van Eucreas tijdens of onmiddellijk na de maaltijd kan de gastrointestinale symptomen geassocieerd met metformine verminderen (zie rubriek 5.2).
Aanvullende informatie voor speciale populaties Nierfunctiestoornis Eucreas mag niet worden gebruikt bij patiënten met een creatinineklaring < 60 ml/min (zie rubrieken 4.3, 4.4 en 5.2).
16 Leverfunctiestoornis Eucreas mag niet worden gebruikt bij patiënten met een leverfunctiestoorn is, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde (ULN) voorafgaand aan de behandeling (zie rubrieken 4.3, 4.4 en 4.8).
Ouderen (≥ 65 jaar) Aangezien metformine via de nieren wordt uitgescheiden en bij ouderen de nierfunctie vaak verzwakt is, wordt aangeraden bij ouderen die Eucreas innemen de nierfunctie regelmatig te controleren (zie rubriek 4.4).
Eucreas is niet onderzocht voor het gebruik bij patiënten ouder dan 75 jaar.
Het gebruik van Eucreas bij deze populatie wordt daarom niet aanbevolen.
Kinderen (< 18 jaar) Eucreas wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen − Diabetische ketoacidose of precoma diabeticum − Nierfalen of nierfunctiestoornissen, gedefinieerd als een creatinineklaring < 60 ml/min (zie rubriek 4.4) − Acute aandoeningen die de nierfunctie kunnen aantasten, bijvoorbeeld:
− − − −
dehydratie, ernstige infecties, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4).
−
Acute − − −
of chronische ziekten die weefselhypoxie kunnen veroorzaken, bijvoorbeeld: hartfalen of respiratoir falen, recent myocardinfarct, shock.
− Leverfunctiestoornissen (zie rubrieken 4.2, 4.4 en 4.8) − Acute alcoholvergiftiging, alcoholisme − Borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Eucreas is geen vervanger van insuline bij insulineafhankelijke patiënten en mag niet worden gebruikt bij patiënten met type 1-diabetes.
Melkzuuracidose Melkzuuracidose komt zeer zelden voor, maar is een ernstige stofwisselingscomplicatie die kan ontstaan als gevolg van een metformineaccumulatie.
Gerapporteerde gevallen van melkzuuracidose bij patiënten die metformine gebruiken, kwamen voornamelijk voor bij diabetische patiënten met significant nierfalen.
Bij patiënten met verstoorde leverfunctie kan de klaring van lactaat beperkt zijn.
De incidentie van melkzuuracidose kan en moet worden verminderd waarbij ook de andere geassocieerde risicofactoren moeten worden geëvalueerd, bijvoorbeeld slecht gecontroleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverfunctiestoornissen en alle omstandigheden die verband houden met hypoxie (zie rubrieken 4.3 en 4.5).
Diagnose van melkzuuracidose Melkzuuracidose wordt gekenmerkt door acidotische dyspneu, buikpijn en hypothermie gevolgd door coma.
Als metabole acidose wordt vermoed,
17 dient de behandeling met het geneesmiddel te worden stopgezet en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctiestoornissen Aangezien metformine wordt uitgescheiden door de nieren, moeten de serumcreatinineconcentraties regelmatig worden gecontroleerd:
- tenminste eenmaal per jaar bij patiënten met een normale nierfunctie.
- tenminste twee tot vier maal per jaar bij patiënten met serumcreatininespiegels die tegen de
bovengrens van de normaalwaarde zitten en bij oudere patiënten.
Nierfunctiestoornissen bij ouderen komen frequent voor en zijn asymptomatisch.
Extra voorzichtigheid is geboden in die gevallen waar de nierfunctie gestoord zou kunnen raken, bijvoorbeeld bij het starten van een anti-hypertensiebehandeling, een diuretische behandeling of een behandeling met een NSAID.
Leverfunctiestoornissen Patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling, mogen niet met Eucreas behandeld worden (zie rubrieken 4.2, 4.3 en 4.8).
Leverenzymcontrole Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests (LFTs) dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Eucreas om de uitgangswaarde van de patiënt te bepalen.
De leverfunctie moet gevolgd worden tijdens de behandeling met Eucreas, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die verhoogde transaminasespiegels ontwikkelen, dient een tweede leverfunctietest te worden uitgevoerd voor een bevestiging van het resultaat en daarna moeten regelmatig LFTs worden uitgevoerd totdat de afwijkingen weer zijn genormaliseerd.
Indien een AST- of ALT- verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Eucreas stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Eucreas te staken.
Na het stoppen van de behandeling met Eucreas en LFT-normalisatie mag de behandeling met Eucreas niet herstart worden.
Hartfalen De ervaring met vildagliptinebehandeling bij patiënten met congestief hartfalen volgens de functionele klasse I-II van de New York Heart Association (NYHA) is beperkt en daarom moet vildagliptine bij dit type patiënten met voorzichtigheid worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken voor de functionele klasse III-IV van de NYHA en daarom wordt het gebruik van vildagliptine bij deze patiënten niet aanbevolen.
Aangezien metformine gecontraïndiceerd is bij patiënten met hartfalen, is Eucreas gecontraïndiceerd in deze patiëntenpopulatie (zie rubriek 4.3).
Huidaandoeningen In niet-klinisch toxicologisch onderzoek met vildagliptine zijn bij apen huidlesies, waaronder blaarvorming en ulceratie in de extremiteiten, gemeld (zie rubriek 5.3).
Hoewel in klinisch onderzoek bij mensen geen hogere incidentie van huidlesies is waargenomen, is slechts beperkt ervaring opgedaan bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaarvorming en ulceratie, aanbevolen in lijn met de standaardzorg voor de diabetespatiënt.
18 Chirurgie Omdat Eucreas metformine bevat, moet de behandeling gedurende 48 uur vóór electieve chirurgie met algehele anesthesie, worden gestaakt en mag deze gewoonlijk niet worden hervat binnen 48 uur na de operatie.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen.
Daarom moet, vanwege de actieve stof metformine, de behandeling met Eucreas worden gestaakt vóór of tijdens de test en mag deze niet binnen 48 uur na het onderzoek opnieuw worden ingezet.
De behandeling mag pas worden hervat wanneer bij een nieuwe beoordeling de nierfunctie normaal is bevonden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen officiële interactieonderzoeken uitgevoerd met Eucreas.
De volgende paragrafen zijn gebaseerd op informatie die beschikbaar is over de afzonderlijke werkzame bestanddelen.
Vildagliptine Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
De resultaten van klinische onderzoeken uitgevoerd met de orale antidiabetica pioglitazon, metformine en glyburide in combinatie met vildagliptine, toonden geen klinisch relevante farmacokinetische interacties in de doelgroep.
Geneesmiddeleninteractieonderzoeken met digoxine (P-glycoproteïne substraat) en warfarine (CYP2C9 substraat) bij gezonde proefpersonen toonden geen klinisch relevante farmacokinetische interacties na gelijktijdige toediening met vildagliptine.
Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch relevante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Dit is echter niet voor de doelgroep vastgesteld.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
Metformine Deze combinaties worden niet aanbevolen Er bestaat een verhoogd risico op melkzuuracidose bij acute alcoholintoxicatie (met name in het geval van vasten, slechte voeding of leverinsufficiëntie) vanwege het actieve bestanddeel metformine in Eucreas (zie rubriek 4.4).
Het gebruik van alcohol en van geneesmiddelen die alcohol bevatten, moet vermeden worden.
Kationische actieve bestanddelen die worden geëlimineerd door renale tubulaire secretie (bijvoorbeeld cimetidine) kunnen interactie met metformine vertonen door competitie voor de gemeenschappelijke renale tubulaire transportsystemen en daardoor de eliminatie van metformine vertragen, wat het risico op melkzuuracidose kan vergroten.
Een onderzoek bij gezonde vrijwilligers liet zien dat cimetidine, toegediend als tweemaal daags 400 mg, de systemische blootstelling van metformine (AUC) met 50% deed stijgen.
Daarom moeten een nauwkeurige bewaking van de glykemische controle, dosisaanpassing binnen het aanbevolen schema en wijzigingen van de diabetische behandeling worden overwogen, wanneer kationische geneesmiddelen die worden geëlimineerd door middel van renale tubulaire secretie tegelijk worden toegediend (zie rubriek 4.4).
19 Intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op melkzuuracidose.
De behandeling mag pas worden hervat wanneer bij een nieuw onderzoek de nierfunctie normaal is bevonden.
Combinaties waarvoor bepaalde voorzorgen bij gebruik vereist zijn Glucocorticoïden, bèta-2-agonisten en diuretica hebben een intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosecontrole moet frequenter worden uitgevoerd, in het bijzonder aan het begin van de behandeling.
Indien nodig kan de dosis van Eucreas worden aangepast gedurende de gelijktijdige therapie en na het staken van de behandeling met Eucreas.
“Angiotensin converting enzyme”-remmers (ACE-remmers) kunnen de bloedglucosespiegel verlagen.
Als dit nodig is, moet de dosis van het antihyperglykemisch geneesmiddel worden aangepast tijdens de behandeling met het andere geneesmiddel en na het staken hiervan.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Eucreas bij zwangere vrouwen.
Uit experimenteel onderzoek met vildagliptine bij dieren is bij hoge doses reproductietoxiciteit gebleken.
Uit experimenteel onderzoek met metformine bij dieren is geen reproductietoxiciteit gebleken.
Bij experimenteel onderzoek naar vildagliptine en metformine bij dieren zijn geen aanwijzingen gevonden voor teratogeniciteit, maar wel foetotoxische effecten bij maternotoxische doses (zie rubriek 5.3).
Het potentiële r isico voor de mens is niet bekend.
Eucreas dient niet tijdens de zwangerschap te worden gebruikt.
In dierexperimentele onderzoeken is uitscheiding van zowel metformine als vildagliptine in de melk waargenomen.
Het is wel bekend dat metformine in de moedermelk bij de mens in kleine hoeveelheden wordt uitgescheiden.
Vanwege zowel het potentiële risico op hypoglykemie bij neonaten, gerelateerd aan metformine als het gebrek aan gegevens over vildagliptine bij de mens, dient Eucreas niet te worden gebruikt tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, moeten afzien van autorijden of het bedienen van machines.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken uitgevoerd met Eucreas.
Echter, de bio-equivalentie van Eucreas met gelijktijdig toegediend vildagliptine en metformine is aangetoond (zie rubriek 5.2).
De gegevens die hier zijn voorgesteld, houden verband met de gelijktijdige toediening van vildagliptine en metformine, waarbij vildagliptine is toegevoegd aan metformine.
Er zijn geen onderzoeken uitgevoerd naar metformine dat is toegevoegd aan vildagliptine.
Het merendeel van de bijwerkingen was mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, duur van de blootstelling of dagelijkse dosis.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
20 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
Zeldzame gevallen van angiooedeem zijn gemeld met vildagliptine, met vergelijkbare frequentie als in de controlegroepen.
Een hoger percentage van gevallen werd gemeld wanneer vildagliptine in combinatie met een ACE-remmer werd toegediend.
Het merendeel van deze gevallen was mild van ernst en van voorbijgaande aard bij voortzetten van de behandeling met vildagliptine.
De bijwerkingen die zijn gemeld bij patiënten die vildagliptine kregen in dubbelblinde onderzoeken, toegevoegd aan een metforminebehandeling (tabel 1) en als monotherapie (tabel 2), worden hieronder gerangschikt volgens systeemorgaanklasse en absolute frequentie.
De bijwerkingen in tabel 3 zijn gebaseerd op gegevens uit de Samenvatting van de productkenmerken van metformine die beschikbaar is in de EU.
De frequenties zijn gedefinieerd als zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Bijwerkingen, gemeld bij patiënten die dagelijks vildagliptine 100 mg kregen als aanvullende behandeling bij metformine, vergeleken met placebo plus metformine in dubbelblinde onderzoeken (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptinearmen.
Vildagliptine
Tabel 2
Bijwerkingen die bij dubbelblind onderzoek (N=1.855) werden gemeld voor patiënten op een monotherapie van vildagliptine 100 mg per dag
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Hypoglykemie
Infecties en parasitaire aandoeningen
Zeer zelden Zeer zelden
Infectie van de bovenste luchtwegen Nasofaryngitis
Bloedvataandoeningen
De totale incidentie van terugtrekking uit de gecontroleerde monotherapie-onderzoeken vanwege bijwerkingen was niet hoger bij patiënten die dagelijks 100 mg vildagliptine kregen (0,3%) dan bij patiënten die placebo (0,6%) of comparator-geneesmiddelen (0,5%) kregen.
In vergelijkende gecontroleerde monotherapieonderzoeken werd soms hypoglykemie gemeld bij 0,4% (7 van de 1.855) van de patiënten die dagelijks werden behandeld met 100 mg vildagliptine, in vergelijking met 0,2% (2 van de 1.082) van de patiënten in de groepen die met een actieve comparator of placebo werden behandeld, zonder meldingen van ernstige bijwerkingen.
In klinische onderzoeken veranderde het gewicht niet ten opzichte van de uitgangswaarde wanneer dagelijks 100 mg vildagliptine werd toegediend als monotherapie (respectievelijk -0,3 kg en -1,3 kg voor vildagliptine en placebo).
Metformine
Tabel 3
Bekende bijwerkingen als gevolg van het bestanddeel metformine
Voedings- en stofwisselingsstoornissen
Zeer zelden
Daling van vitamine B12-absorptie en melkzuuracidose*
Zenuwstelselaandoeningen
Vaak
Metaalachtige smaak
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid, braken, diarree, buikpijn en verlies van eetlust
Lever- en galaandoeningen
Zeer zelden
Abnormale leverfunctietest of hepatitis**
Huid- en onderhuidaandoeningen
Zeer zelden
Huidreacties, zoals erythema, pruritus en urticaria
*Zeer zelden is een daling in de vitamine B12-absorptie in combinatie met een daling in de serumspiegels waargenomen bij patiënten die langdurig werden behandeld met metformine.
Deze etiologie moet worden overwogen wanneer een patiënt zich presenteert met megaloblastische anemie. **Geïsoleerde gevallen van een afwijkende leverfunctietest of hepatitis die vanzelf verdwenen bij staking van de behandeling met metformine.
22 Maagdarmstelselaandoeningen komen het meest voor tijdens de start van de behandeling en verdwijnen spontaan in de meeste gevallen.
Om deze te vermijden, wordt aanbevolen metformine in 2 dagelijkse doses in te nemen tijdens of na de maaltijd.
Een langzame toename van de dosis kan ook de gastrointestinale verdraagbaarheid verbeteren.
4.9 Overdosering
Er zijn geen gevallen van overdosering met Eucreas beschikbaar.
Vildagliptine De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering met vildagliptine is afkomstig van een tolerantieonderzoek met toenemende dosis bij gezonde proefpersonen die gedurende 10 dagen vildagliptine kregen.
Bij een dosis van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte en voorbijgaande paresthesie, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doses van 600 mg vertoonde één proefpersoon oedeem aan voeten en handen en een verhoging van creatinefosfokinase (CPK), AST, C-reactief proteïne (CRP) en myoglobinespiegels.
Drie andere proefpersonen vertoonden oedeem in de voeten met in twee gevallen paresthesie.
Alle symptomen en laboratoriumafwijkingen verdwenen zonder dat behandeling noodzakelijk was na het stopzetten van de onderzoeksmedicatie.
Dit vormt een medische noodsituatie die behandeling in het ziekenhuis vereist.
Therapie De meest doeltreffende methode voor het verwijderen van metformine is hemodialyse.
Vildagliptine kan echter niet worden verwijderd door middel van hemodialyse, hoewel het belangrijkste hydrolysemetaboliet (LAY 151) wel verwijderd kan worden.
Ondersteunende therapie wordt aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC-code:
A10BD08
Eucreas combineert twee antihyperglykemische geneesmiddelen met complementaire werkingsmechanismen ter verbetering van de glykemische controle voor patiënten met type 2- diabetes: vildagliptine behoort tot de categorie van eilandjesstimulatoren en metforminehydrochloride behoort tot de biguanidengroep.
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve dipeptidyl-peptidase-4 (DPP-4) remmer.
Metformine werkt voornamelijk door het verminderen van de endogene leverglucoseproductie.
Vildagliptine toegediend aan patiënten bij wie de glykemische controle ondanks behandeling met een metforminemonotherapie niet voldoende was, resulteerde na een behandeling van zes maanden in bijkomende, statistisch significante gemiddelde reducties van het HbA1c in vergelijking met de placebogroep (verschillen tussen de groepen van -0,7% tot -1,1% voor respectievelijk vildagliptine 50 mg en 100 mg).
Het percentage patiënten die een daling in HbA1c van ≥ 0,7% bereikten ten opzichte van de uitgangswaarde was statistisch significant hoger in beide groepen die vildagliptine
Vildagliptine Vildagliptine werkt voornamelijk door het remmen van DPP-4, het enzym dat verantwoordelijk is voor de degradatie van de incretinehormonen GLP-1 (glucagon-like peptide-1) en GIP (glucose- dependent insulinotropic polypeptide).
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 en GIP.
Hierdoor wordt een verbeterde afgifte van glucoseafhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2-diabetes verbeterde de markers van de bèta-celfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de frequent uitgevoerde maaltijd-tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert het de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de verhouding insuline/glucagon tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels, leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP -1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Metformine Metformine is een biguanide met antihyperglykemische effecten en verlaagt zowel het basale als het postprandiale plasmaglucose.
Het stimuleert de insulinesecretie niet en veroorzaakt dus geen hypoglykemie of gewichtstoename.
Metformine kan via drie verschillende mechanismen zijn glucoseverlagende effect uitoefenen:
- door vermin dering van de leverglucoseproductie door middel van het remmen van
gluconeogenese en glycogenolyse;
- in spierweefsel door de gevoeligheid voor insuline licht te verhogen, waarmee de perifere
glucoseopname en het verbruik worden verbeterd;
- door de glucoseabsorptie in de darmen te vertragen.
Metformine stimuleert de intracellulaire glycogeensynthese door de glycogeensynthase te beïnvloeden, en het verhoogt de transportcapaciteit van specifieke typen glucosetransporters in de membraan (GLUT-1 en GLUT-4).
Bij de mens heeft metformine, onafhankelijk van haar werking op de glykemie, gunstige effecten op het lipidenmetabolisme.
Dit is voor therapeutische doses in gecontroleer de, middellange of langdurige klinische onderzoeken aangetoond: metformine verlaagt de serumspiegels van totaal cholesterol, LDL- cholesterol en de triglyceridenspiegel.
24 Uit het prospectieve gerandomiseerde UKPDS -onderzoek (UK Prospective Diabetes Study) is het gunstige lange-termijn-voordeel gebleken van een intensieve bloedglucosecontrole bij type 2-diabetes.
Een analyse van de resultaten van patiënten met overgewicht, behandeld met metformine na falen van alleen een dieet, heeft aangetoond:
- een significante vermindering van het absolute risico op een diabetesgerelateerde complicatie in
de metforminegroep (29,8 voorvallen/1.000 patiëntjaren) versus alleen dieet (43,3 voorvallen/1.000 patiëntjaren), p=0,0023 en versus de gecombineerde sulfonylureum- en insulinemonotherapie-groepen (40,1 voorvallen/1.000 patiëntjaren), p=0,0034;
- een significante vermindering van het absolute risico op diabetesgerelateerde mortaliteit:
metformine 7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017;
- een significante vermindering van het absolute risico op totale mortaliteit: metformine
13,5 voorvallen/1.000 patiëntjaren versus alleen dieet 20,6 voorvallen/1.000 patiëntjaren (p=0,011) en versus de gecombineerde sulfonylureum- en insulinemonotherapiegroepen 18,9 voorvallen/1.000 patiëntjaren (p=0,021);
- een significante vermindering van het absolute risico op een myocardinfarct: metformine
11 voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Eucreas Absorptie Bio-equivalentie is aangetoond tussen Eucreas in drie doses (50 mg/500 mg, 50 mg/850 mg en 50 mg/1000 mg) ten opzichte van de vrije combinatie vildagliptine en metformine-hydrochloride- tabletten in overeenkomende doses.
Voedsel heeft geen invloed op de mate en snelheid van de absorptie van vildagliptine uit Eucreas.
Dit werd weerspiegeld in een daling van Cmax met 26%, AUC met 7% en in een vertraagde Tmax (2,0 tot 4,0 uur).
De farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Eucreas zijn als volgt:
Vildagliptine Absorptie Na orale toediening in nuchtere toestand wordt vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur, maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde Cmax (19%) vergeleken met het doseren in nuchtere toestand.
De grootte van deze verandering was echter niet klinisch significant en vildagliptine kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “steady state” na intraveneuze toediening (Vss) is 71 liter, hetgeen wijst op een extravasculaire verdeling.
Biotransformatie Metabolisme is de voornaamste eliminatieroute voor vildagliptine bij de mens (69% van de dosis).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosis), gevolgd door het amidehydrolyseproduct (4% van de dosis).
Men
25 verwacht daarom niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Uit in vitro onderzoeken is gebleken dat vildagliptine de CYP 450-enzymen niet remt of induceert.
Daarom is het niet waarschijnlijk dat vildagliptine de metabolische klaring beïnvloedt van gelijktijdig toegediende geneesmiddelen die door CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 of CYP 3A4/5 worden gemetaboliseerd.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosis in de urine uitgescheiden en 15% van de dosis in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosis na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen zijn de totale plasma- en renale klaring van vildagliptine respectievelijk 41 en 13 l/uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De gemiddelde eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit/niet-lineariteit De Cmax voor vildagliptine en het gebied onder de plasmaconcentratie-versus tijdcurve (AUC) namen op een ongeveer dosisproportionele wijze toe over het therapeutische dosisbereik.
Kenmerken bij patiënten Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet beïnvloed door het geslacht.
Leeftijd:
Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaaldaags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet beïnvloed door leeftijd.
Leverfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige leverfunctiestoornissen (Child-Pugh A-C) zijn er geen klinisch significante veranderingen (maximum ~30%) in de blootstelling aan vildagliptine waargenomen.
Nierfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (Cmax 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Etniciteit:
Beperkte gegevens suggereren dat etniciteit niet van invloed is op de farmacokinetiek van vildagliptine.
Metformine Absorptie Na een orale dosis metformine werd de maximale plasmaconcentratie (Cmax) bereikt na ongeveer 2,5 uur.
De absolute biologische beschikbaarheid van een 500 mg metforminetablet is bij gezonde proefpersonen ongeveer 50-60%.
Na een orale dosis was de niet-geabsorbeerde fractie die in de feces werd teruggevonden 20-30%.
Na orale toediening blijkt de absorptie van metformine verzadigbaar en onvolledig.
Verondersteld wordt dat de farmacokinetiek van de absorptie van metformine niet lineair is.
In gecontroleerde klinische onderzoeken bleken
26 de maximale metformineplasmaspiegels (Cmax) niet hoger te worden dan 4 µg/ml, zelfs niet bij maximale doses.
Als gevolg van voedsel wordt de mate van metformineabsorptie enigszins vertraagd en gereduceerd.
Na toediening van een dosis van 850 mg was de plasmapiekconcentratie 40% lager, de AUC was afgenomen met 25% en de tijdsduur tot de piekplasmaconcentratie was met 35 minuten verlengd.
De klinische relevantie van deze afname is niet bekend.
Verdeling De plasmaeiwitbinding is verwaarloosbaar.
Metformine wordt over de erytrocyten verdeeld.
Het gemiddelde verdelingsvolume (Vd) had een bereik tussen 63-276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij mensen zijn geen metabolieten geïdentificeerd.
Eliminatie Metformine wordt geëlimineerd door middel van uitscheiding via de nieren.
De nierklaring van metformine is > 400 ml/min, hetgeen betekent dat metformine wordt geëlimineerd door middel van glomerulaire filtratie en tubulaire secretie.
Na een orale dosis is de schijnbare terminale eliminatiehalfwaardetijd ongeveer 6,5 uur.
Wanneer de nierfunctie verminderd is, neemt de nierklaring evenredig aan die van creatinine af en zodoende wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde spiegels van metformine in plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierexperimenteel onderzoek van maximaal 13 weken is uitgevoerd met de gecombineerde bestanddelen van Eucreas.
Er zijn in verband met deze combinatie geen nieuwe toxiciteiten aangetroffen.
De volgende gegevens zijn bevindingen van onderzoeken die met vildagliptine en metformine afzonderlijk zijn uitgevoerd.
Vildagliptine Vertragingen van intracardiale impulsgeleiding zijn bij honden waargenomen met een geen-effectdosis van 15 mg/kg (7-voudige menselijke blootstelling gebaseerd op Cmax).
Accumulatie van alveolaire schuimmacrofagen in de long werd waargenomen bij ratten en muizen.
De geen-effectdosis bij ratten was 25 mg/kg (5-voudige menselijke blootstelling gebaseerd op AUC) en 750 mg/kg bij muizen (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte feces, slijmerige feces, diarree en bij hogere doses bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau, is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden van verminderde vruchtbaarheid, reproductieve vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryofoetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van misvormingen aan de ribben (wavy ribs) is waargenomen bij ratten in samenhang met verminderde maternale lichaamsgewichtparameters, bij een geen-effectdosis van 75 mg/kg (10-voudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effectdosis van 50 mg/kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Bij een dosis van meer dan 150 mg/kg trad maternale toxiciteit op, waaronder een voorbijgaande daling van het lichaamsgewicht en een verminderde motorische activiteit in de F1-generatie.
27 Een twee jaar durend carcinogeniciteitsonderzoek werd uitgevoerd bij ratten bij orale doses tot 900 mg/kg (ongeveer 200 maal de menselijke blootstelling bij de maximaal aanbevolen dosis).
Er werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniciteit is uitgevoerd bij muizen met orale doses tot 1000 mg/kg.
Er is een verhoging in de incidentie van mammaire adenocarcinomen en hemangiosarcomen waargenomen bij een geen-effectdosis van respectievelijk 500 mg/kg (59-voudige menselijke blootstelling) en 100 mg/kg (16-voudige menselijke blootstelling).
Dit is vanwege de niet-genotoxiciteit van vildagliptine en de belangrijkste metaboliet, het voorkomen van tumoren bij alleen één diersoort, en de hoge systemische blootstellingsverhoudingen waarbij de tumoren zijn waargenomen.
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gemeld bij doses ≥ 5 mg/kg/dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/kg/dag (ongeveer equivalent aan de menselijke AUC- blootstelling bij de 100 mg dosis) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende, vervellende huid, korstjes en zweren op de staart met gecorreleerde histopathologische veranderingen werden waargenomen bij doses ≥ 20 mg/kg/dag (ongeveer 3 keer de menselijke AUC-blootstelling bij de 100 mg dosis).
Necrotische wonden op de staart werden waargenomen bij een dosis van ≥ 80 mg/kg/dag.
Huidlesies waren niet omkeerbaar bij apen die waren behandeld met een dosis van 160 mg/kg/dag gedurende een herstelperiode van vier weken.
Metformine Uit niet-klinische gegevens over metformine blijkt geen speciaal risico voor mensen op basis van conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Hydroxypropylcellulose Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E 171) IJzeroxide, geel (E 172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
28 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/Aluminium (PA/Al/PVC//Al) blisterverpakking Verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi- verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten en tabletsterktes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/007–012 EU/1/07/425/016–018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14.11.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
29 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 3.0 (17 juni 2008), voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 3 (06 december 2007) van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
In overeenstemming met de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient de bijgewerkte versie van het RMP te worden voorgelegd op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een bijgewerkte versie van het RMP te worden voorgelegd • Wanneer nieuwe informatie werd ontvangen die de huidige veiligheidsspecificaties, farmacovigilantieplan of risicobeperkende activiteiten kunnen beïnvloeden • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicobeperkende) mijlpaal • Op verzoek van de EMEA
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/001 EU/1/07/425/002 EU/1/07/425/003 EU/1/07/425/004 EU/1/07/425/005 EU/1/07/425/006
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Eucreas 50 mg/850 mg
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIARE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
37 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/013 EU/1/07/425/014 EU/1/07/425/015
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Eucreas 50 mg/850 mg
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKINGEN (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
180 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
360 filmomhulde tabletten Multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/013 EU/1/07/425/014 EU/1/07/425/015
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Eucreas 50 mg/850 mg
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/007 EU/1/07/425/008 EU/1/07/425/009 EU/1/07/425/010 EU/1/07/425/011 EU/1/07/425/012
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Eucreas 50 mg/1000 mg
42 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIARE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
44 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/016 EU/1/07/425/017 EU/1/07/425/018
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Eucreas 50 mg/1000 mg
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKINGEN (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Eucreas 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
180 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
360 filmomhulde tabletten Multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
46 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/425/016 EU/1/07/425/017 EU/1/07/425/018
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Eucreas 50 mg/1000 mg
47 B.
BIJSLUITER
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Eucreas 50 mg/850 mg filmomhulde tabletten Eucreas 50 mg/1000 mg filmomhulde tabletten
vildagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Eucreas en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Eucreas inneemt 3.
Hoe wordt Eucreas ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Eucreas 6.
Aanvullende informatie
1.
WAT IS EUCREAS EN WAARVOOR WORDT HET GEBRUIKT
De actieve bestanddelen van Eucreas behoren tot de geneesmiddelengroep met de naam “orale antidiabetica”.
Eucreas wordt gebruikt voor de behandeling van patiënten met type 2-diabetes.
Dit type diabetes wordt ook wel niet-insulineafhankelijke diabetes mellitus genoemd.
Type 2-diabetes ontwikkelt zich wanneer het lichaam onvoldoende insuline produceert of wanneer de insuline die door het lichaam wordt gemaakt niet goed werkt.
Het kan ook ontstaan wanneer het lichaam te veel glucagon produceert.
Zowel insuline als glucagon worden in de alvleesklier (pancreas) gemaakt.
Insuline is een stof die helpt de bloedsuikerspiegel te verlagen, met name na de maaltijd.
Glucagon zorgt ervoor dat de lever suiker gaat maken, zodat de bloedsuikerspiegel stijgt.
Eucreas bevat twee actieve bestanddelen, die vildagliptine en metformine worden genoemd.
Beide bestanddelen helpen bij het onder controle houden van de hoeveelheid suiker in het bloed.
Het bestanddeel vildagliptine zorgt ervoor dat de pancreas meer insuline en minder glucagon produceert.
Het bestanddeel metformine helpt het lichaam doelmatiger gebruik te maken van insuline.
2.
WAT U MOET WETEN VOORDAT U EUCREAS INNEEMT
Neem Eucreas niet in
- als u allergisch (overgevoelig) bent voor vildagliptine, metformine of voor één van de andere
bestanddelen van Eucreas (zie rubriek 6).
Als u denkt dat u allergisch zou kunnen zijn voor één van deze bestanddelen, raadpleeg dan uw arts voordat u Eucreas inneemt.
- als u ernstige complicaties als gevolg van diabetes heeft of heeft gehad, bijvoorbeeld diabetische
ketoacidose (een complicatie van diabetes met snel gewichtsverlies, misselijkheid en/of braken) of een diabetisch coma.
- als u recent een hartaanval heeft gehad of last heeft gehad van hartfalen, of ernstige problemen
met de bloedcirculatie of ademhalingsmoeilijkheden heeft meegemaakt, dat een teken van hartproblemen kan zijn.
- als u nierproblemen heeft.
- als u een ernstige infectie heeft of als u aan ernstig vochtverlies lijdt (een grote hoeveelheid
- als van u een röntgenopname met contrastmiddel wordt genomen (een speciaal type
röntgenopname met behulp van een injecteerbare kleurstof).
Zie ook de informatie in de rubriek “ Wees extra voorzichtig met Eucreas”.
- als u leverproblemen heeft.
- als u overmatig veel alcohol drinkt (of dit nu iedere dag plaatsvindt of slechts af en toe).
- als u borstvoeding geeft (zie ook “Zwangerschap en borstvoeding”).
Wees extra voorzichtig met Eucreas Stop met het innemen van dit geneesmiddel en raadpleeg uw arts als u één of meer van de volgende symptomen krijgt, die gerelateerd kunnen zijn aan de aandoening die “melkzuuracidose” wordt genoemd:
- u heeft het koud of u voelt zich niet prettig
- spierpijn
- ernstige misselijkheid of overgeven
- pijn in of rond de maag (buikpijn)
- slaperigheid of duizeligheid
- snelle ademhaling
Als u voorheen Galvus (vildagliptine) of Eucreas heeft ingenomen maar de behandeling moest stoppen vanwege bijwerkingen (leverziekte), mag u Eucreas niet opnieuw gaan gebruiken.
Diabetische huidproblemen zijn vaak voorkomende complicaties van diabetes.
U wordt geadviseerd de adviezen voor huid- en voetverzorging op te volgen die u van uw arts of verpleegkundige heeft ontvangen.
U wordt ook geadviseerd om extra oplettend te zijn op het ontstaan van blaren of zweren wanneer u Eucreas inneemt.
Indien deze ontstaan, dient u direct uw arts te raadplegen.
Als u bent gestopt met het gebruik van Eucreas vanwege een operatie (u dient minimaal 48 uur vóór de geplande operatie onder algehele narcose te stoppen en niet opnieuw te starten tot minimaal 48 uur daarna) of vanwege een röntgenopname met behulp van een injecteerbare kleurstof, moet u eerst uw arts raadplegen voordat u opnieuw begint met het gebruik van Eucreas.
Er zal een onderzoek uitgevoerd worden om uw leverfunctie te bepalen voor de start van de Eucreas behandeling, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Dit is om tekenen van toegenomen leverenzymen zo vroeg mogelijk te kunnen ontdekken.
Oudere patiënten (65-74 jaar) die Eucreas innemen, moeten hun nierfunctie regelmatig laten controleren.
Dit zal vaker gebeuren bij patiënten met nierproblemen.
Eucreas wordt niet aanbevolen voor patiënten die 75 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is in het bijzonder belangrijk wanneer u al een geneesmiddel gebruikt voor de behandeling van een hartaandoening of voor problemen met uw bloedsuiker, nieren of bloeddruk, bijvoorbeeld geneesmiddelen die de volgende bestanddelen bevatten:
- glucocorticoïden die in het algemeen worden gebruikt voor de behandeling van ontstekingen
- bèta-2-agonisten die in het algemeen worden gebruikt voor de behandeling van
- andere medicijnen die gebruikt worden ter behandeling van diabetes
- diuretica (worden ook plastabletten genoemd)
- ACE-remmers, die in het algemeen worden gebruikt voor de behandeling van een hoge
- bepaalde medicijnen die de schildklier beïnvloeden, of
- bepaalde medicijnen die het zenuwstelsel beïnvloeden.
Inname van Eucreas met voedsel en drank Neem de tabletten tijdens of onmiddellijk na de maaltijd in.
Dit zorgt voor het verlagen van het risico op een verstoorde maag.
Vermijd het gebruik van alcohol wanneer u Eucreas inneemt, aangezien alcohol het risico op melkzuuracidose kan vergroten (zie rubriek “Mogelijke bijwerkingen”).
Zwangerschap en borstvoeding
- Vertel het uw arts wanneer u zwanger bent, denkt dat u zwanger zou kunnen zijn of van plan
bent zwanger te worden.
Uw arts zal het potentiële risico met u bespreken van inname van Eucreas tijdens uw zwangerschap.
- Gebruik Eucreas niet als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt terwijl u Eucreas gebruikt, ga dan niet autorijden of bedien geen gereedschap of machines.
3.
HOE WORDT EUCREAS INGENOMEN
Volg bij het innemen van Eucreas nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel neemt u in De hoeveelheid Eucreas die mensen dienen in te nemen, varieert afhankelijk van hun conditie.
Uw arts zal u precies vertellen welke dosis van Eucreas u moet innemen.
Wanneer en hoe moet u Eucreas innemen
- Slik de tabletten in hun geheel door met een glas water
- Neem één tablet 's ochtends en de andere 's avonds tijdens of onmiddellijk na de maaltijd.
Het
innemen van de tablet onmiddellijk na de maaltijd zal het risico op een verstoorde maag verlagen.
Als u van uw arts advies heeft gekregen over een dieet dat u moet volgen, ga hiermee dan door.
In het bijzonder wanneer dit een diabetisch gewichtscontroledieet betreft, moet u doorgaan met dit dieet wanneer u Eucreas gebruikt.
51 Uw arts zal ten minste éénmaal per jaar de werking van uw nieren controleren.
Uw arts zal regelmatig uw bloed en urine op de aanwezigheid van suiker testen.
Wat u moet doen als u meer van Eucreas heeft ingenomen dan u zou mogen Als u te veel Eucreas tabletten hebt ingenomen, of als iemand anders uw tabletten heeft ingenomen, vertel dit dan onmiddellijk aan een arts of apotheker.
Het kan zijn dat medische hulp noodzakelijk is.
Als u naar een arts of ziekenhuis moet, neem dan de verpakking en deze bijsluiter mee.
Wat u moet doen wanneer u bent vergeten Eucreas in te nemen Wanneer u bent vergeten een tablet in te nemen, neem deze dan bij de volgende maaltijd, tenzij u bij de volgende maaltijd sowieso een tablet in had moeten nemen.
Neem geen dubbele dosis (in één keer twee tabletten) om een vergeten tablet in te halen.
Als u stopt met het innemen van Eucreas Stop niet met het innemen van Eucreas tenzij uw arts u vertelt dit te doen.
Als u nog vragen heeft over hoelang u dit medicijn dient in te nemen, raadpleeg dan uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Eucreas bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties die als volgt zijn gedefinieerd: • zeer vaak: voorkomend bij meer dan 1 op de 10 patiënten, • vaak: voorkomend bij 1 tot 10 op de 100 patiënten, • soms: voorkomend bij 1 tot 10 op de 1.000 patiënten, • zelden: voorkomend bij 1 tot 10 op de 10.000 patiënten, • zeer zelden: voorkomend bij minder dan 1 op de 10.000 patiënten, • niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Voor sommige symptomen is onmiddellijke medische zorg vereist U dient te stoppen met het gebruik van Eucreas en onmiddellijk naar uw arts te gaan als u één van de volgende bijwerkingen ervaart:
- Angioedeem (zelden):
Verschijnselen omvatten opgezwollen gezicht, tong of keel,
moeilijkheden met slikken, moeilijkheden met ademhalen, plotseling ontstaan van huiduitslag of netelroos die op een reactie kunnen duiden die “angioedeem” wordt genoemd,
- Leveraandoening (hepatitis) (zelden):
Verschijnselen omvatten gele huid en ogen, misselijkheid,
verlies van eetlust of donkerkleurige urine, die kunnen duiden op een leverziekte (hepatitis).
Andere bijwerkingen Een aantal patiënten had last van de volgende bijwerkingen tijdens het gebruik van Eucreas:
Zeer vaak:
- misselijkheid
- overgeven
- diarree
- pijn in en rond de maag (buikpijn)
- verlies van eetlust.
Vaak:
- duizeligheid
- hoofdpijn
- ongecontroleerd trillen
- metaalachtige smaak
- lage bloedsuiker.
Soms:
- gewrichtspijn
- vermoeidheid
- verstopping (constipatie)
- opgezwollen handen, enkels of voeten (oedeem).
Zelden:
- tekenen van leverziekte (hepatitis)
Zeer zelden:
- keelpijn, loopneus, koorts
- tekenen van een hoog gehalte aan melkzuur in het bloed (dit heet melkzuuracidose),
bijvoorbeeld slaperigheid of duizeligheid, ernstige misselijkheid of overgeven, buikpijn, onregelmatige hartslag of diepe, snelle ademhaling
- roodheid van de huid, jeuk
- verlaagde vitamine B12-spiegels (bleekheid, vermoeidheid, mentale symptomen zoals
verwardheid of geheugenverlies).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EUCREAS
- Buiten het bereik en zicht van kinderen houden.
- Gebruik Eucreas niet meer na de vervaldatum die staat vermeld op de blisterverpakking en de
De vervaldatum verwijst naar de laatste dag van die maand.
- Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Eucreas
- De werkzame bestanddelen zijn vildagliptine en metformine (in de vorm van
- Elke Eucreas 50 mg/850 mg filmomhulde tablet bevat 50 mg vildagliptine en 850 mg
metforminehydrochloride (overeenkomend met 660 mg metformine).
- Elke Eucreas 50 mg/1000 mg filmomhulde tablet bevat 50 mg vildagliptine en 1000 mg
metforminehydrochloride (overeenkomend met 780 mg metformine).
- De andere bestanddelen zijn: hydroxypropylcellulose, magnesiumstearaat, hypromellose,
titaniumdioxide (E 171), geel ijzeroxide (E 172), macrogol 4000 en talk.
Hoe ziet Eucreas er uit en wat is de inhoud van de verpakking Eucreas 50 mg/850 mg filmomhulde tabletten zijn gele, ovale tabletten met hierop de letters “NVR” aan de ene zijde en “SEH” aan de andere zijde.
Eucreas 50 mg/1000 mg filmomhulde tabletten zijn donkergele, ovale tabletten met hierop de letters “NVR” aan de ene zijde en “FLO” aan de andere zijde.
Eucreas is verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi-verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
Het is mogelijk dat niet alle verpakkingsgrootten en tabletsterkten in uw land op de markt worden gebracht.
53 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N .V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
54 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
55
European Medicines Agency
EMEA/H/C/898
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EVICEL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Evicel?
Evicel is een geneesmiddel dat wordt gebruikt als hechtingsmiddel (lijm).
De ene oplossing bevat de werkzame stof fibrinogeen (50 tot 90 mg/ml), de andere oplossing bevat de werkzame stof trombine (800 tot 1200 internationale eenheden per milliliter).
Wanneer wordt Evicel voorgeschreven?
Evicel wordt door chirurgen gebruikt voor de vermindering van plaatselijke bloedingen tijdens een operatie wanneer standaardtechnieken ontoereikend zijn.
Evicel kan tevens worden gebruikt als aanvulling op hechtingen (wondnaden) tijdens een vasculaire ingreep (operatie aan de bloedvaten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Evicel gebruikt?
Evicel mag alleen door een ervaren chirurg worden gebruikt.
Voor gebruik worden de twee oplossingen Evicel met elkaar vermengd met behulp van een speciaal instrument dat bij het geneesmiddel wordt geleverd.
Evicel wordt vervolgens op het wondoppervlak gedruppeld of gespoten totdat het een dunne laag vormt.
De vereiste hoeveelheid Evicel is afhankelijk van een aantal factoren, zoals het type operatie, de afmeting van de wond en het aantal toedieningen.
Evicel wordt niet aanbevolen voor gebruik bij kinderen, vanwege onvoldoende gegevens over de veiligheid en werkzaamheid in deze leeftijdsgroep.
Hoe werkt Evicel?
De werkzame stoffen in Evicel, fibrinogeen en trombine, zijn natuurlijke stoffen die worden gewonnen uit menselijk plasma (het vloeibare deel van het bloed).
Als de twee werkzame stoffen met elkaar worden vermengd, wordt het fibrinogeen door trombine in kleinere eenheden gesplitst, de zogenoemde fibrinen.
Deze fibrinen aggregeren (plakken aan elkaar) vervolgens en vormen een fibrineklonter die helpt de wond te genezen en bloedingen te voorkomen.
Hoe is Evicel onderzocht?
De werking van Evicel werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De trombineoplossing van Evicel wordt al in een ander geneesmiddel gebruikt, Quixil, dat is 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. toegelaten in 14 landen binnen Europa.
De werkzaamheid van Evicel werd onderzocht in twee hoofdonderzoeken waarbij in totaal 282 patiënten waren betrokken.
In het eerste onderzoek werd de werkzaamheid van Evicel vergeleken met manuele compressie (toepassing van directe druk) voor de vermindering van bloedingen tijdens een vasculaire ingreep.
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten waarbij geen sprake was van bloedingen (hemostase) op de plaats van toediening vier minuten na de toediening van Evicel of manuele compressie.
In het tweede onderzoek werd de werkzaamheid van Evicel vergeleken met die van Surgicel (een materiaal dat wordt toegepast voor de beheersing van bloedingen) voor de vermindering van bloedingen tijdens abdominale operaties (operatie aan de organen in de buik).
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten waarbij geen sprake was van bloedingen op de plaats van toediening, tien minuten na de toediening van Evicel of Surgicel.
Welke voordelen bleek Evicel tijdens de studies te hebben?
Evicel bleek werkzamer dan de vergelijkende behandelingen voor de vermindering van bloedingen op de plaats van toediening.
Bij vasculaire ingrepen had 85% van de patiënten geen bloedingen vier minuten na de behandeling met Evicel (64 van de 75), tegen 39% van de patiënten die met manuele compressie waren behandeld (28 van de 72).
Bij abdominale ingrepen had 95% van de patiënten geen bloedingen tien minuten na de behandeling met Evicel (63 van de 66), tegen 81% van de patiënten die met Surgicel waren behandeld (56 van de 69).
Welke risico’ s houdt het gebruik van Evicel in?
Evicel kan net als andere hechtingsmiddelen een allergische reactie veroorzaken.
In zeldzame gevallen kunnen patiënten ook antilichamen aanmaken tegen de eiwitten in Evicel waardoor de bloedstolling kan worden belemmerd.
Trombo-embolische complicaties (bloedpropjes) kunnen optreden als Evicel per ongeluk in een bloedvat wordt geïnjecteerd.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Evicel.
Evicel mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor fibrinogeen, trombine of enig ander bestanddeel van het geneesmiddel.
Het middel mag niet als injectie in een bloedvat worden toegediend.
Waarom is Evicel goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Evicel groter zijn dan de risico’ s ervan als ondersteunende behandeling voor de verbetering van hemostase wanneer standaardtechnieken ontoereikend zijn, en als hechtingsondersteuning voor hemostase tijdens een vasculaire ingreep.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Evicel.
Overige informatie over Evicel:
De Europese Commissie heeft op 6 oktober 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Evicel verleend aan Omrix Biopharmaceuticals S.A.
Klik hier voor het volledige EPAR voor Evicel.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
2/2
EU-nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Toedienings- weg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/473/001
Evicel
50-90 mg/ml 800-1200 IE/ml
Oplossingen voor weefsellijm
Epilesionaal gebruik
injectieflacon (glas)
1 ml
2 injectieflacons
EU/1/08/473/002
Evicel
50-90 mg/ml 800-1200 IE/ml
Oplossingen voor weefsellijm
Epilesionaal gebruik
injectieflacon (glas)
2 ml
2 injectieflacons
EU/1/08/473/003
Evicel
50-90 mg/ml 800-1200 IE/ml
Oplossingen voor weefsellijm
Epilesionaal gebruik
injectieflacon (glas)
5 ml
2 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
EVICEL oplossingen voor weefsellijm
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Bestanddeel 1
1 ml flacon
2 ml flacon
5 ml flacon
Humaan hoofdzakelijk
dat 50 – 90 mg en
100 – 180 mg
250 – 450 mg
fibronectine bevat * Bestanddeel 2 Humaan trombine
800 – 1 200 IE
1 600 – 2 400 IE
4 000 – 6 000 IE
* De totale hoeveelheid eiwit is 80 – 120 mg/ml
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossingen voor weefsellijm.
Heldere of licht opalescente oplossingen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
EVICEL wordt bij operaties gebruikt als ondersteunende behandeling ter verbetering van hemostase wanneer de gebruikelijke chirurgische technieken ontoereikend zijn (zie rubriek 5.1).
EVICEL is bij vaatchirurgie ook geïndiceerd als ondersteuning van de hechtingen voor hemostase.
4.2 Dosering en wijze van toediening
Het gebruik van EVICEL is voorbehouden aan ervaren chirurgen.
Dosering
De hoeveelheid aan te brengen EVICEL en de frequentie waarmee het aangebracht wordt, moeten altijd afgestemd worden op de onderliggende klinische behoeften van de patiënt.
De aan te brengen dosis is afhankelijk van verschillende factoren: onder andere de aard van de chirurgische ingreep, de grootte van het te behandelen oppervlak, de wijze waarop het aangebracht wordt en het aantal toepassingen.
De wijze waarop het product toegepast wordt, dient door de behandelend arts voor iedere patiënt afzonderlijk bepaald te worden.
In klinische onderzoeken bij vaatchirurgie was de individuele dosering maximaal 4 ml terwijl bij retroperitoneale of intra-abdominale chirurgische ingrepen de individuele dosering maximaal 10 ml was.
Voor sommige procedures (bijv. levertrauma’ s) kunnen echter grotere hoeveelheden nodig zijn.
De hoeveelheid van het middel die bij een eerste toepassing op het gewenste lichaamsdeel of beoogde oppervlak wordt aangebracht, moet voldoende zijn om het betreffende gebied helemaal te bedekken.
Indien nodig kan de toepassing worden herhaald.
2 Wijze van gebruik en toedieningsweg
Bereid de oplossing zoals beschreven in rubriek 6.6.
Voor het opbrengen moet het wondoppervlak zo droog mogelijk zijn.
Zie rubriek 6.6 voor meer gedetailleerde aanwijzingen.
4.3 Contra-indicaties
EVICEL mag niet intravasculair worden toegepast.
Overgevoeligheid voor de werkzame bestanddelen of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Uitsluitend voor epilesionaal gebruik.
Niet intravasculair toedienen.
Er kunnen zich levensbedreigende trombo-embolische complicaties voordoen als het middel onopzettelijk intravasculair wordt toegepast.
Er zijn onvoldoende gegevens beschikbaar om het gebruik van dit middel te ondersteunen bij het lijmen van weefsel, bij een neurochirurgische ingreep, bij toepassing via een flexibele endoscoop voor de behandeling van een bloeding of bij gastro-intestinale anastomose.
Voordat EVICEL wordt toegepast, moet worden gezorgd dat de lichaamsdelen buiten het gewenste toepassingsgebied voldoende beschermd (bedekt) zijn om weefselverklevingen op ongewenste plaatsen te voorkomen.
Net als bij alle eiwitproducten zijn allergische overgevoeligheidsreacties mogelijk.
Verschijnselen van overgevoeligheidsreacties zijn netelroos, gegeneraliseerde urticaria, strak gevoel op de borst, piepend ademhalen, hypotensie en anafylaxe.
Als deze verschijnselen zich voordoen, moet de toepassing van het middel onmiddellijk worden gestaakt.
In geval van shock moet de standaard medische behandeling voor shock worden ingesteld.
Standaardmaatregelen om infecties te voorkomen die voortvloeien uit het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, omvatten selectie van donoren, testen van individuele bloedgiften en plasmapools op specifieke markers van infecties en het implementeren van doeltreffende productieprocessen voor het inactiveren of verwijderen van virussen.
Toch kan bij de toediening van geneesmiddelen die bereid zijn uit menselijk bloed of plasma, de mogelijkheid van het overbrengen van infectueuze agentia niet geheel worden uitgesloten.
Dit geldt ook voor onbekende of opkomende virussen en andere ziekteverwekkers.
De getroffen maatregelen worden verondersteld doeltreffend te zijn voor omhulde virussen zoals hiv, het hepatitis C-virus, het hepatitis B-virus en het niet-omhulde hepatitis A-virus.
De getroffen maatregelen kunnen van beperkte waarde zijn tegen niet-omhulde virussen, zoals het parvovirus B19.
Besmetting met parvovirus B19 kan ernstig zijn voor zwangere vrouwen (foetale infectie) en voor personen met immunodeficiëntie of verhoogde erytropoëse (bijv. hemolytische anemie).
Het wordt sterk aangeraden bij elke toepassing van EVICEL bij een patiënt de naam en het partijnummer van het middel te noteren, om zo de link tussen de patiënt en het partijnummer te behouden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen formeel onderzoek naar interacties uitgevoerd.
3 Net als bij vergelijkbare producten of trombineoplossingen kan het middel denatureren door blootstelling aan oplossingen die alcohol, jodium of zware metalen bevatten (bijv. antiseptische oplossingen).
Dergelijke stoffen moeten zoveel mogelijk verwijderd worden alvorens het middel op te brengen.
4.6 Zwangerschap en borstvoeding
De veiligheid van fibrinelijm/hemostatica bij gebruik tijdens zwangerschap of borstvoeding bij mensen is niet vastgesteld in gecontroleerde klinische onderzoeken.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op zwangerschap, de ontwikkeling van het embryo of de foetus, het verloop van de zwangerschap en de peri- en postnatale ontwikkeling.
Het middel mag daarom alleen bij zwangere vrouwen of aan vrouwen die borstvoeding geven worden toegepast als hiertoe een duidelijke noodzaak bestaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Bijwerking en en ongewenste voorvallen die gemeld kunnen worden in verband met fibrinelijm worden hieronder beschreven.
Aangezien dergelijke reacties niet gemeld zijn tijdens klinische onderzoeken met EVICEL, is de frequentie ervan bij EVICEL onbekend.
Overgevoeligheid of allergische reacties (zoals angio-oedeem, branderig en stekend gevoel op de plaats van toediening, bronchospasmen, rillingen, flushing (blozen), gegeneraliseerde urticaria, hoofdpijn, netelroos, hypotensie, slaperigheid, misselijkheid, rusteloosheid, versnelde hartwerking, beklemd gevoel op de borst, tintelingen, braken en piepende ademhaling) kunnen zich in zeldzame gevallen voordoen bij patiënten die met fibrinelijm/hemostatica zijn behandeld.
In geïsoleerde gevallen hebben dergelijke reacties geleid tot een ernstige anafylaxe.
Dergelijke reacties kunnen vooral worden waargenomen bij herhaaldelijke toepassing van het preparaat of bij toepassing bij patiënten van wie bekend is dat zij overgevoelig zijn voor bepaalde bestanddelen van het middel.
Lichte reacties kunnen beheerst worden met antihistaminica.
Ernstige hypotensieve reacties vereisen onmiddellijk ingrijpen met een gebruikelijke shockbehandeling.
In zeldzame gevallen kunnen zich antilichamen vormen tegen bestanddelen van fibrinelijm/hemostatica.
Ook bestaat er het risico van een anafylactische reactie (zie rubriek 4.4).
Zie rubriek 4.4 voor meer informatie over overdraagbare agentia.
De volgende ongewenste voorvallen die zich tijdens klinische studies hebben voorgedaan, werden geacht een mogelijk causaal verband te hebben met behandeling met EVICEL.
De frequentie van alle, hierna genoemde gebeurtenissen was “ vaak” (dat wil zeggen > 1/100, < 1/10).
MedDRA-systeem/orgaanklasse
Voorkeursterm
Ongewenste voorvallen bij onderzoeken van retroperitoneale en intra-abdominale chirurgische ingrepen Infecties en besmettingen
Abces in buikholte
Ongewenste voorvallen bij onderzoek van vaatchirurgische ingrepen Infecties en besmettingen
Infectie als gevolg van implantaat, stafylokokkeninfectie
Vasculaire aandoeningen Algemene aandoeningen en problemen
rond de toedieningsplaats
4
Onderzoeken Verwonding, vergiftiging en procedurele complicaties
Ongewenste voorvallen bij onderzoeken van retroperitoneale of intra-abdominale chirurgische ingrepen
Volgens de beoordelingen van de onderzoeker bestond er geen oorzakelijk verband tussen ongewenste voorvallen en de onderzoeksbehandeling.
Naar het oordeel van de opdrachtgever werden echter 3 ernstige ongewenste voorvallen (een abces in de buikholte in de EVICEL-groep, een abces in de buikholte en een abces in de bekkenstreek in de controlegroep) beschouwd als mogelijk gerelateerd aan de onderzoeksbehandeling.
Ongewenste voorvallen – vaatchirurgie
In een gecontroleerd onderzoek bij 147 patiënten (75 patiënten werden behandeld met EVICEL, 72 patiënten vormden de controlegroep) die een vasculair implantaat kregen, werd tijdens de onderzoeksperiode bij 16 proefpersonen een trombose/occlusie van het implantaat gemeld.
De voorvallen waren gelijkelijk verdeeld over de behandelarmen, met zowel in de EVICEL-groep als in de controlegroep elk 8 incidenten.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: lokale hemostatica, ATC-code:
B02BC
Het fibrine-adhesiesysteem initieert de laatste stap van de fysiologische bloedstolling.
De omzetting van fibrinogeen in fibrine vindt plaats door fibrinogeen te splitsen in fibrinemonomeren en fibrinepeptiden.
De fibrinemonomeren klonteren samen en vormen een fibrinestolsel.
De fibrine wordt dan gecrosslinkt door factor XIIIa, de door trombine geactiveerde vorm van factor XIII.
Zowel voor de omzetting van fibrinogeen als voor de crosslinkage met fibrine zijn calciumionen nodig.
Naarmate het wondgenezingsproces vordert, wordt toegenomen fibrinolytische activiteit door plasmine geïnduceerd en wordt de ontbinding van fibrine in fibrineafbraakproducten op gang gebracht.
Klinische onderzoeken waarin hemostase en ondersteuning van hechtingen werden aangetoond, zijn uitgevoerd bij in totaal 147 patiënten (75 met EVICEL, 72 met controlebehandeling) die een vaatchirurgische ingreep ondergingen met PTFE-implantaten en bij in totaal 135 patiënten (66 met EVICEL, 69 met controlebehandeling) die een retroperitoneale en intra-abdominale ingreep ondergingen.
De gegevens zijn te beperkt om de veiligheid en werkzaamheid van EVICEL bij kinderen te ondersteunen.
Van de 135 patiënten die een retroperitoneale en intra-abdominale chirurgische ingreep ondergingen en die waren opgenomen in het gecontroleerde onderzoek van EVICEL waren vier van de met EVICEL behandelde patiënten 16 jaar of jonger.
Van deze patiënten waren twee kinderen respectievelijk 2 en 5 jaar oud en waren twee jongvolwassenen 16 jaar.
Op dit moment zijn er geen gegevens beschikbaar voor patiënten jonger dan 2 jaar.
EVICEL is uitsluitend bedoeld voor epilesionaal gebruik.
Intravasculaire toediening is gecontra-indiceerd.
Om deze reden zijn er geen farmacokinetische onderzoeken met intravasculaire toediening uitgevoerd bij de mens.
Er zijn onderzoeken uitgevoerd bij konijnen om de absorptie en eliminatie van trombine te beoordelen wanneer het na partiële hepatectomie werd aangebracht op het snijvlak van de lever.
Met gebruik van 125I- trombine werd aangetoond dat er een langzame absorptie van biologisch niet-werkzame peptiden als afbraakproducten van trombine plaatsvond, die na 6-8 uur een Cmax in het plasma bereikte.
Bij de Cmax was de plasmaconcentratie slechts 1-2% van de toegepaste dosis.
Fibrinelijmen/hemostatica worden op dezelfde wijze gemetaboliseerd als endogeen fibrine, te weten door fibrinolyse en fagocytose.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Onderzoeken die bij bacteriën zijn uitgevoerd om de mutageniteit vast te stellen waren bij alle geteste concentraties negatief voor alleen trombine, het biologisch actieve bestanddeel (bevat fibrinogeen, citraat, glycine, tranexaamzuur en argininewaterstofchloride), alleen TnBP en alleen Triton X-100.
Alle concentraties van de combinatie van TnBP en Triton X-100 testten ook negatief in assays die uitgevoerd waren om de mutageniteit van zoogdiercellen, chromosomale afwijkingen en de inductie van micronuclei te bepalen.
Na plaatselijke toepassing verloopt de absorptie van trombine in het plasma langzaam en bestaat hoofdzakelijk uit trombineafbraakproducten die geëlimineerd worden.
Er worden geen toxicologische effecten verwacht van de solvent/detergent-reagentia (TnBP en Triton X-100) die gebruikt zijn bij de virusinactiveringsprocedure, aangezien de resterende concentraties minder dan 5 µg/ml zijn.
Neurotoxiciteitsonderzoeken met EVICEL bevestigden dat subdurale toediening bij het konijn niet gepaard ging met enig bewijs van neurotoxiciteit.
Neurogedragswaarnemingen tijdens 14±1 dagen toonden geen abnormale bevindingen.
Er werden geen belangrijke macroscopische behandelingsgerelateerde verschijnselen of verschijnselen van lokale intolerantie waargenomen.
Analyse van de liquor toonde geen belangrijke ontstekingsverschijnselen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Flacon met humaan fibrinogeen:
Argininewaterstofchloride Glycine Natriumchloride Natriumcitraat Calciumchloride Water voor injectie
Humaan trombine:
Calciumchloride Humaan albumine Mannitol Natriumacetaat Water voor injectie
11,6-12,9 mg natrium/ml
6.2 Gevallen van onverenigbaarheid
6 Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de vriezer minimaal op -18  C bewaren.
De flacons in de buitenste kartonnen doos bewaren om ze tegen licht te beschermen.
Na ontdooiing niet opnieuw invriezen.
Na ontdooiing kunnen ongeopende flacons bij 2 – 8  C en beschermd tegen licht maximaal 30 dagen bewaard worden.
Ze mogen niet opnieuw ingevroren worden.
Indien het middel na afloop van deze periode niet is gebruikt moet het worden vernietigd.
De bestanddelen fibrinogeen en trombine zijn bij kamertemperatuur maximaal 24 uur stabiel, maar wanneer ze eenmaal in de applicator zijn opgezogen, moeten ze onmiddellijk gebruikt worden.
6.5 Aard en inhoud van de verpakking
EVICEL wordt geleverd als een verpakking met twee afzonderlijke flacons (type I glas) met een rubber stop (type I) die elk 1 ml, 2 ml of 5 ml oplossing van humaan fibrinogeen, respectievelijk humaan trombine bevatten.
Een applicator en de juiste bijbehorende tips worden afzonderlijk meegeleverd.
De mogelijkheid bestaat dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik, verwerking en vernietiging
De instructies voor gebruik worden ook beschreven in de bijsluiter voor medisch personeel.
 Ontdooien:
2-8 ° C (koelkast): de flacons ontdooien binnen 1 dag, of 20-25 ° C (kamertemperatuur): de flacons ontdooien binnen 1 uur, of 37 ° C (bv. au bain marie, met gebruikmaking van aseptische techniek, of door de flacons in de hand op te warmen): de flacons moeten binnen 10 minuten ontdooid worden en mogen niet langer dan 10 minuten op deze temperatuur blijven of totdat ze volledig zijn ontdooid.
De temperatuur mag niet hoger zijn dan 37 ° C.
Voor gebruik moet het middel een temperatuur van 20-30 ° C bereiken.
 Bereiding
De oplossingen zijn helder of licht opalescent.
Gebruik geen oplossingen die troebel zijn of neerslag bevatten.
EVICEL moet gebruikt worden met behulp van de CE-gemarkeerde EVICEL-applicator en optioneel met een tip die bij het apparaat behoort.
Bij de verpakking van de applicator en de accessoires worden bijsluiters geleverd met gedetailleerde instructies voor het gebruik van EVICEL in combinatie met de applicator en de accessoires.
Zuig de inhoud van de twee flacons in de applicator, waarbij u de instructies voor het gebruik in de verpakking van het instrument naleeft.
Beide spuiten moeten gevuld worden met een gelijke hoeveelheid oplossing en mogen geen luchtbellen bevatten.
Bij de bereiding van EVICEL voor de toepassing worden geen naalden gebruikt.
7  Toepassing door druppelen
Dien de druppels één voor één toe op het te behandelen gebied.
Als de tip van de applicator verstopt raakt, kan de kathetertip telkens een stukje van 0,5 cm worden afgesneden.
 Toepassing door verstuiving
EVICEL kan verstoven worden door middel van onder druk gebrachte CO2 of perslucht.
Sluit de korte slang op de applicator aan op het mannelijke luerlock-uiteinde van de lange gasslang.
Sluit het vrouwelijke luerlock van de gasslang (met het 0,2 μ m bacteriostatische filter) aan op een drukregelaar die een druk van 1,0 tot 2,0 bar kan leveren.
De drukregelaar moet gebruikt worden in overeenstemming met de aanwijzingen van de fabrikant.
Voor het verstuiven moet een druk gebruikt worden van 1,4 tot 1,7 bar (gemeten door middel van de gasstroom).
De afstand tussen de spuitmond en het weefseloppervlak moet idealiter 10 tot 15 cm zijn.
Vervolgens moet het middel op het weefseloppervlak door middel van korte stoten (0,1 – 0,2 ml) verstoven worden om een dunne, gelijkmatige laag te vormen.
EVICEL vormt een heldere, dunne laag op het toepassingsgebied.
 Vernietiging
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de plaatselijke voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
OMRIX biopharmaceuticals S.A.
Waterloosesteenweg 200 B-1640 Sint-Genesius-Rode België Tel: +32 2 359 91 23 Fax: +32 2 359 91 49
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
8 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
OMRIX biopharmaceuticals Ltd.
MDA Blood Bank Sheba Hospital Ramat Gan 52621 POB 888 Kiryat Ono 55000 Israël
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
OMRIX biopharmaceuticals Ltd.
Waterloosesteenweg 200 B-1640 Sint-Genesius-Rode België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
 OVERIGE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de handelsvergunning dient ervoor te zorgen dat het geneesmiddelenbewakingssysteem zoals omschreven in versie J/11-01-03, die is opgenomen in module 1.8.1 van de vergunningsaanvraag, operationeel is voordat en zolang als het geneesmiddel op de markt is.
Risicobeheerplan De houder van de handelsvergunning verplicht zich tot het uitvoeren van alle studies en aanvullende activiteiten die staan vermeld in het geneesmiddelenbewakingsplan, zoals overeengekomen in versie J/11-00- 03 van het risicobeheerplan dat is opgenomen in module 1.8.2 van de vergunning voor het in de handel brengen en eventuele daaropvolgende bijgewerkte versies van het risicobeheerplan die worden goedgekeurd door het CHMP.
Op grond van de CHMP-richtsnoer voor risicobeheersystemen voor geneesmiddelen voor menselijk gebruik moet een bijgewerkt risicobeheerplan tegelijk met de eerstvolgende periodieke veiligheidsupdate (PSUR) worden ingediend.
10  wanneer nieuwe informatie wordt ontvangen die gevolgen kan hebben voor de huidige activiteiten met betrekking tot de veiligheidsspecificaties, het geneesmiddelenbewakingsplan of risicominimalisering;  binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op het gebied van geneesmiddelenbewaking of risicominimalisering);  wanneer het EMEA erom verzoekt.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos met 2 flacons
1.
NAAM VAN HET GENEESMIDDEL
EVICEL oplossingen voor weefsellijm
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Oplossingen voor weefsellijm
Werkzame bestanddelen:
Component 1:
1 flacon bevat 1 ml humaan stollingseiwit (50 – 90 mg/ml); Component 2:
1 flacon bevat 1 ml humaan trombine (800 – 1 200 IE/ml).
Werkzame bestanddelen:
Component 1:
1 flacon bevat 2 ml humaan stollingseiwit (50 – 90 mg/ml); Component 2:
1 flacon bevat 2 ml humaan trombine (800 – 1 200 IE/ml).
Werkzame bestanddelen:
Component 1:
1 flacon bevat 5 ml humaan stollingseiwit (50 – 90 mg/ml); Component 2:
1 flacon bevat 5 ml humaan trombine (800 – 1 200 IE/ml).
3.
LIJST VAN HULPSTOFFEN
Humaan fibrinogeen: argininewaterstofchloride, glycine, natriumchloride, natriumcitraat, calciumchloride, water voor injectie.
Humaan trombine: calciumchloride, humaan albumine, mannitol, natriumacetaat, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossingen voor weefsellijm
Werkzame bestanddelen:
Component 1:
1 flacon bevat 1 ml humaan stollingseiwit (50 – 90 mg/ml); Component 2:
1 flacon bevat 1 ml humaan trombine (800 – 1 200 IE/ml).
Werkzame bestanddelen:
Component 1:
1 flacon bevat 2 ml humaan stollingseiwit (50 – 90 mg/ml); Component 2:
1 flacon bevat 2 ml humaan trombine (800 – 1 200 IE/ml).
Werkzame bestanddelen:
Component 1:
1 flacon bevat 5 ml humaan stollingseiwit (50 – 90 mg/ml); Component 2:
1 flacon bevat 5 ml humaan trombine (800 – 1 200 IE/ml).
14 5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor epilesionaal gebruik.
Lees de bijsluiter voor gebruik.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intravasculair toedienen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Na ontdooiing niet opnieuw invriezen.
De buitenste kartonnen doos bij -18 ° C of kouder bewaren en beschermen tegen licht.
Na ontdooien de ongeopende flacons in de buitenste kartonnen doos maximaal 30 dagen bewaren bij 2 – 8 ° C, te beginnen op:
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
OMRIX biopharmaceuticals S.A.
Waterloosesteenweg 200 B-1640 Sint-Genesius-Rode België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Partij
15 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Motivering voor uitzondering van braille aanvaardbaar
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket op het flacon.
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Humaan fibrinogeen:
EVICEL oplossingen voor weefsellijm
Component 1: humaan stollingseiwit 50 – 90 mg/ml
2.
WIJZE VAN TOEDIENING
Voor epilesionaal gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml 2 ml 5 ml
6.
OVERIGE
Toe te dienen als een uit twee componenten bestaand middel met behulp van bijgeleverd materiaal.
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket op het flacon.
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Humaan trombine:
EVICEL oplossingen voor weefsellijm
Component 2: humaan trombine 800 – 1 200 IE/ml
2.
WIJZE VAN TOEDIENING
Voor epilesionaal gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml 2 ml 5 ml
6.
OVERIGE
Toe te dienen als een uit twee componenten bestaand middel met behulp van bijgeleverd materiaal.
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
EVICEL oplossing voor weefsellijm Humaan fibrinogeen, humaan trombine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EVICEL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u met EVICEL wordt behandeld 3.
Hoe wordt EVICEL gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u EVICEL 6.
Aanvullende informatie
1.
WAT IS EVICEL EN WAARVOOR WORDT HET GEBRUIKT
EVICEL is een humaan fibrinelijm die geleverd wordt als een verpakking met twee afzonderlijke flacons, die elk 1 ml, 2 ml of 5 ml oplossing bevatten, de ene flacon een oplossing van humaan fibrinogeen, de andere een oplossing van humaan trombine.
Een applicator en de juiste bijbehorende tips worden afzonderlijk meegeleverd.
Fibrinogeen is een concentraat van stollingseiwit en trombine is een enzym dat ervoor zorgt dat het stollingseiwit zich samenvoegt.
Wanneer beide bestanddelen gemengd worden, stollen ze onmiddellijk.
EVICEL wordt toegepast tijdens chirurgische ingrepen, om bloedingen en het sijpelen van bloed tijdens en na de operatie te verminderen.
Het wordt op het snijvlak van weefsel gedruppeld of verstoven, waar het een dunne laag vormt die het weefsel afdicht en het bloeden stelpt.
EVICEL kan ook gebruikt worden bij operaties van de bloedvaten en bij operaties in het gebied tussen de darmen en de achterste buikwand.
2.
WAT U MOET WETEN VOORDAT U MET EVICEL WORDT BEHANDELD
Gebruik EVICEL niet
 als u allergisch (overgevoelig) bent voor producten die gemaakt zijn van menselijk bloed, of voor een van de andere bestanddelen van EVICEL.
Verschijnselen van dergelijke reacties zijn onder meer netelroos, uitslag, strak gevoel op de borst, piepend ademhalen, daling van de bloeddruk en ademhalingsmoeilijkheden.
Indien deze verschijnselen zich voordoen, moet het gebruik onmiddellijk worden gestaakt.
Wees extra voorzichtig met EVICEL
 Als EVICEL tijdens een chirurgische ingreep wordt toegepast, moet de chirurg zorgen dat het alleen op het weefseloppervlak wordt aangebracht.
EVICEL mag niet in weefsel of bloedvaten worden geïnjecteerd omdat het stolsels kan veroorzaken, die fataal kunnen zijn.  Voor navolgende ingrepen is het gebruik van EVICEL niet onderzocht; er is dan ook geen informatie beschikbaar over eventuele werkzaamheid:
20  lijmen van weefsels;  operatieve ingrepen in hersenen of ruggenmerg;  onder controle brengen van bloedingen in maag of ingewanden door het middel via een buisje (endoscopie) in te brengen;  afdichten bij hersteloperaties van de ingewanden.  Omliggende zones moeten worden beschermd om er zeker van te zijn dat EVICEL uitsluitend op de te behandelen plaats wordt aangebracht.  Zoals met ieder ander eiwithoudend middel, zijn overgevoeligheidsreacties (allergieën) mogelijk.
Symptomen van dergelijke reacties zijn bv. netelroos, huiduitslag, beklemd gevoel op de borst, piepend ademhalen, daling van de bloeddruk en anafylaxe.
Indien zich dergelijke symptomen voordoen, moet de toediening van het middel onmiddellijk worden gestaakt.  Wanneer geneesmiddelen gemaakt worden van menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te voorkomen dat infecties aan patiënten worden doorgegeven.
Deze maatregelen omvatten een zorgvuldige selectie van bloed- en plasmadonoren om er zeker van te zijn dat donoren die mogelijkerwijs drager zijn van een infectie, worden uitgesloten, en het testen van individuele bloedgiften en plasmapools op verschijnselen van virussen/infecties.
Fabrikanten van deze middelen voegen bij het verwerken van bloed en plasma bepaalde stappen aan het productieproces toe om virussen te inactiveren of te verwijderen.
Ondanks deze maatregelen kan bij gebruik van geneesmiddelen die bereid zijn uit menselijk bloed of plasma, de mogelijkheid van het overdragen van een infectie niet volledig worden uitgesloten.
Dit geldt ook voor onbekende of opkomende virussen of andere soorten infecties.
De maatregelen die getroffen zijn bij het vervaardigen van fibrinogeen en trombine, worden als effectief beschouwd voor met lipiden omhulde virussen zoals het humane immuundeficiëntievirus (hiv), het hepatitis B-virus en het hepatitis C-virus, en het niet-omhulde hepatitis A-virus.
De getroffen maatregelen kunnen van beperkte waarde zijn bij het parvovirus B19.
Een parvovirus B19-infectie kan ernstige gevolgen hebben voor zwangere vrouwen (foetale infectie) en voor personen van wie het immuunsysteem is aangetast of die lijden aan een bepaalde soort anemie (sikkelcelziekte of hemolytische anemie).
Beroepsbeoefenaars in de gezondheidszorg moeten de naam en het partijnummer van het geneesmiddel noteren om een mogelijke infectiebron te kunnen opsporen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding:
Er is onvoldoende informatie beschikbaar om te weten of het gebruik van EVICEL tijdens zwangerschap of borstvoeding gepaard gaat met bepaalde bijzondere risico’ s.
Aangezien EVICEL gebruikt wordt tijdens een chirurgische ingreep, moet u de algemene risico’ s van de operatie met uw arts bespreken als u zwanger bent of borstvoeding geeft.
Gebruik bij kinderen De gegevens zijn te beperkt om de veiligheid en werkzaamheid van EVICEL bij kinderen te ondersteunen.
3.
HOE WORDT EVICEL GEBRUIKT
De behandelend arts zal EVICEL tijdens een operatieve ingreep aanbrengen.
Zo kunnen gelijke hoeveelheden van beide bestanddelen van EVICEL tegelijkertijd worden aangebracht en in gelijke hoeveelheden worden gemengd.
Het zal in zeer kleine hoeveelheden op het weefsel worden gedruppeld of verstoven
21 (0,1-0,2 ml) waar het een dun en gelijkmatig laagje moet vormen.
Als een enkele laag EVICEL het bloeden niet volledig stelpt, kan een tweede laag worden aangebracht.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EVICEL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
EVICEL is een fibrinelijm.
Fibrinelijmen in het algemeen kunnen in zeldzame gevallen (bij 1 tot 10 van de 10 000 patiënten) een allergische reactie veroorzaken.
Als u een allergische reactie ervaart, kunt u een of meer van de volgende verschijnselen hebben: huiduitslag, netelroos, een beklemd gevoel op de borst, rillingen, blozen, hoofdpijn, lage bloeddruk, lethargie (lusteloosheid), misselijkheid, rusteloosheid, verhoogde hartslag, tintelend gevoel, braken of piepend ademhalen.
Tot dusver zijn nog geen allergische reacties gemeld bij patiënten die behandeld werden met EVICEL.
Ook bestaat de theoretische mogelijkheid dat u antilichamen tegen de eiwitten in EVICEL kunt ontwikkelen, die mogelijkerwijs het stollen van bloed kunnen belemmeren.
Als u zich onwel voelt, vertel dit dan onmiddellijk aan uw arts, ook al zijn uw verschijnselen anders dan de hierboven beschreven verschijnselen.
Als er bij u een bijwerking optreedt die niet in deze bijsluiter wordt vermeld, informeer dan uw arts of apotheker hierover.
In klinische studies met EVICEL deden zich enkele ongewenste incidenten voor, waarbij een causaal verband met EVICEL niet kon worden uitgesloten.
Na een buikoperatie kregen enkele patiënten te maken met een abces en in de vaatchirurgie deden zich enkele gevallen voor van een verstopt implantaat zodat een tweede operatie noodzakelijk was.
5.
HOE BEWAART U EVICEL
Buiten het bereik en zicht van kinderen houden.
Bewaren in een vriezer bij -18 ° C of kouder.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar de flacons in de buitenste kartonnen doos om ze tegen licht te beschermen.
Niet opnieuw invriezen.
Na ontdooiing kunnen ongeopende flacons bij 2-8 ° C en beschermd tegen licht maximaal 30 dagen bewaard worden.
De bestanddelen fibrinogeen en trombine zijn bij kamertemperatuur maximaal 24 uur stabiel, maar wanneer ze eenmaal in de applicator zijn opgezogen, moeten ze onmiddellijk worden gebruikt.
6.
AANVULLENDE INFORMATIE
Wat bevat EVICEL
De werkzame bestanddelen zijn:
Component 1: humaan stollingseiwit 50 – 90 mg/ml Component 2: humaan trombine (800 – 1 200 IE/ml)
De andere bestanddelen zijn:
22 Component 1: argininewaterstofchloride, glycine, natriumchloride, natriumcitraat, calciumchloride en water voor injectie.
Component 2: calciumchloride, humaan albumine, mannitol, natriumacetaat en water voor injectie.
Verpakkingsgrootten:
EVICEL is verkrijgbaar in de volgende verpakkingsgrootten:
2 x 1 ml, 2 x 2 ml en 2 x 5 ml.
De mogelijkheid bestaat dat niet alle genoemde verpakkingsgrootten in alle landen in de handel worden gebracht.
Hoe ziet EVICEL er uit en wat is de inhoud van de verpakking
EVICEL is een humaan fibrinelijm die geleverd wordt als verpakking met twee afzonderlijke flacons die elk 1 ml, 2 ml of 5 ml oplossing van humaan fibrinogeen respectievelijk humaan trombine bevatten.
Een applicator en de juiste bijbehorende tips worden afzonderlijk meegeleverd.
Fibrinogeen en trombine worden gezamenlijk verpakt als twee flacons die elk dezelfde hoeveelheid (1 ml, 2 ml of 5 ml) bevroren, steriele oplossing bevatten die, wanneer ontdooid, kleurloos of geelachtig is.
Fibrinog een is een concentraat van stollingseiwit en trombine is een enzym dat ervoor zorgt dat stollingseiwit samenklontert.
Wanneer beide bestanddelen gemengd worden, stollen ze onmiddellijk.
Houder van de vergunning voor het in de handel brengen:
OMRIX biopharmaceuticals S.A.
Waterloosesteenweg 200 B-1640 Sint-Genesius-Rode België Tel: +32 2 359 91 23 Fax: +32 2 359 91 49
Neem voor alle informatie met betrekking tot het geneesmiddel contact op met de fabrikant:
Plasma Fractionation Institute Sheba Hospital, Tel Hashomer Ramat Gan 52621, Israël Att:
Moshe Kamar, MD Head of PV and Medical Director Tel: +972-3-5316512 Fax: +972-3-5316590
Deze bijsluiter is het meest recent goedgekeurd in {MM/JJJJ}
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg.
GEBRUIKSAANWIJZING
Lees dit voordat u de verpakking opent:
EVICEL wordt geleverd in steriele verpakkingen en daarom is het belangrijk om alleen onbeschadigde verpakkingen te gebruiken die niet geopend zijn (sterilisatie achteraf is niet mogelijk).
Bereiding:
23 Bij de bereiding van EVICEL voor de toepassing worden geen naalden gebruikt.
Zuig de inhoud van de twee flacons in de applicator, overeenkomstig de aanwijzingen in afbeelding 1.
Beide spuiten moeten gevuld worden met een gelijke hoeveelheid en mogen geen luchtbellen bevatten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de plaatselijke voorschriften.
De oplossingen moeten helder of licht opalescent zijn.
Gebruik geen oplossingen die troebel zijn of neerslag bevatten.
BEWAREN VAN EVICEL
Niet te gebruiken na de op de doos en het etiket vermelde uiterste gebruiksdatum.
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Fibrinogeen en trombine:
Langdurig bewaren Bewaren in een vriezer bij -18 ° C of kouder.
Niet te gebruiken na de op de doos vermelde uiterste gebruiksdatum.
Kortdurend bewaren Bewaren bij 2  C – 8 C (in een koelkast), niet langer dan 30 dagen.
De datum waarop de bewaring in de koelkast is begonnen, moet in de daartoe bestemde ruimte op de kartonnen doos genoteerd worden.
Niet opnieuw invriezen.
Fibrinogeen en trombine zijn bij kamertemperatuur 24 uur stabiel, maar wanneer ze eenmaal zijn opgezogen in de applicator, moeten ze onmiddellijk worden gebruikt.
Applicator:
Afzonderlijk van de componenten fibrinogeen en trombine bewaren, bij kamertemperatuur.
 Ontdooien:
De flacons moeten op een van de volgende manieren ontdooid worden:
2-8 ° C (koelkast): de flacons ontdooien binnen 1 dag, of 20-25 ° C (kamertemperatuur): de flacons ontdooien binnen 1 uur, of 37 ºC (bijv. au bain marie, met gebruikmaking van aseptische techniek, of door de flacons in de hand op te warmen): de flacons moeten binnen 10 minuten ontdooid worden en mogen niet langer dan 10 minuten op deze temperatuur blijven of totdat ze volledig zijn ontdooid.
De temperatuur mag niet hoger zijn dan 37 ° C.
Voor gebruik moet het middel een temperatuur van 20-30 ° C bereiken.
 Bereiding
De oplossingen zijn helder of licht opalescent.
Gebruik geen oplossingen die troebel zijn of neerslag bevatten.
EVICEL moet gebruikt worden met behulp van de CE-gemarkeerde EVICEL-applicator en optioneel met een tip die bij het apparaat behoort.
Bij de verpakking van de applicator en de optionele accessoires worden bijsluiters geleverd met gedetailleerde instructies voor het gebruik van EVICEL in combinatie met de applicator en de accessoires.
Zuig de inhoud van de twee flacons in de applicator, waarbij u de instructies voor het gebruik naleeft, die zich in de verpakking van het instrument bevinden.
Beide spuiten moeten gevuld worden met een gelijke hoeveelheid en mogen geen luchtbellen bevatten.
Bij de bereiding van EVICEL voor toepassing worden geen naalden gebruikt.
 Toepassing door druppelen
24 Houd de tip van de applicator zo dicht mogelijk bij het weefseloppervlak, zonder het weefsel tijdens de toepassing aan te raken.
EVICEL kan verstoven worden door middel van onder druk gebrachte CO2 of perslucht.
Sluit de korte slang op de applicator aan op het mannelijke luerlock-uiteinde van de lange gasslang.
Sluit het vrouwelijke luerlock van de gasslang (met het 0,2 μ m bacteriostatische filter) aan op een drukregelaar die een druk van 1,0 tot 2,0 bar kan leveren.
De drukregelaar moet gebruikt worden in overeenstemming met de aanwijzingen van de fabrikant.
Voor het verstuiven moet een druk van 1,4 tot 1,7 bar worden gebruikt (gemeten door middel van de gasstroom).
De afstand tussen de spuitmond en het weefseloppervlak moet idealiter 10 tot 15 cm zijn.
Vervolgens moet het middel op het weefseloppervlak door middel van korte stoten (0,1 – 0,2 ml) verstoven worden om een dunne, gelijkmatige laag te vormen.
EVICEL vormt een heldere, dunne laag op het toepassingsgebied.
 Vernietiging
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de plaatselijke voorschriften.
Figuur 1.
Aanwijzingen voor het gebruik van de applicator.
Controleer of alle verbindingen goed zijn aangesloten.
Terwijl u met één hand de spuitcilinders vasthoudt, maakt u de zuigers losser door ze heen en weer te bewegen.
1.
Steek de twee flacons (met respectievelijk fibrinogeen en trombine) in de twee steriele flaconhouders.
De flaconhouders moeten met gebruikmaking van steriele techniek gehanteerd worden.
2.
Terwijl u de flaconhouder vasthoudt, de bovenkant van de flacon vastdrukken in het koppelstuk op de applicator (zoals getoond).
Herhalen bij de tweede flacon.
25 3.
Terwijl u de spuitcilinders met één hand vasthoudt, de vloeistof in beide spuiten langzaam opzuigen (flacons ondersteboven).
4.
Terwijl u de spuitcilinders met één hand vasthoudt, het koppelstuk van de flacon met de andere hand voorzichtig tegen de klok in draaien.
De combinatie koppelstuk/flacon/flaconhouder ontkoppelt automatisch.
5 Indien verstuiving vereist is, de bijgeleverde slang aansluiten op de drukregelaar.
De applicator is nu klaar voor gebruik.
26
European Medicines Agency
EMEA/H/C/184
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EVISTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Evista?
Evista is een geneesmiddel dat de werkzame stof raloxifenehydrochloride bevat.
Het is verkrijgbaar in de vorm van witte ovale tabletten (60 mg).
Waarvoor wordt Evista gebruikt?
Evista wordt gebruikt voor de behandeling en preventie van osteoporose (een ziekte die botten broos maakt) bij vrouwen na de menopauze.
Evista bleek het aantal wervelbreuken (ruggengraat) aanzienlijk te verminderen; het aantal heupfracturen echter nam niet af.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Evista gebruikt?
De aanbevolen dosering voor volwassenen en oudere patiënten is één tablet per dag, al dan niet tijdens de maaltijd in te nemen.
Patiënten kunnen daarnaast ook calcium en vitamine D-supplementen voorgeschreven krijgen, indien ze deze stoffen niet voldoende uit hun voeding opnemen.
Evista is bedoeld voor langdurig gebruik.
Hoe werkt Evista?
Osteoporose treedt op wanneer er niet genoeg nieuw bot groeit om het bot dat op natuurlijke wijze wordt afgebroken te vervangen.
De botten worden geleidelijk aan dun en broos, en kunnen makkelijker breken.
Oestrogeen vertraagt de botafbraak en zorgt ervoor dat botten minder gemakkelijk breken.
De werkzame stof van Evista, raloxifene, is een selectieve oestrogeenreceptormodulator (SERM).
Raloxifene werkt als agonist van de oestrogeenreceptor (stimuleert de receptor) in bepaalde lichaamsweefsels.
Raloxifene heeft dezelfde werking als oestrogeen in het bot, maar heeft geen effecten in het borst- of baarmoederweefsel.
Hoe is Evista onderzocht?
Evista is in vier hoofdstudies onderzocht voor de behandeling en preventie van osteoporose.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
In de vierde studie werden vier jaar lang de effecten van Evista vergeleken met een placebo voor de behandeling van osteoporose bij 7 705 vrouwen.
De belangrijkste graadmeter voor de werkzaamheid was het aantal vrouwen met wervelbreuken (ruggengraat) tijdens het onderzoek.
Welke voordelen bleek Evista tijdens de studies te hebben?
Evista bleek werkzamer te zijn dan een schijnbehandeling bij het voorkomen en behandelen van osteoporose.
Bij de preventie van osteoporose nam de botdichtheid van het bekken of de ruggengraat van vrouwen die Evista kregen in twee jaar tijd 1,6% toe, terwijl de botdichtheid van diegenen die een placebo slikten met 0,8% afnam.
Ook wanneer Evista wordt voorgeschreven als behandeling van osteoporose, bleek het middel werkzamer dan placebo en nam het aantal wervelbreuken af.
Na vier jaar behandeling met Evista nam het percentage nieuwe wervelfracturen – in vergelijking met placebo – met 46% af bij vrouwen die osteoporose hadden en met 32% bij vrouwen die osteoporose hadden en een bestaande breuk.
Evista bleek geen effecten te hebben op het voorkomen van heupfracturen.
Welke risico’ s houdt het gebruik van Evista in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn vaatverwijding (opvliegers) en griepachtige verschijnselen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Evista.
Evista mag niet worden voorgeschreven aan vrouwen die: • in de vruchtbare leeftijd zijn; • een bloedstolsel hebben of gehad hebben, waaronder diepveneuze trombose en longembolie (bloedstolsel in de longen); • een leveraandoening of een ernstige nieraandoening hebben, vrouwen die lijden aan onverklaarde baarmoederlijke bloedingen of vrouwen met endometriumkanker (baarmoederslijmvlieskanker).
Evista mag niet worden gebruikt bij vrouwen die wellicht overgevoelig (allergisch) zijn voor raloxifene of enig ander bestanddeel van het middel.
Waarom is Evista goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Evista is aangetoond voor de preventie en behandeling van osteoporose zonder enig effect op borst- of baarmoederweefsel.
Het heeft geconcludeerd dat de voordelen van Evista groter zijn dan de risico's voor de behandeling en preventie van osteoporose bij vrouwen na de menopauze.
Het Comité heeft dan ook geadviseerd een vergunning te verlenen voor het in de handel brengen van Evista.
Overige inlichtingen over Evista:
De Europese Commissie heeft op 5 augustus 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Evista verleend.
Deze vergunning werd op 5 augustus 2003 en op 5 augustus 2008 verlengd.
De vergunninghouder is Daiichi Sankyo Europe GmbH.
Klik hier voor het volledige EPAR voor Evista.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/98/073/001 EU/1/98/073/002 EU/1/98/073/003 EU/1/98/073/004
Evista Evista Evista Evista
60 mg 60 mg 60 mg 60 mg
gefilmcoate tabletten gefilmcoate tabletten gefilmcoate tabletten gefilmcoate tabletten
Orale toediening Orale toediening Orale toediening Orale toediening
Doordrukstrip (PVC/PE/PCTFE) Doordrukstrip (PVC/PE/PCTFE) Doordrukstrip (PVC/PE/PCTFE) Flesje (HDPE)
14 28 84 100
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
EVISTA gefilmcoate tabletten 60 mg
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere gefilmcoate tablet bevat 60 mg raloxifenehydrochloride, overeenkomend met 56 mg raloxifene vrije base.
Hulpstof: elke tablet bevat lactose (149,90 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Gefilmcoate tablet. -Ellipsvormige, witte tabletten met indruk van de code ‘ 4165’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
EVISTA is geïndiceerd voor de behandeling en preventie van osteoporose bij postmenopauzale vrouwen.
Het is aangetoond dat EVISTA de incidentie van osteoporose gerelateerde vertebrale fracturen significant reduceert, maar niet van heupfracturen.
Wanneer men voor postmenopauzale vrouwen een keuze moet maken tussen EVISTA of andere therapieën, inclusief oestrogenen, dienen op individuele basis menopauzale symptomen, effecten op de baarmoeder en het borstweefsel, en cardiovasculaire risico’ s en voordelen in overweging te worden genomen (zie sectie 5.1).
4.2 Dosering en wijze van toediening
De aanbevolen dosis is dagelijks één tablet via orale toediening, die, zonder met de maaltijd rekening te houden, op ieder moment van de dag genomen kan worden.
Er is geen dosisaanpassing noodzakelijk voor ouderen.
Gezien de aard van het ziekteproces is EVISTA bestemd voor langdurig gebruik.
In het algemeen worden calcium- en vitamine D supplementen aangeraden bij vrouwen met een lage voedsel inname.
Gebruik bij nierinsufficiëntie:
EVISTA dient niet te worden gebruikt bij patiënten met ernstige nierinsufficiëntie (zie sectie 4.3).
Bij patiënten met lichte en matige nierinsufficiëntie dient EVISTA met voorzichtigheid te worden gebruikt.
EVISTA dient niet te worden gebruikt bij patiënten met leverinsufficiëntie (zie sectie 4.3).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Mag niet worden gegeven aan vrouwen in de vruchtbare leeftijd.
2 Actieve of anamnestische veneuze trombo-embolische gebeurtenissen (VTE), waaronder diep- veneuze trombose, pulmonaire embolie en trombose in de vena retinalis.
Leverinsufficiëntie inclusief cholestasis.
EVISTA mag niet worden gebruikt door patiënten met tekenen of symptomen van endometriumkanker omdat de veiligheid bij deze patiënten niet voldoende is bestudeerd.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Raloxifene is geassocieerd met een verhoogd risico op veneuze trombo-embolische gebeurtenissen dat vergelijkbaar is met het gemelde risico dat geassocieerd is met het huidige gebruik van hormoonsubstitutie-therapie.
De baten/risico-verhouding dient overwogen te worden bij patiënten met een risico op veneuze trombo-embolische gebeurtenissen van welke etiologie dan ook.
EVISTA dient stopgezet te worden in geval van ziekte of een situatie leidende tot een verlengde periode van immobilisatie.
Stopzetting dient zo spoedig mogelijk te gebeuren in geval van die ziekte, of vanaf 3 dagen voordat de immobilisatie optreedt.
Behandeling dient niet opnieuw begonnen te worden totdat de veroorzakende situatie voorbij is, en de patiënt volledig mobiel is.
In onderzoek bij postmenopauzale vrouwen met geregistreerde coronaire hartaandoeningen of met een verhoogd risico op coronaire aandoeningen had raloxifene geen effect op het optreden van een hartinfarct, gehospitaliseerd acuut coronair syndroom, algehele mortaliteit, met inbegrip van algehele cardiovasculaire mortaliteit, of een beroerte in vergelijking tot placebo.
Bij vrouwen was er echter wel een toename in sterfte als gevolg van een beroerte toegeschreven aan raloxifene.
Het optreden van mortaliteit als gevolg van een beroerte was 1,5 op de 1000 vrouwen per jaar voor placebo versus 2,2 op de 1000 vrouwen per jaar voor raloxifene.
Hiermee dient rekening te worden gehouden wanneer raloxifene wordt voorgeschreven aan postmenopauzale vrouwen met een voorgeschiedenis van beroerte of andere kenmerkende risicofactoren voor een beroerte, zoals voorbijgaande ischemische aanval of atrium fibrillatie.
Er is geen bewijs van endometriumproliferatie.
Elke bloeding van de uterus tijdens de behandeling met EVISTA is onverwacht en dient volledig onderzocht te worden door een specialist.
De twee meest frequente diagnoses die geassocieerd waren met bloedingen van de uterus tijdens het gebruik van raloxifene waren atrofie van het endometrium en benigne endometrium-poliepen.
Bij 0,9% van de postmenopauzale vrouwen, die gedurende 4 jaar raloxifene-behandeling ontvingen, werden benigne endometrium-poliepen gerapporteerd, vergeleken met 0,3% van de vrouwen die placebo kregen.
Raloxifene wordt voornamelijk in de lever gemetaboliseerd.
Eenmalige doses raloxifene toegediend aan patiënten met cirrose en lichte leverinsufficiëntie (Child-Pugh klasse A) resulteerde in plasmaspiegels van raloxifene, die ongeveer 2,5 maal die van de controle-personen waren.
Deze toename was evenredig met de totale bilirubine-concentraties.
Totdat de veiligheid en effectiviteit nader zijn bepaald bij patiënten met leverinsufficiëntie, wordt het gebruik van EVISTA in deze patiëntenpopulatie niet aanbevolen.
Het totaal serumbilirubine, gamma-glutamyl-transferase, alkalische fosfatase, ALT en AST dienen nauwkeurig te worden gevolgd gedurende de behandeling indien er verhoogde waarden worden waargenomen.
Beperkte klinische gegevens wijzen er op dat raloxifene bij patiënten met een voorgeschiedenis van een oraal oestrogeen geïnduceerde hypertriglyceridemie (> 5.6 mmol/l) geassocieerd kan zijn met een opvallende toename in serum triglyceriden.
Bij patiënten met deze medische voorgeschiedenis dienen de serum triglyceriden te worden gecontroleerd gedurende het gebruik van raloxifene.
De veiligheid van EVISTA bij patiënten met borstkanker is niet voldoende bestudeerd.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van EVISTA met andere middelen ter behandeling van
Daarom mag EVISTA alleen worden gebruikt ter preventie of behandeling van osteoporose nadat de behandeling van borstkanker, inclusief adjuvante therapie, is afgerond.
Aangezien de veiligheidsgegevens beperkt zijn omtrent gelijktijdige toediening van raloxifene met systemische oestrogenen, wordt dit niet aanbevolen.
EVISTA is niet effectief in het reduceren van vasodilataties (opvliegingen), of andere symptomen van de menopauze die geassocieerd zijn met oestrogeen deficiëntie.
EVISTA bevat lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, het LAPP lactase tekort, of een glucose-galactose resorptiestoornis dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening van hetzij calciumcarbonaat of aluminium en magnesiumhydroxide bevattende antacida heeft geen invloed op de systemische beschikbaarheid van raloxifene.
Gelijktijdige toediening van raloxifene en warfarine heeft geen invloed op de farmacokinetiek van beide stoffen.
Er zijn echter geringe dalingen in de protrombinetijd waargenomen, en indien raloxifene gelijktijdig met warfarine of andere coumarine-derivaten wordt gegeven, dient de protrombinetijd gevolgd te worden.
Bij patiënten die reeds coumarine-therapie krijgen, kunnen effecten op de protrombinetijd zich gedurende enige weken na aanvang van de therapie met EVISTA ontwikkelen.
Raloxifene heeft geen invloed op de farmacokinetiek van methylprednisolon toegediend als enkelvoudige dosis.
Raloxifene heeft geen effect op de AUC in ‘ steady state’ van digoxine.
De Cmax van digoxine nam met niet meer dan 5% toe.
De invloed van gelijktijdig gegeven geneesmiddelen op de raloxifene-plasmaspiegels werd onderzocht in de preventie- en behandelingsstudies.
Tot de geneesmiddelen die vaak tegelijkertijd werden toegediend behoorden: paracetamol, niet-steroïde anti-inflammatoire geneesmiddelen (zoals acetylsalicylzuur, ibuprofen, en naproxen), orale antibiotica, H1 antagonisten, H2 antagonisten, en benzodiazepines.
Er werden geen klinisch relevante effecten gevonden van combinatie met deze stoffen op de raloxifene-plasmaspiegels.
Indien het noodzakelijk was atrofische vaginale symptomen te behandelen was het gelijktijdig gebruik met vaginale oestrogeen preparaten toegestaan in het klinisch onderzoeksprogramma.
Ten opzichte van placebo was er geen toename in het gebruik bij met EVISTA behandelde patiënten
In vitro vertoonde raloxifene geen interactie met de binding van warfarine, fenytoïne of tamoxifen.
Raloxifene dient niet gelijktijdig te worden toegediend met cholestyramine (of andere anionuitwisselende harsen), dat de absorptie en enterohepatische kringloop van raloxifene significant verlaagt.
De piek-concentraties van raloxifene zijn verlaagd bij gelijktijdige toediening met ampicilline.
Echter, omdat de totale mate van absorptie en de eliminatiesnelheid van raloxifene niet worden beïnvloed, kan raloxifene gelijktijdig worden toegediend met ampicilline.
Raloxifene geeft een geringe verhoging van hormoon-bindende globuline-concentraties, waaronder geslachtshormoon bindende globuline (SHBG), thyroxine-bindende globuline (TBG), en corticosteroïd-bindende globuline (CBG), met bijbehorende toenames van de totale hormoon concentraties.
Deze veranderingen hebben geen invloed op de concentraties vrije hormonen.
4 4.6 Zwangerschap en borstvoeding
EVISTA is alleen bestemd voor gebruik door postmenopauzale vrouwen.
EVISTA mag niet gebruikt worden door vrouwen in de vruchtbare leeftijd.
Raloxifene kan foetale schade veroorzaken wanneer het wordt toegediend aan zwangere vrouwen.
Indien dit geneesmiddel per ongeluk wordt gebruikt tijdens de zwangerschap of de patiënt zwanger raakt tijdens het gebruik van het geneesmiddel, dient de patiënt geïnformeerd te worden over de mogelijke schade voor de foetus (zie sectie 5.3).
Het is niet bekend of raloxifene wordt uitgescheiden in de moedermelk.
Klinische toepassing kan derhalve niet worden aanbevolen bij vrouwen die borstvoeding geven.
EVISTA kan de ontwikkeling van de baby beïnvloeden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Een invloed van raloxifene op de rijvaardigheid of de bekwaamheid om machines te gebruiken is niet bekend.
4.8 Bijwerkingen
In osteoporose behandeling en preventie studies bij meer dan 13.000 postmenopauzale vrouwen werden alle bijwerkingen geregistreerd.
De duur van de behandeling in deze studies varieerde van 6 tot 60 maanden.
De meerderheid van de bijwerkingen gaven gewoonlijk geen reden om de therapie te stoppen.
Stopzetting van de behandeling ten gevolge van enige bijwerking in de preventiepopulatie trad op bij 10,7% van de 581 met EVISTA behandelde patiënten, en bij 11,1% van de 584 met placebo behandelde patiënten.
Stopzetting van de behandeling ten gevolge van enig klinisch ongewenste gebeurtenis in de behandelingspopulatie trad op bij 12,8% van de 2557 met EVISTA behandelde patiënten en bij 11,1% van de 2576 met placebo behandelde patiënten.
De bijwerkingen die zijn geassocieerd met het gebruik van raloxifene in klinische onderzoeken met betrekking tot osteoporose zijn samengevat in onderstaande tabel.
De volgende regel is gebruikt voor de classificatie van bijwerkingen: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Bloedvataandoeningen Zeer vaak:
Vasodilatatie (opvliegingen) Soms:
Veneuze trombo-embolische gebeurtenissen, waaronder diep-veneuze trombose, pulmonaire embolie, trombose in de vena retinalis.
Oppervlakkige tromboflebitis van de venen Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Griepachtige verschijnselen Vaak:
Perifeer oedeem
Vergeleken met placebo behandelde patiënten werd er een matige verhoging van het optreden van vasodilatatie (opvliegingen) gezien bij EVISTA patiënten (klinisch onderzoek naar de preventie van osteoporose, 2 tot 8 jaar postmenopauzaal, 24,3% voor EVISTA en 18,2% voor placebo; klinisch onderzoek naar de behandeling van osteoporose, gemiddelde leeftijd 66, 10,6% voor EVISTA en 7,1% voor placebo).
Deze bijwerking was het meest frequent in de eerste 6 maanden van de behandeling, en trad zelden de novo op na die tijd.
5 In een studie met 10101 postmenopauzale vrouwen met gerapporteerde coronaire hartziekte of met een toegenomen risico voor coronaire gebeurtenissen (RUTH), was het voorkomen van vasodilatatie (opvliegingen) 7,8% in de groep patiënten behandeld met raloxifene en 4,7% in de groep patiënten behandeld met placebo.
In alle placebo-gecontroleerde klinische studies met raloxifene bij osteoporose traden veneuze trombo- embolische gebeurtenissen op, waaronder diep-veneuze trombose, pulmonaire embolie en trombose in de vena retinalis, met een frequentie van ongeveer 0,8% of 3,22 gevallen per 1000 patiëntenjaren.
Ten opzichte van placebo werd een relatief risico van 1,60 (CI 0,95, 2,71) gezien bij met EVISTA behandelde patiënten.
Het risico van veneuze trombo-embolische gebeurtenissen was het grootst gedurende de eerste vier maanden van de behandeling.
Oppervlakkige tromboflebitis van de venen trad op met een frequentie van minder dan 1%.
In de RUTH studie kwamen veneuze trombo-embolische voorvallen voor met een frequentie van ongeveer 2,0% of 3,88 gevallen per 1000 patiëntenjaren in de raloxifenegroep en 1,4% of 2,70 gevallen per 1000 patiëntenjaren in de placebogroep.
De hazard ratio voor alle VTE voorvallen in de RUTH studie was HR = 1,44, (1,06 – 1,95).
Oppervlakkige veneuze tromboflebitis kwam voor met een frequentie van 1% in de raloxifenegroep en 0,6% in de placebogroep.
Een andere geconstateerde bijwerking was beenkrampen (5,5% voor EVISTA en 1,9% voor placebo in de preventiepopulatie en 9,2% voor EVISTA en 6,0% voor placebo in de behandelingspopulatie).
In de RUTH studie werden beenkrampen gezien bij 12,1% van de met raloxifene behandelde patiënten en bij 8,3% van de met placebo behandelde patiënten.
Griepachtige verschijnselen werden gerapporteerd bij 16,2% van de met EVISTA behandelde patiënten en bij 14,0% van de met placebo behandelde patiënten.
Een andere verandering werd gezien, die niet statistisch significant (p › 0,05) was, maar die een significante dosis-trend liet zien.
Dit betrof perifeer oedeem, dat in het preventiepopulatie optrad met een incidentie van 3,1% voor EVISTA en 1,9% voor placebo en bij de behandelingspopulatie optrad met een incidentie van 7,1% voor EVISTA en 6,1% voor placebo.
In de RUTH studie kwam perifeer oedeem voor bij 14,1% van de met raloxifene behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten, wat statistisch significant was.
Een lichte afname (6 - 10%) van de bloedplaatjestelling is gerapporteerd gedurende de behandeling met raloxifene in placebo gecontroleerde klinische trials met raloxifene bij osteporose.
Hierbij kan een oorzakelijk verband met raloxifene niet worden uitgesloten.
Eenzelfde frequentie in toenames werd gemeld bij patiënten die met een placebo werden behandeld.
In een studie (RUTH) met postmenopauzale vrouwen met gerapporteerde coronaire hartziekte of met een toegenomen risico voor coronaire gebeurtenissen, kwam een additionele bijwerking van galstenen voor bij 3,3% van de patiënten behandeld met raloxifene en bij 2,6% van de patiënten behandeld met placebo.
De frequentie van Galblaasverwijdering voor raloxifene (2,3%) was niet statistisch significant verschillend van placebo (2,0%).
EVISTA (n = 317) werd in sommige klinische studies vergeleken met continu toegediende gecombineerde (n = 110) hormoon-substitutie-therapie (HST) of cyclisch toegediende HST (n = 205).
De incidentie van borstklachten en uterine bloeding was bij met raloxifene behandelde vrouwen significant lager dan met beide vormen van HST behandeling.
6 De bijwerkingen gerapporteerd tijdens post-marketing ervaring zijn gepresenteerd in de tabel hieronder:
Trombocytopenie Maagdarmstelselaandoeningen Zeer zelden:
Gastro-intestinale symptomen zoals misselijkheid, braken, abdominale pijn en dyspepsie Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
Perifeer oedeem Onderzoeken Zeer zelden:
Toegenomen bloeddruk Zenuwstelselaandoeningen Zeer zelden:Hoofdpijn, inclusief migraine Huid- en onderhuidaandoeningen Zeer zelden:
Huiduitslag Voortplantingsstelsel- en borstaandoeningen Zeer zelden:
Milde symptomen aan de borsten zoals pijn aan de borsten, opgezette borsten en gevoelige borsten.
Arteriële tromboembolische reactie
In sommige klinische onderzoeken werden dagelijkse doses van 600 mg gegeven gedurende 8 weken en dagelijkse doses van 120 mg gedurende 3 jaar.
Geen gevallen van raloxifene-overdosering zijn gemeld gedurende klinische studies.
Bij volwassenen zijn symptomen van beenkrampen en duizeligheid gemeld bij patiënten die meer dan 120 mg als enkele dosis hadden ingenomen.
Bij toevallige overdosering bij kinderen jonger dan 2 jaar was de maximaal gemelde dosis 180 mg.
Bij kinderen waren de symptomen van toevallige overdosering: ataxie, duizeligheid, overgeven, uitslag, diarree, tremor en blozen, en verhoging van de alkalinefosfatase.
De hoogste overdosering was bijna 1,5 gram.
Er zijn geen dodelijke ongelukkengemeld geassocieerd met overdosering.
Er is geen specifiek antidotum voor raloxifenehydrochloride.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Selectieve Oestrogeen Receptor Modulator.
ATC code is G03XC01.
Als selectieve oestrogeenreceptor-modulator (SERM) bezit raloxifene selectieve agonistische of antagonistische activiteiten op oestrogeen-gevoelige weefsels.
Het werkt als een agonist op het bot en partieel op het cholesterolmetabolisme (afname in totaal- en LDL-cholesterol), maar niet in de hypothalamus of in de baarmoeder of op het borstweefsel.
Deze binding resulteert
7 in een differentiële expressie van meervoudige oestrogeen-gereguleerde genen in verschillende weefsels.
Recente gegevens veronderstellen dat de oestrogeenreceptor de genexpressie via tenminste twee onderscheidende routes kan reguleren, die ligand- of weefsel- en/of gen-specifiek zijn.
a) Effecten op het skelet
De afname van oestrogenenbeschikbaarheid die optreedt tijdens de menopauze, leidt tot aanzienlijke toename van de botresorptie, verlies van de botmassa en risico op fracturen.
Het botverlies treedt met name snel op in de eerste 10 jaar na de menopauze wanneer de compensatoire toename in botvorming onvoldoende is om het verlies door resorptie te compenseren.
Andere risicofactoren die kunnen leiden tot de ontwikkeling van osteoporose omvatten: vroege menopauze; osteopenie (tenminste 1 SD onder de piek botmassa); slank postuur; Kaukasische of Aziatische etnische oorsprong; en een familie- voorgeschiedenis van osteoporose.
Substitutietherapieën maken gewoonlijk de excessieve botresorptie ongedaan.
Bij postmenopauzale vrouwen met osteoporose reduceert EVISTA de incidentie van vertebrale fracturen, behoudt het de botmassa en verhoogt het de bot mineraal dichtheid (BMD).
Op basis van deze risicofactoren is preventie van osteoporose met EVISTA geïndiceerd voor vrouwen die niet langer dan tien jaar postmenopauzaal zijn, met een BMD van de wervelkolom tussen 1,0 en 2,5 SD onder de gemiddelde waarde van een gezonde jonge populatie, rekening houdend met hun hoge levenslange risico voor osteoporotische fracturen.
Zo is EVISTA ook geïndiceerd voor de behandeling van osteoporose of een bestaande osteoporose bij vrouwen met een BMD van de wervelkolom van 2,5 SD onder de gemiddelde waarde van gezonde jonge vrouwen en/of met vertebrale fracturen, zonder rekening te houden met de BMD.
i) Incidentie van fracturen.
In een studie waaraan 7.705 postmenopauzale vrouwen met een gemiddelde leeftijd van 66 jaar met osteoporose of osteoporose met een bestaande fractuur deelnamen, bleek na 3 jaar dat behandeling met EVISTA de incidentie van wervelfracturen met respectievelijk 47% (RR 0,53, CI 0,35, 0,79; p < 0,001) en 31% (RR 0,69, CI 0,56, 0,86; p < 0,001) was gereduceerd.
45 vrouwen met osteoporose of 15 vrouwen met osteoporose met een bestaande fractuur zouden gedurende 3 jaar met EVISTA behandeld moeten worden om een of meer wervelfracturen te voorkomen.
Behandeling met EVISTA gedurende 4 jaar reduceerde de incidentie van vertebrale fracturen met 46% (RR 0,54 CI 0,38, 0,75) en 32% (RR 0,68 CI 0,56, 0,83) respectievelijk bij patiënten met osteoporose of osteoporose met een bestaande fractuur.
In het vierde jaar alleen reduceerde EVISTA het risico op nieuwe vertebrale fracturen met 39% (RR 0,61, CI 0,43-0,88).
Vanaf het vierde tot het achtste jaar werd bij patiënten gelijktijdig gebruik van bisfosfonaten, calcitonine en fluoriden toegestaan en alle patiënten in deze studie kregen calcium- en vitamine D-suppletie.
In de RUTH studie werden alle klinische fracturen verzameld als een secundair eindpunt.
Evista verminderde de incidentie van klinische wervel fracturen met 35% vergeleken met placebo (HR 0,65, CI 0,47 0,89).
Deze resultaten zijn mogelijk verward door baseline verschillen in BMD en wervel fracturen, Er was geen verschil tussen de behandelgroepen in de incidentie van nieuwe niet-vertebrale fracturen.
Tijdens de hele duur van de studie was gelijktijdig gebruik van andere bot-actieve medicatie toegestaan.
ii) Botmineraaldichtheid (BMD):
De werkzaamheid van EVISTA eenmaal daags bij postmenopauzale vrouwen in de leeftijd tot 60 jaar met of zonder baarmoeder werd vastgesteld in een behandelperiode van 2 jaar.
De vrouwen waren 2 tot 8 jaar postmenopauzaal.
Drie studies omvatten 1764 postmenopauzale vrouwen, die behandeld werden met EVISTA calcium of calcium suppletie en placebo.
Een van deze studies betrof vrouwen, die in het verleden een hysterectomie hadden ondergaan.
EVISTA veroorzaakte significante toenames in botdichtheid van de heupen en van de wervelkolom, alsook van de totale hoeveelheid lichaams-mineraalmassa vergeleken met placebo.
Ten opzichte van placebo bedroeg deze toename in BMD in het algemeen 2%.
Een gelijksoortige toename in BMD werd gezien in de behandelingspopulatie die EVISTA tot en met zeven jaar kreeg.
Het percentage personen in de preventieonderzoeken met een toename of afname in BMD was: voor wervelkolom een afname bij 37%, en een toename bij 63%; en voor de totale heup een afname bij 29% en een toename bij 71%.
8 iii) Calciumkinetiek.
EVISTA en oestrogeen hebben een vergelijkbaar effect op de botomvorming en het calciummetabolisme.
EVISTA werd geassocieerd met een afname van botresorptie en een gemiddelde positieve verschuiving in de calciumbalans van 60 mg per dag, hoofdzakelijk door een afgenomen verlies van calcium via de urine.
iv) Histomorfometrie (botkwaliteit).
In een vergelijkende studie van EVISTA met oestrogeen was bot van patiënten die met een van beide behandeld waren histologisch normaal, zonder aanwijzingen voor mineralisatiedefecten, vezelbot of mergfibrose.
Raloxifene vermindert de botresorptie: dit effect op het bot manifesteert zich als afname in serum – en urinespiegels van biochemische markers van de botturnover, afname van de botresorptie gebaseerd op kinetiekstudies met radio-actief calcium, toename in BMD en afname in de incidentie van fracturen.
b) Effect op lipidenmetabolisme en cardiovasculaire risico’ s
Klinische studies tonen aan dat een dagelijkse dosis van 60 mg EVISTA het totaal cholesterol (3 tot 6%) en LDL-cholesterol (4 tot 10%) significant verlaagt.
Vrouwen met de hoogste baseline cholesterolspiegels lieten de grootste afnames zien.
HDL-cholesterol- en triglycerideconcentraties veranderden niet significant.
Afname van fibrinogeen (6,71%) werd waargenomen na 3 jaar behandeling met EVISTA.
In het onderzoek naar de behandeling van osteoporose werden, vergeleken met placebo, bij de met EVISTA behandelde patiënten significant minder hypolipidaemische behandelingen geïnitieerd.
Behandeling met EVISTA gedurende 8 jaar beïnvloedde het risico op cardiovasculaire aandoeningen bij ingesloten patiënten in het osteoporose behandelingsonderzoek niet significant.
Overeenkomstig, in de RUTH studie, had raloxifene geen invloed op de incidentie van myocard infarct, gehospitaliseerd acuut coronair syndroom, beroerte, of overal mortaliteit, inclusief overal cardiovasculair mortaliteit, vergeleken met placebo (voor de toename in risico van fatale beroerte zie rubriek 4.4).
Het relatieve risico op veneuze trombo-embolische gebeurtenissen die werden waargenomen tijdens raloxifene-behandeling was 1,60 (CI 0,95, 2,71) t.o.v. placebo en 1,0 (CI 0,3, 6,2) ten opzichte van oestrogeen of hormonale substitutietherapie.
Het risico van trombo-embolische gebeurtenissen was het grootst gedurende de eerste vier maanden van de behandeling.
c) Effect op het endometrium en op de bekkenbodem
In klinische studies stimuleerde EVISTA het postmenopauzale endometrium niet.
Vergeleken met placebo was raloxifene niet geassocieerd met spotting of bloeding of endometriumhyperplasie.
Bijna 3.000 transvaginale ultrasound onderzoeken werden geëvalueerd van 831 vrouwen in alle dosis- groepen.
De met raloxifene behandelde vrouwen hadden op consistente wijze een endometriumdikte die niet te onderscheiden was van placebo.
Na drie jaar behandeling werd een toename van endometriumdikte van tenminste 5 mm gemeten, beoordeling d.m.v. transvaginale ultrasound onderzoek, bij 1,9% van de 211 vrouwen die met 60 mg/dag raloxifene werden behandeld vergeleken met 1,8% van de 219 vrouwen die placebo hadden gekregen.
Er waren geen verschillen tussen raloxifene en placebogroepen m.b.t. de incidentie van uterine bloedingen.
Endometriumbiopsieën die na 6 maanden therapie met 60 mg/dag EVISTA werden genomen, lieten bij alle patiënten nonproliferatief endometrium zien.
Bovendien was er in een studie met 2,5 keer de aanbevolen dagelijkse dosering van EVISTA geen bewijs van endometriumproliferatie, en geen toename in uterus-omvang.
In het onderzoek naar de behandeling van osteoporose werd de dikte van het endometrium gedurende 4 jaar jaarlijks geëvalueerd bij een subgroep van de studiepopulatie (1644 patiënten).
Na 4 jaar behandeling waren de metingen van de endometriumdikte bij de met EVISTA behandelde vrouwen niet verschillend t.o.v. de uitgangswaarde.
Er was geen verschil tussen met EVISTA en met placebo behandelde vrouwen in de incidentie van vaginale bloedingen (spotting) of vaginale afscheiding.
Met EVISTA behandelde vrouwen hadden minder vaak een chirurgische ingreep nodig voor
Veiligheidsdata van 3 jaar behandeling met raloxifene toont aan dat raloxifene behandeling geen toename geeft van bekkenbodem verslapping en een chirurgische ingeep aan de bekkenbodem.
Na 4 jaar verhoogde raloxifene de kans op endometriumkanker en ovariumkanker niet.
Bij 0,9% van de postmenopauzale vrouwen, die gedurende 4 jaar raloxifene-behandeling ontvingen, werden benigne endometrium-poliepen gerapporteerd, vergeleken met 0,3% van de vrouwen die placebo kregen.
d) Effect op borstweefsel
EVISTA stimuleert borstweefsel niet.
Over alle placebo-gecontroleerde studies genomen was er geen onderscheid tussen EVISTA en placebo m.b.t. frequentie en ernst van klachten van de borsten (geen zwelling, gevoeligheid en pijnlijke borsten).
Gedurende 4 jaar osteoporose behandelingsonderzoek (waarbij 7705 patiënten waren betrokken), reduceerde behandeling met EVISTA vergeleken met placebo het risico op mammacarcinoom met 62% (RR 0,38; CI 0,21,0,69), het risico op infiltrerend mammacarcinoom met 71% (RR 0,29, CI 0,13, 0,58) en het risico van infiltrerend oestrogeenreceptorpositieve (ER) mammacarcinoom met 79% (RR 0,21, CI 0,07, 0,50).
EVISTA heeft geen effect op het risico van een ER-negatief mammacarcinoom.
Deze bevindingen ondersteunen de conclusie dat raloxifene geen intrinsiek oestrogeen agonistisch effect heeft op borstweefsel.
e) Effect op het cognitief functioneren
Er werden geen ongewenste effecten waargenomen ten aanzien van het cognitief functioneren.
5.2 Farmacokinetische gegevens
Absorptie
Raloxifene wordt snel geabsorbeerd na orale toediening.
Ongeveer 60% van een orale dosis wordt geabsorbeerd.
Er is een uitgebreide presystemische glucuronidering.
De absolute biologische beschikbaarheid van raloxifene is 2%.
De benodigde tijd tot de gemiddelde piekplasmaspiegel en de biologische beschikbaarheid zijn functies van systemische omzetting en de enterohepatische kringloop van raloxifene en haar glucuronide-metabolieten.
Distributie
Raloxifene wordt uitgebreid gedistribueerd in het lichaam.
Het verdelingsvolume is dosis- onafhankelijk.
Raloxifene wordt sterk gebonden aan de plasma-eiwitten (98 - 99%)
Metabolisme
Raloxifene ondergaat uitgebreid first-pass metabolisme tot de glucuronide-conjugaten: raloxifene-4’ - glucuronide, raloxifene-6-glucuronide, en raloxifene-6, 4’ -diglucuronide.
Er werden geen andere metabolieten gedetecteerd.
Raloxifene maakt voor minder dan 1% deel uit de gecombineerde concentraties raloxifene en glucuronide-metabolieten.
Raloxifene-spiegels worden gehandhaafd door een enterohepatische kringloop, resulterend in een plasma halfwaardetijd van 27,7 uur.
Resultaten van eenmalige orale doses raloxifene voorspellen een farmacokinetiek van meervoudige doses.
Toenemende doses raloxifene resulteren in een iets minder dan recht-evenredige toename in de oppervlakte onder de plasma-tijd-concentratie curve (AUC).
10 Excretie
Het merendeel van een dosis raloxifene en glucuronide-metabolieten wordt binnen 5 dagen uitgescheiden, en hoofdzakelijk teruggevonden in de faeces, met minder dan 6% uitgescheiden in de urine.
Speciale populaties
Nierinsufficiëntie - Minder dan 6% van de totale dosis wordt uitgescheiden in de urine.
In een populatie-farmacokinetiekstudie leidde een 47% afname van het schrale lichaamsgewicht aangepaste creatinine-klaring tot een 17% afname van raloxifene-klaring en een 15% afname in de klaring van raloxifene-conjugaten.
Leverinsufficiëntie - De farmacokinetiek van een eenmalige dosis raloxifene in patiënten met cirrose en een lichte leverfunctiestoornis (Child-Pugh klasse A) is vergeleken met die in gezonde personen.
De plasmaspiegels van raloxifene waren ongeveer 2,5 maal hoger dan bij controle-personen, en correleerden met de bilirubine-concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durende carcinogeniteitsstudie bij ratten, werd een toename gezien van ovariumtumoren van granulosacel/thecacel oorsprong bij de vrouwtjes in de hoge-dosis groep (279 mg/kg/dag).
De systemische blootstelling (AUC) aan raloxifene in deze groep was ongeveer 400 maal die van postmenopauzale vrouwen, die een dosering van 60 mg toegediend kregen.
In een carcinogeniteitsstudie van 21 maanden bij muizen was er een toegenomen incidentie van testiculaire interstitiële celtumoren en prostaatadenomen en adenomacarcinomen bij de mannetjes die 41 of 210 mg/kg ontvingen, en prostaat-leiomyoblastoom bij mannetjes die 210 mg/kg ontvingen.
Bij vrouwtjes muizen die 9 tot 242 mg/kg (0,3 tot 32 maal de AUC bij mensen) ontvingen, was de incidentie van ovariumtumoren, inclusief benigne en maligne tumoren van granulosacel/thecacel oorsprong en benigne tumoren van epitheelcel oorsprong verhoogd.
De vrouwtjes-knaagdieren in deze studies werden behandeld tijdens hun reproductieve levensfase, waarin hun ovaria functioneerden, en zeer gevoelig waren voor hormonale stimulering.
In tegenstelling tot de zeer gevoelige ovaria in dit knaagdiermodel, zijn de humane ovaria na de menopauze betrekkelijk ongevoelig voor reproductieve hormonale stimulering.
Raloxifene was in geen enkele test van de uitgebreide reeks testsystemen genotoxisch.
De geobserveerde reproductieve- en ontwikkelingseffecten in dieren komen overeen met het bekende farmacologische profiel van raloxifene.
Bij doseringen van 0,1 tot 10 mg/kg/dag bij vrouwtjes-ratten verstoorde raloxifene tijdens de behandeling de oestrische cycli van vrouwtjes-ratten, maar vertraagde na stopzetting van de behandeling fertiele paringen niet, en verminderde de worpgrootte slechts marginaal, verlengde de duur van de dracht, en veranderde de chronologie van de neonatale ontwikkeling.
Wanneer het gegeven wordt tijdens de pre-innestelingsfase vertraagde en verstoorde raloxifene de innesteling van het embryo, leidend tot een verlengde dracht, en afgenomen worpgrootte, maar de ontwikkeling van geboorte tot verspening werd niet beïnvloed.
Teratogeniteitsstudies zijn uitgevoerd bij konijnen en ratten.
Bij konijnen werden miskramen en een geringe mate van ventriculaire septum-defecten (≥ 0,1 mg/kg) en hydrocefalie (≥ 10 mg/kg) gezien.
Bij ratten trad retardatie van de foetale ontwikkeling op, zwevende ribben en niercavitatie (≥ 1 mg/kg).
Raloxifene is een krachtig anti-oestrogeen in de uterus van de rat en voorkwam groei van oestrogeen- afhankelijke mammatumoren bij ratten en muizen.
11 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Povidon Polysorbaat 80 Lactose (watervrij) Lactose-monohydraat Crospovidon Magnesiumstearaat
Tablet-coating:
Titaandioxide (E171) Polysorbaat 80 Hypromellose Macrogol 400 Carnauba-was
Schellak Propyleenglycol Indigokarmijn (E132).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
EVISTA-tabletten zijn verpakt in PVC/PE/PCTFE -blisters of in HDPE-flacons.
Stripverpakkingen bevatten 14, 28 of 84 tabletten.
Flacons bevatten 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in ieder land in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Duitsland
12 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/073/001 EU/1/98/073/002 EU/1/98/073/003 EU/1/98/073/004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
5 augustus 1998 Datum laatste hernieuwing:
8 augustus 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Lilly S.A.
Avda.de la Industria 30 28108 Alcobendas-Madrid Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal de PSUR iedere 3 jaar indienen.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
FLES ETIKET, FLES VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
EVISTA 60 mg gefilmcoate tabletten raloxifenehydrochloride
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere gefilmcoate tablet bevat 60 mg raloxifenehydrochloride, overeenkomend met 56 mg raloxifene
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactose
Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
100 gefilmcoate tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/073/004
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR BLISTERVERPAKKING GEFILMCOATE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
EVISTA 60 mg gefilmcoate tabletten raloxifenehydrochloride
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere gefilmcoate tablet bevat 60 mg raloxifenehydrochloride, overeenkomend met 56 mg raloxifene
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactose
Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
14 gefilmcoate tabletten 28 gefilmcoate tabletten 84 gefilmcoate tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/073/001 14 gefilmcoate tabletten EU/1/98/073/002 28 gefilmcoate tabletten EU/1/98/073/003 84 gefilmcoate tabletten
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Evista
21 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER (ALLE BLISTERVERPAKKINGEN)
1.
NAAM VAN HET GENEESMIDDEL
EVISTA 60 mg gefilmcoate tabletten raloxifenehydrochloride
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Daiichi Sankyo Europe GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
EVISTA 60 mg gefilmcoate tabletten raloxifenehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
2.
3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS EVISTA EN WAARVOOR WORDT HET GEBRUIKT
EVISTA behoort tot een groep van niet-hormonale geneesmiddelen genaamd Selectieve Oestrogeen Receptor Modulators (SERMs).
Wanneer een vrouw de overgang (= menopauze) bereikt, gaat de hoeveelheid vrouwelijk geslachtshormoon omlaag.
EVISTA bootst sommige van de nuttige effecten van oestrogeen na de overgang na.
EVISTA wordt gebruikt voor de behandeling van osteoporose bij vrouwen na de overgang en ter voorkoming van osteoporose.
EVISTA verlaagt het risico van wervelbreuken bij postmenopauzale vrouwen met osteoporose.
Het is niet aangetoond dat EVISTA het risico van heupfracturen verlaagt.
Osteoporose is een ziekte die uw botten dun en breekbaar maakt - deze aandoening komt met name voor bij vrouwen na de overgang.
Hoewel er in het begin geen klachten hoeven te zijn, vergroot osteoporose de kans op botbreuken, met name in uw wervelkolom, heupen en polsen, en kan het rugpijn, verlies van lichaamslengte en een kromme rug veroorzaken.
2.
WAT U MOET WETEN VOORDAT U EVISTA INNEEMT
Neem EVISTA niet in:
• Als u allergisch (overgevoelig) bent voor raloxifene of voor één van de andere bestanddelen van EVISTA. • Als de mogelijkheid nog bestaat dat u zwanger wordt, zou EVISTA schade kunnen toebrengen aan uw ongeboren kind. • Als u behandeld wordt of behandeld bent geweest voor bloedstolsels (diep-veneuze trombose, longembolie of trombose in de ader van het netvlies). • Als u allergisch (overgevoelig) bent voor raloxifene of voor één van de andere bestanddelen van EVISTA.
Dit moet door uw arts onderzocht worden (zie volgende paragraaf). • Als u op dit moment baarmoederkanker heeft omdat er onvoldoende ervaring is in het gebruik van EVISTA bij vrouwen met deze ziekten. • Als u ernstige nierfunctieproblemen heeft.
Wees extra voorzichtig met EVISTA:
De volgende punten zijn redenen waarom dit geneesmiddel niet geschikt kan zijn voor u.
Wanneer een van deze op u van toepassing is, praat u dan met uw dokter voordat u dit geneesmiddel neemt.
• Als u immobiel bent voor enige tijd, zoals het aan een rolstoel gebonden zijn, noodzakelijke ziekenhuisopname, of in bed moeten blijven terwijl u herstelt van een operatie, of een onverwachte ziekte. • Als u orale oestrogeenthearpie krijgt. • Als u borstkanker heeft, omdat er onvoldoende ervaring is met het gebruik van EVISTA bij vrouwen met deze ziekte. • Indien u een CVA (bijvoorbeeld beroerte) heeft gehad, of indien uw arts u verteld heeft dat u een hoog risico heeft om er één te krijgen.
Het is onwaarschijnlijk dat EVISTA vaginale bloedingen kan veroorzaken.
Elke vaginale bloeding gedurende de behandeling met EVISTA is dus onverwacht.
U dient dit door uw dokter te laten onderzoeken.
EVISTA heeft geen invloed op postmenopauzale symptomen zoals opvliegingen.
EVISTA verlaagt het totale cholesterol en LDL (“ slechte”) cholesterol.
Het verandert de triglyceriden of HDL (“ goede”) cholesterol in het algemeen niet.
Als u echter in het verleden oestrogenen hebt gebruikt en extreme verhogingen van triglyceriden hebt gehad, dient u dit met uw arts te bespreken voordat u EVISTA gaat gebruiken.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Indien u digitalisgeneesmiddelen gebruikt voor uw hart of antistollingsmiddelen zoals warfarine om uw bloed te verdunnen, kan het nodig zijn dat uw dokter uw dosering voor deze geneesmiddelen aanpast.
Vertel uw arts wanneer u cholestyramine gebruikt, dat voornamelijk wordt gebruikt als lipiden- verlagend geneesmiddel.
Zwangerschap en borstvoeding EVISTA is alleen voor gebruik door vrouwen na de overgang en dient niet genomen te worden door vrouwen die nog steeds een baby zouden kunnen krijgen.
EVISTA zou uw ongeboren kind kunnen schaden.
Neem geen EVISTA in de periode van borstvoeding omdat het in uw moedermelk kan worden uitgescheiden.
Rijvaardigheid en het gebruik van machines Van EVISTA zijn geen effecten bekend op de rijvaardigheid of het gebruik van machines.
Als uw arts u verteld heeft dat u een intolerantie heeft voor lactose, een soort suiker, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT EVISTA INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De dosering is 1 tablet per dag.
Het maakt niet uit op welk moment van de dag u uw tablet inneemt, maar het innemen iedere dag op hetzelfde tijdstip helpt u de tablet niet te vergeten.
U kunt het innemen met of zonder voedsel.
De tabletten zijn voor orale toediening.
Slik de tablet in zijn geheel in.
Als u dat wenst kunt u er een glas water bij drinken.
Uw dokter zal u vertellen hoe lang u dient door te gaan EVISTA te gebruiken.
De dokter kan ook adviseren om calciumsuppletie en vitamine D suppletie te gebruiken.
Als u stopt met het innnemen van EVISTA Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts.
Als u de indruk heeft dat de werking van dit geneesmiddel te sterk of te zwak is, licht dan uw arts of apotheker in.
Wat u moet doen wanneer u bent vergeten EVISTA in te nemen Neem een tablet in zodra u zich het herinnert, en ga dan door zoals voorheen.
Wat u moet doen als u meer van EVISTA heeft ingenomen dan u zou mogen Vertel het uw dokter of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EVISTA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meerderheid aan bijwerkingen die gezien zijn met EVISTA zijn mild geweest.
De meest voorkomende bijwerkingen (die optreden bij meer dan 1 op de 10 gebruikers) zijn: • Opvliegingen (vaatverwijding) • Griepachtige verschijnselen
Vaak voorkomende bijwerkingen (die optreden bij 1 tot 10 op de 100 gebruikers) zijn: • Beenkrampen • Gezwollen handen, voeten en benen (perifere vochtophoping) • Galstenen.
Soms optredende bijwerkingen (die optreden bij 1 tot 10 op de 1000 gebruikers) zijn: • Verhoogd risico op bloedstolsels in de benen (diep-veneuze trombose) • Verhoogd risico op bloedstolsels in de longen (longembolie) • Verhoogd risico op bloedstolsels in de ogen (trombose in de ader van het oognetvlies) • Rode en pijnlijke huid rond de ader (oppervlakkige ontsteking van de ader)
Zeer zelden optredende bijwerkingen (die optreden bij minder dan 1 op 10.000 gebruikers) zijn: • Huiduitslag • Maag-darm symptomen zoals misselijkheid, braken, buikpijn en een gestoorde spijsvertering • Verhoogde bloeddruk
In zeldzame gevallen kunnen bloedspiegels van leverenzymen worden verhoogd gedurende de behandeling met EVISTA.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EVISTA
Buiten het bereik en het zicht van kinderen houden.
Gebruik EVISTA niet meer na de vervaldatum die staat vermeld op de doos na EXP.
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat EVISTA
- Het werkzame bestanddeel is raloxifenehydrochloride.
Elke tablet bevat 60 mg
raloxifenehydrochloride, overeenkomend met 56 mg raloxifene.
- De andere bestanddelen zijn:
Tabletkern:
Povidon, polysorbaat 80, watervrij lactose, lactose-monohydraat, crospovidon, magnesiumstearaat.
Tabletcoating:
Inkt:
Schellak, propyleenglycol, indigokarmijn (E132).
Hoe ziet EVISTA er uit en de inhoud van de verpakking EVISTA zijn witte, ovale, gefilmcoate tabletten met indruk van het nummer “ 4165”.
Ze zijn verpakt in strips of in plastic flacons.
De stripverpakkingen bevatten 14, 28 of 84 tabletten.
De flacons bevatten 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in ieder land in de handel worden gebracht.
Daiichi Sankyo Europe GmbH, Zielstattstrasse 48, D-81379 Munich, Duitsland.
- Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
27 Belgique/België/Belgien Daiichi Sankyo Belgium N.V.-S.A Tél/Tel: +32-(0) 10 48 95 95 България Медис, д.о.о., Словения Teл. +386 1 589 69 00 Česká republika Meda Pharma s.r.o.
Tel: +420 234 064 201 Danmark Meda AS Tlf: +45 44 52 88 88 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49-(0) 89 7808 0 Eesti MediNet International Ltd.
Tel: +372 6261 025 Ελλάδα Φαρμασερβ -Λιλλυ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Daiichi Sankyo España, S.A.
Tel: +34 91 539 99 11 France Daiichi Sankyo France S.A.S.
Tél: +33-(0) 1 55 62 14 60 Ireland Daiichi Sankyo UK Ltd Tel: +44-(0) 1753 893 600 Ísland Meda AB, Svíþjóð Simi: +46-(0) 8 630 19 00 Italia Daiichi Sankyo Italia S.p.A.
Luxembourg/Luxemburg Daiichi Sankyo Belgium N.V.-S.A Tél/Tel: +32-(0) 10 48 95 95 Magyarország Goodwill Pharma Kft.
Tel: +36 62 443 571 Malta Charles de Giorgio Ltd.
Tel: +356 25600 500 Nederland Daiichi Sankyo Nederland B.V.
Tel: +31-(0) 20 4 07 20 72 Norge Meda A/S Tlf: +47 66 75 33 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43-(0) 1 485 86 42 0 Polska Meda Pharmaceuticals Sp. z o.o.
Tel.: +48 22 697 71 00 Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Medis, d.o.o., Slovenia Tel: +386 1 589 69 00 Slovenija Medis, d.o.o.
Tel: +386 1 589 69 00 Slovenská republika Meda Pharma Slovakia s.r.o.
Tel: +421 2 4914 0172 Suomi/Finland Meda Oy Puh. / Tel: +358 20 720 9550 Sverige Meda AB Tel: +46-(0) 8 630 19 00 United Kingdom Daiichi Sankyo UK Ltd Tel: +44-(0) 1753 893 600
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
28
European Medicines Agency
Londen, 24 april 2008 Doc. ref.
EMEA/138069/2008
VRAGEN EN ANTWOORDEN INZAKE DE AANVRAAG TOT WIJZIGING VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van EVOLTRA
Algemene internationale benaming (INN): clofarabine
Op 18 maart 2008 heeft de firma Bioenvision Ltd, een volledige dochteronderneming van Genzyme Corporation, het Comité voor geneesmiddelen voor menselijk gebruik officieel op de hoogte gebracht van haar beslissing haar aanvraag tot wijziging van een vergunning voor het in de handel brengen van Evoltra in te trekken.
De wijziging betrof een uitbreiding van de indicatie met de behandeling van acute myeloïde leukemie bij oudere patiënten.
Evoltra werd op 8 mei 2003 aangewezen als weesgeneesmiddel.
Wat is Evoltra?
Evoltra is een concentraat ter bereiding van een oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof clofarabine.
Evoltra wordt al gebruikt voor de behandeling van kinderen met acute lymfoblastische leukemie (ALL, kanker van de lymfocyten, een type witte bloedcel).
Het wordt voorgeschreven wanneer de ziekte niet heeft gereageerd op dan wel teruggekomen is (recidief) na ten minste twee andere behandelingen en wanneer de artsen denken dat geen andere behandeling meer zal werken.
Voor welke behandeling was Evoltra bedoeld?
Verwacht werd dat Evoltra in de nieuwe indicatie gebruikt kon worden ter behandeling van patiënten met acute myeloïde leukemie (AML, kanker van de myeloïde cellen, een type onrijpe witte bloedcel) van boven de 65 jaar.
Het was de bedoeling dit geneesmiddel te gebruiken bij patiënten die niet in aanmerking komen voor intensieve chemotherapie, omdat ze een aantal genetische afwijkingen in hun myeloïde cellen hebben, ‘ secundaire ‘ AML (AML na een eerdere bloedaandoening), dan wel een andere ziekte behalve AML of omdat ze 70 jaar of ouder zijn.
Hoe wordt verwacht dat Evoltra gaat werken?
De werkzame stof van Evoltra, clofarabine, is een cytotoxicum (een geneesmiddel dat delende cellen, zoals kankercellen, doodt).
Het behoort tot de groep van kankerbestrijdende middelen, ‘ antimetabolieten’ genaamd.
Clofarabine is een analogon van adenine, een onderdeel van het DNA, het genetisch basismateriaal van cellen.
Het neemt in het lichaam de plaats in van adenine, en beïnvloedt de enzymen die betrokken zijn bij de aanmaak van genetisch materiaal.
Dit weerhoudt de cellen ervan nieuw DNA aan te maken en remt de groei van tumorcellen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
Deze patiënten waren nog niet eerder behandeld en werden ongeschikt geacht voor intensieve chemotherapie.
In deze studie werd Evoltra niet met een andere behandeling vergeleken.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat ‘ remitteerde’ (verdwijnen van de leukemie uit het beenmerg en volledig of gedeeltelijk herstel van het aantal bloedcellen tot een normaal niveau).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag op dag 90 in.
Nadat het CHMP de antwoorden van de firma op zijn vragenlijst had bestudeerd, waren er toch nog enkele onduidelijkheden.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Evoltra niet kon worden goedgekeurd voor de behandeling van AML bij oudere patiënten.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP vond dat de hoofdstudie het voordeel van Evoltra voor de behandeling van AML bij oudere patiënten die niet in aanmerking komen voor intensieve chemotherapie, onvoldoende aantoonde en dat het, om de werkzaamheid van het geneesmiddel te kunnen bepalen, nodig was eerst de resultaten te krijgen van een studie waarin Evoltra wordt vergeleken met de standaardbehandeling.
Het Comité vond het zorgwekkend dat een aantal patiënten in de studie was opgenomen die in aanmerking hadden kunnen komen voor intensieve chemotherapie, met als gevolg dat de werkzaamheid van Evoltra er veelbelovender uitzag.
Er waren ook enkele bedenkingen ten aanzien van de bijwerkingen van het geneesmiddel op de nieren.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat een voordeel van Evoltra onvoldoende was aangetoond en dat de eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Wat zijn de gevolgen van de intrekking voor patiënten die deelnemen aan klinische proeven met Evoltra of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Evoltra, noch voor patiënten die het geneesmiddel met speciale toestemming toegediend krijgen.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat gebeurt met Evoltra voor de behandeling van ALL bij kinderen?
Er zijn geen gevolgen voor het gebruik van Evoltra in de goedgekeurde indicatie, aangezien de baten- risicoverhouding hiervoor ongewijzigd blijft.
2/2
European Medicines Agency
EMEA/H/C/613
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EVOLTRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Evoltra?
Evoltra is een concentraat voor oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof clofarabine.
Wanneer wordt Evoltra voorgeschreven?
Evoltra wordt gebruikt voor de behandeling van kinderen met acute lymfoblastische leukemie (ALL), een kanker van de lymfocyten (een type witte bloedcel).
Het wordt voorgeschreven wanneer de patiënt niet heeft gereageerd op ten minste twee andere behandelingen of de ziekte hierna opnieuw krijgt (recidiveert) en bij wie verwacht wordt dat geen enkele andere behandeling meer zal werken.
Evoltra werd onderzocht bij patiënten die nog geen 21 jaar waren, toen ze de ziekte (ALL) voor het eerst kregen.
Daarom werd Evoltra op 5 februari 2002 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame aandoeningen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Evoltra gebruikt?
De behandeling met Evoltra moet worden gestart en onder toezicht plaatsvinden van een arts die ervaring heeft met de behandeling van patiënten met acute leukemie.
De aanbevolen dosis bedraagt 52 mg per vierkante meter lichaamsoppervlak (berekend aan de hand van de lengte en het gewicht van de patiënt).
Evoltra wordt toegediend als een infusie die twee uur duurt gedurende vijf dagen.
Deze behandeling moet iedere twee tot zes weken worden herhaald.
De behandeling slaat bij de meeste patiënten die erop reageren, na een of twee behandelingscycli aan.
Hoe werkt Evoltra?
Clofarabine, de werkzame stof van Evoltra, is een cytotoxicum (een middel dat delende cellen, zoals kankercellen, vernietigt).
Het behoort tot de groep van kankerbestrijdende middelen, ‘ antimetabolieten’ genaamd.
Clofarabine is een ‘ analogon’ van adenine, een onderdeel van het genetisch basismateriaal van cellen (DNA en RNA).
Het neemt in het lichaam de plaats in van adenine en beïnvloedt de enzymen die betrokken zijn bij de aanmaak van genetisch materiaal, ‘ DNA-
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. polymerase’ en ‘ RNA-reductase’.
Hoe is Evoltra onderzocht?
De werking van Evoltra werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Evoltra is onderzocht in één onderzoek met 61ALL- patiënten onder de 21 jaar.
Alle patiënten hadden voordien al ten minste twee vormen van behandeling gekregen maar konden niet meer voor een andere behandeling in aanmerking komen.
De gemiddelde leeftijd van de behandelde patiënten was 12 jaar.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat ‘ remitteerde’ (verdwijnen van de leukemie uit het beenmerg en volledig of gedeeltelijk herstel van het aantal bloedcellen tot een normaal niveau).
Evoltra werd in het onderzoek niet met andere behandelingsvormen vergeleken.
Welke voordelen bleek Evoltra tijdens de studies te hebben?
In het hoofdonderzoek was er sprake van remissie bij 20% van de patiënten (12 van de 61).
Over het algemeen overleefden de aan het onderzoek deelnemende patiënten gemiddeld 66 weken.
Na behandeling met Evoltra konden 10 patiënten een stamceltransplantatie ondergaan.
Dat is een ingewikkelde procedure waarbij het beenmerg van de patiënten, met de leukemiecellen, wordt vernietigd en vervangen door stamcellen die het beenmerg ‘ herkoloniseren’.
Stamcellen zijn zeer jonge cellen die normaliter in het beenmerg worden aangemaakt en zich kunnen ontwikkelen tot elk type bloedcel.
Welke risico’ s houdt het gebruik van Evoltra in?
Tijdens de onderzoeken waren de meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) febriele neutropenie (gering aantal witte bloedcellen gepaard met koorts), angst, hoofdpijn, blozen, braken, diarree, misselijkheid, dermatitis (huidontsteking), jeuk, koorts, ontsteking van slijmvliezen bv. aan de binnenkant van de mond en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Evoltra.
Evoltra mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor clofarabine of voor enig ander bestanddeel van het middel.
Evoltra mag niet worden gegeven aan patiënten met ernstige nier- of leveraandoeningen.
Voor, tijdens en na de behandeling moet tevens worden gestopt met borstvoeding.
Waarom is Evoltra goedgekeurd?
Patiënten met ALL die niet gereageerd hebben op ten minste twee behandelingen of de ziekte hierna opnieuw krijgen, hebben een zeer kleine overlevingskans.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de behandeling met Evoltra een manier kan zijn om remissie tot stand te brengen en stamceltransplantatie mogelijk te maken.
Het Comité besloot dat de voordelen van Evoltra groter zijn dan de risico’ s ervan bij de behandeling van ALL bij kinderen bij wie de ziekte is teruggekeerd of die na ten minste twee voorafgaande behandelingen niet meer reageren op de therapie en die geen andere behandelingsoptie meer hebben.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Evoltra.
Evoltra is goedgekeurd ‘ onder uitzonderlijke omstandigheden’.
Dit betekent dat het niet mogelijk was volledige informatie over Evoltra te krijgen, daar de ziekte weinig voorkomt.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Evoltra?
De firma die Evoltra produceert zal ook een studie uitvoeren naar de werking van Evoltra bij patiënten met een nieraandoening en een register aanleggen voor bewaking van de bijwerkingen van Evoltra.
Welke maatregelen worden genomen om een veilig gebruik van Evoltra te waarborgen?
De fabrikant van Evoltra zal ervoor zorgen dat artsen geïnformeerd zijn over de beste manier om dit middel te gebruiken en hen aanmoedigen gebruik te maken van het register voor bewaking van de bijwerkingen van het middel.
2/3 Overige informatie over Evoltra:
De Europese Commissie heeft op 29 mei 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Evoltra verleend aan Genzyme Europe B.V.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Evoltra.
Klik hier voor het volledige EPAR voor Evoltra.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Evoltra 1 mg/ml concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml concentraat bevat 1 mg clofarabine.
Elke injectieflacon van 20 ml bevat 20 mg clofarabine.
Hulpstof:
Elke injectieflacon van 20 ml bevat 180 mg natriumchloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie (steriel concentraat).
Heldere, praktisch kleurloze oplossing met een pH van 4,5 tot 7,5 en een osmolariteit van 270 tot 310 mOsm/l.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van acute lymfoblastische leukemie (ALL) bij pediatrische patiënten met een recidief of die refractair zijn na minimaal al met twee eerdere regimes te zijn behandeld en waarbij van geen van de andere behandelopties mag worden verwacht dat deze in een blijvende reactie resulteert.
De veiligheid en werkzaamheid is beoordeeld in onderzoek bij patiënten die bij de initiële diagnose ≤ 21 jaar oud waren (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts die ervaring heeft in de behandeling van patiënten met acute leukemie en deze moet ook toezicht houden op de behandeling.
Volwassenen (inclusief ouderen): er zijn momenteel onvoldoende gegevens beschikbaar om de veiligheid en werkzaamheid van clofarabine bij volwassen patiënten vast te stellen (zie rubriek 5.2).
Pediatrische patiënten: de aanbevolen dosis is 52 mg/m2 lichaamsoppervlak en deze wordt op 5 opeenvolgende dagen via een intraveneuze infusie gedurende 2 uur per dag toegediend.
Het lichaamsoppervlak moet voorafgaand aan het begin van elke cyclus aan de hand van de feitelijke lengte en het actuele gewicht van de patiënt worden berekend.
De behandelcyclus moeten elke 2 tot 6 weken (vanaf de startdag van de vorige cyclus) worden herhaald nadat de normale hematopoëse (dat wil zeggen ANC ≥ 0,75 × 109/l) is hersteld en de orgaanfunctie weer terug is op het niveau bij de uitgangssituatie.
Bij patiënten die significante toxiciteiten ervaren, kan een dosisreductie van 25% gerechtvaardigd zijn (zie hieronder).
Er is op dit moment nog slechts beperkte ervaring opgedaan met patiënten die meer dan 3 behandelcycli hebben ontvangen (zie sectie 4.4).
Bij de meerderheid van de patiënten die op clofarabine reageert, wordt na 1 of 2 behandelcycli een reactie bereikt (zie rubriek 5.1).
Daarom moeten de potentiële voordelen en risico's die samenhangen met een voortgezette behandeling bij patiënten die na 2 behandelcycli geen hematologische en/of klinische verbetering vertonen door de behandeld arts worden beoordeeld (zie rubriek 4.4).
2 Kinderen (die < 20 kg wegen): een infusietijd van > 2 uur moet worden overwogen omdat daardoor de symptomen van angst en prikkelbaarheid kunnen verminderen en om een nodeloos hoge maximale concentratie van clofarabine te vermijden (zie rubriek 5.2).
Kinderen (< 1 jaar): er zijn geen gegevens beschikbaar over de farmacokinetiek, veiligheid of werkzaamheid van clofarabine bij baby's en kinderen jonger dan 1 jaar.
Daarom moet een veilige en effectieve dosisaanbeveling voor patiënten (< 1 jaar) nog worden vastgesteld.
Patiënten met nierinsufficiëntie: er is geen ervaring opgedaan bij patiënten met nierinsufficiëntie (serumcreatinine ≥ 2 x de bovenste grens van de normaalwaarden (ULN) voor de leeftijd) en clofarabine wordt voornamelijk via de nieren uitgescheiden.
Daarom is het gebruik van clofarabine gecontraïndiceerd bij patiënten met een ernstige nierfunctiestoornis (zie rubriek 4.3) en moet met voorzichtigheid worden betracht bij patiënten met een lichte tot matige nierinsufficiëntie (zie rubriek 4.4).
Tot op heden zijn er onvoldoende gegevens bekend over de farmacokinetiek van clofarabine bij patiënten met een lagere creatinineklaring om bij deze patiënten een dosisreductie te adviseren.
Deze beperkte gegevens duiden er echter wel op dat clofarabine zich bij patiënten met een verlaagde creatinineklaring kan ophopen (zie de rubrieken 4.4 en 5.2).
Patiënten met een leverfunctiestoornis: er is geen ervaring opgedaan bij patiënten met een leverfunctiestoornis (serumbilirubine > 1,5 x ULN plus AST en ALT > 5 x ULN) en de lever is een potentieel doelorgaan voor toxiciteit.
Daarom is het gebruik van clofarabine gecontraïndiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3) en moet met voorzichtigheid worden gebruikt bij patiënten met een lichte tot matige leverfunctiestoornis (zie rubriek 4.4).
Dosisreductie bij patiënten die hematologische toxiciteiten doormaken: als de ANC zich niet binnen 6 weken na aanvang van de behandelcyclus herstelt, moet een beenmergaspiraat/-biopsie worden uitgevoerd om te bepalen of er sprake is van een refractaire ziekte.
Als persisterende leukemie niet duidelijk is, verdient het aanbeveling de dosis voor de volgende cyclus met 25% van de vorige dosis te verlagen na herstel van de ANC tot ≥ 0,75 × 109/l.
Indien patiënten gedurende meer dan 4 weken vanaf de aanvang van de laatste cyclus een ANC van < 0,5 × 109/l doormaken, verdient het aanbeveling dat de dosis van de volgende cyclus met 25% wordt gereduceerd.
Dosisreductie bij patiënten die niet-hematologische toxiciteiten doormaken:
Infecties: als een patiënt een klinisch significante infectie ontwikkelt, kan met behandeling met clofarabine worden gewacht totdat de infectie klinisch onder controle is.
Op dat moment mag de behandeling met de volledige dosis weer worden hervat.
In geval van een tweede klinisch significante infectie moet met behandeling met clofarabine worden gewacht totdat de infectie klinisch onder controle is, waarna deze met een dosisreductie van 25% weer kan worden gestart.
Niet-infectieuze voorvallen: als een patiënt een of meer ernstige toxiciteiten doormaakt (US National Cancer Institute (NCI) Common Toxicity Criteria (CTC) - Graad 3 toxiciteiten met uitzondering van misselijkheid en overgeven), moet de behandeling worden uitgesteld totdat de toxiciteiten zijn verdwenen en de parameters weer zijn teruggekeerd naar de uitgangssituatie of naar het punt waarop ze niet langer ernstig zijn en het mogelijke voordeel van een voortgezette behandeling met clofarabine groter is dan het risico van een dergelijke voortzetting.
In dat geval wordt aanbevolen om clofarabine toe te dienen met een dosisreductie van 25%.
Indien de patiënt een tweede keer dezelfde ernstige toxiciteit doormaakt, moet de behandeling worden uitgesteld totdat de toxiciteit is genezen tot aan de parameters bij de uitgangssituatie of naar het punt waarop deze niet langer ernstig is en het mogelijke voordeel van een voortgezette behandeling met clofarabine groter is dan het risico van een dergelijke voortzetting.
In dat geval wordt aanbevolen om clofarabine met een dosisreductie van nogmaals 25% toe te dienen.
Aan elke patiënt die voor de derde keer een ernstige toxiciteit doormaakt, die een ernstige toxiciteit doormaakt die niet binnen 14 dagen verdwijnt (zie hierboven voor uitsluitingen) of die een
3 levensbedreigende of invaliderende toxiciteit (US NCI CTC Graad 4 toxiciteit) doormaakt, moet verdere behandeling met clofarabine worden ontzegd (zie rubriek 4.4).
Wijze van toediening:
Evoltra 1 mg/ml concentraat voor oplossing voor infusie moet voorafgaand aan toediening worden verdund (zie rubriek 6.6).
De aanbevolen dosis moet via een intraveneuze infusie worden toegediend, hoewel deze echter in doorlopend klinisch onderzoek is toegediend via een centraal-veneuze katheter.
Evoltra mag niet worden gemixt met of gelijktijdig worden toegediend via dezelfde intraveneuze lijn als andere medicinale producten (zie rubriek 6.2).
4.3 Contra-indicaties
Overgevoeligheid voor clofarabine of voor één van de hulpstoffen (zie rubriek 6.1)
Gebruik bij patiënten met ernstige nierinsufficiëntie of een ernstige leverfunctiestoornis.
Voorafgaand aan, tijdens en na behandeling met Evoltra moet het geven van borstvoeding worden gestaakt (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Evoltra is een krachtig antineoplastisch middel met potentieel significante hematologische en niet- hematologische bijwerkingen (zie rubriek 4.8).
De volgende parameters moeten daarom zorgvuldig worden bewaakt bij patiënten die behandeling met clofarabine ondergaan: • Met regelmaat moet een volledig bloedbeeld en een trombocytentelling worden verricht, en bij patiënten die cytopenie ontwikkelen moet dit nog vaker plaatsvinden. • Bepalen van de nier- en leverfunctie voorafgaand aan de behandeling, tijdens de actieve behandeling en na de behandeling.
De behandeling met Clofarabine moet onmiddellijk worden gestaakt zodra een aanzienlijke stijging van de waarde voor creatinine of bilirubine wordt waargenomen. • De status van de luchtwegen, de bloeddruk, de vochtbalans en het gewicht gedurende en onmiddellijk na de vijfdaagse toedieningsperiode van clofarabine.
Patiënten die behandeling met clofarabine ondergaan, moeten worden beoordeeld voor en bewaakt op aanwijzingen voor en symptomen van tumorlysissyndroom en het vrijkomen van cytokinen (bv. tachypneu, tachycardie, hypotensie, longoedeem) wat zich kan ontwikkelen tot SIRS (Systemic Inflammatory Response Syndrome) / capillaire-lek-syndroom of orgaandisfunctie (zie rubriek 4.8).
De toediening van clofarabine moet onmiddellijk worden gestaakt indien patiënten vroege tekenen of symptomen van SIRS/capillaire-lek-syndroom of substantiële orgaandisfunctie vertonen en de juiste ondersteunende maatregelen moeten worden geïnitieerd.
Wanneer de patiënt is gestabiliseerd en de orgaanfunctie is teruggekeerd naar de uitgangssituatie kan verdere behandeling met clofarabine worden overwogen, gewoonlijk bij een lagere dosis.
De meerderheid van de patiënten die op clofarabine reageren, bereikt na 1 of 2 behandelcycli een reactie (zie rubriek 5.1).
Daarom moeten de potentiële voordelen en risico's die samenhangen met een voortgezette behandeling bij patiënten die na 2 behandelcycli geen hematologische of klinische verbetering laten zien door de behandeld arts worden beoordeeld.
Patiënten met een hartziekte en patiënten die geneesmiddelen gebruiken waarvan bekend is dat ze de bloeddruk of de hartfunctie beïnvloeden, moeten tijdens de behandeling met clofarabine zorgvuldig worden bewaakt (zie de rubrieken 4.5 en 4.8).
Er is geen ervaring opgedaan bij patiënten met nierinsufficiëntie (serumcreatinine ≥ 2 x ULN voor de leeftijd) en clofarabine wordt voornamelijk via de nieren uitgescheiden.
Daarom moet voorzichtigheid worden betracht bij het gebruik van clofarabine bij patiënten met een lichte tot matige nierinsufficiëntie (zie de rubrieken 4.2 en 4.3).
Tot op heden zijn er onvoldoende gegevens bekend over de farmacokinetiek van clofarabine bij patiënten met een lagere creatinineklaring om bij deze patiënten een dosisreductie te adviseren.
Deze beperkte gegevens duiden er echter wel op dat 4 clofarabine zich bij patiënten met een verlaagde creatinineklaring kan ophopen (zie de rubrieken 4.2 en 5.2).
Het gelijktijdig gebruik van geneesmiddelen die in verband zijn gebracht met niertoxiciteit en die via tubulaire secretie worden geëlimineerd moeten met name gedurende de vijfdaagse toedieningsperiode van clofarabine worden vermeden (zie de rubrieken 4.5 en 4.8).
Er is geen ervaring opgedaan bij patiënten met een leverfunctiestoornis (serumbilirubine > 1,5 x ULN plus AST en ALT > 5 x ULN) en de lever is een potentieel doelorgaan voor toxiciteit.
Daarom moet voorzichtigheid worden betracht bij het gebruik van clofarabine bij patiënten met een lichte tot matige leverfunctiestoornis (zie de rubrieken 4.2 en 4.3).
Het gelijktijdig gebruik van geneesmiddelen die in verband zijn gebracht met levertoxiciteit moet daar waar mogelijk worden vermeden (zie de rubrieken 4.5 en 4.8).
Aan elke patiënt die voor de derde keer een ernstige toxiciteit (US NCI CTC Graad 3 toxiciteit), een ernstige toxiciteit die niet binnen 14 dagen verdwijnt (met uitzondering van misselijkheid en overgeven) of een levensbedreigende of invaliderende toxiciteit (US NCI CTC Graad 4 toxiciteit) doormaakt, moet verdere behandeling met clofarabine worden ontzegd (zie rubriek 4.2).
Er zijn momenteel onvoldoende gegevens beschikbaar over de veiligheid en werkzaamheid van clofarabine wanneer het in meer dan drie behandelcycli wordt toegediend.
Elke injectieflacon Evoltra bevat 180 mg natriumchloride.
Dit is gelijk aan 3,08 mmol (of 70,77 mg) natrium en bij patiënten bij wie de hoeveelheid natrium in de voeding moet worden beperkt moet hiermee rekening worden gehouden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn tot op heden geen formele interactiestudies uitgevoerd met clofarabine.
Er zijn echter geen klinisch significante interacties met andere geneesmiddelen of laboratoriumtests bekend.
Clofarabine wordt niet detecteerbaar gemetaboliseerd door het cytochroom-P450 (CYP) - enzymsysteem.
Daarom is het onwaarschijnlijk dat er interactie plaatsvindt met actieve stoffen die cytochroom-P450-enzymen remmen of versterken.
Daarnaast is het onwaarschijnlijk dat clofarabine een van de belangrijkste 5 humane CYP-isovormen (1A2, 2C9, 2C19, 2D6 en 3A4) remt of 2 van deze isovormen (1A2 en 3A4) versterkt bij plasmaconcentraties die na intraveneuze infusie van 52 mg/m2/dag worden bereikt.
Als gevolg hiervan wordt niet verwacht dat het metabolisme van actieve stoffen waarvan bekend is dat het substraten van deze enzymen zijn, wordt beïnvloed.
Clofarabine wordt voornamelijk via de nieren uitgescheiden en de lever is een potentieel doelorgaan voor toxiciteit.
Daarom moet het gelijktijdig gebruik van geneesmiddelen die in verband zijn gebracht met niertoxiciteit en die via tubulaire secretie worden geëlimineerd met name gedurende de vijfdaagse toedieningsperiode van clofarabine worden vermeden (zie de rubrieken 4.4, 4.8 en 5.2).
Daarnaast moet daar waar mogelijk het gelijktijdig gebruik van geneesmiddelen die in verband zijn gebracht met levertoxiciteit worden vermeden (zie de rubrieken 4.4 en 4.8).
Patiënten die geneesmiddelen gebruiken waarvan bekend is dat ze de bloeddruk of de hartfunctie beïnvloeden, moeten tijdens de behandeling met clofarabine zorgvuldig worden bewaakt (zie de rubrieken 4.4 en 4.8).
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van clofarabine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit inclusief teratogeniciteit gebleken (zie rubriek 5.3).
Clofarabine veroorzaakt mogelijk ernstige aangeboren afwijkingen indien het tijdens de zwangerschap wordt gebruikt.
Daarom mag Evoltra niet tijdens de zwangerschap worden gebruikt, met name niet tijdens het eerste trimester, tenzij hier een duidelijke noodzaak voor aanwezig is (dat wil zeggen alleen als het mogelijke voordeel voor de moeder opweegt tegen de risico's voor de foetus).
Wanneer een
5 patiënte tijdens behandeling met clofarabine zwanger wordt, dan moet zij worden geïnformeerd over de mogelijke risico's voor de foetus.
De excretie van clofarabine in melk is niet in onderzoek bij dieren bestudeerd.
Vanwege het potentieel voor ernstige bijwerkingen bij kinderen die borstvoeding krijgen, moet het geven van borstvoeding voorafgaand aan, tijdens en na behandeling met Evoltra echter worden gestaakt (zie rubriek 4.3).
Vruchtbare vrouwen en seksueel actieve mannen moeten tijdens de behandeling effectieve contraceptie gebruiken.
Bij muizen, ratten en honden zijn dosisgerelateerde toxiciteiten op de mannelijke voortplantingsorganen waargenomen, en bij muizen zijn toxiciteiten op de vrouwelijke voortplantingsorganen waargenomen (zie rubriek 5.3).
Omdat het effect van behandeling met clofarabine op de menselijke fertiliteit niet bekend is, moet de planning van de voortplanting daar waar nodig met de patiënt worden besproken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van clofarabine op de rijvaardigheid en op het vermogen om machines te bedienen.
Aan patiënten moet echter worden verteld dat het mogelijk is dat zij tijdens de behandeling bijwerkingen zoals duizeligheid, een licht gevoel in het hoofd of flauwvallen ervaren en dat ze in dat geval geen voertuigen mogen besturen of machines mogen bedienen.
4.8 Bijwerkingen
De hier gegeven informatie is gebaseerd op gegevens die zijn gegenereerd uit klinisch onderzoek waarbij 132 patiënten (> 1 jaar en < 21 jaar) met ALL of acute myeloïde leukemie (AML) minimaal één dosis clofarabine ontvingen.
Van deze patiënten ontvingen 115 (87%) patiënten de aanbevolen dosis clofarabine van 52 mg/m2/dag, terwijl 14 patiënten minder dan 52 mg/m2/dag ontvingen en 3 patiënten meer dan 52 mg/m2/dag ontvingen.
Patiënten met een gevorderd stadium van ALL of AML kunnen verwarrende medische aandoeningen hebben waardoor de causaliteit van bijwerkingen moeilijk kan worden beoordeeld als gevolg van de verscheidenheid aan symptomen die zijn gerelateerd aan de onderliggende ziekte, de progressie ervan en de gelijktijdige toediening van talloze geneesmiddelen.
Bij 129 patiënten (98% van de totale bevolking) deed zich minimaal één bijwerking voor die door de onderzoeker als gerelateerd aan clofarabine werd beschouwd.
De meest frequent gerapporteerde bijwerkingen waren misselijkheid (61% van de patiënten), overgeven (61%), febriele neutropenie (32%), hoofdpijn (24%), pyrexie (21%), pruritus (21%) en dermatitis (20%).
Hoewel 76 patiënten (58%) minimaal één ernstige aan clofarabine gerelateerde bijwerking doormaakten, staakten slechts 2 patiënten de behandeling vanwege een bijwerking; beiden met hyperbilirubinemie, een na gebruik van 52 mg/m2/dag, de ander na 70 mg/m2/dag clofarabine.
Het overlijden van 4 patiënten werd door de onderzoeker echter als gerelateerd aan de behandeling met clofarabine beschouwd: een patiënt maakte een aan clofarabine gerelateerd acuut vascular-leak syndrome door dat bijdroeg aan een hartstilstand; een patiënt overleed aan ademnood en hepatocellulaire beschadiging; een patiënt aan septische shock en multi-orgaanfalen; en een patiënt aan multi-orgaanfalen.
6 Bijwerkingen waarvan wordt aangenomen dat ze zijn gerelateerd aan de behandeling met clofarabine die zijn gemeld met frequenties van ≥ 1/100 (d.w.z. bij > 1/132 patiënten) in klinisch onderzoek (zeer vaak = ≥ 1/10; vaak = ≥ 1/100 tot < 1/10) Infecties en parasitaire aandoeningen
Vaak: septische shock *, sepsis, bacteriëmie, longontsteking, herpes zoster, herpes simplex, infectie van een implantaat, orale candidiasis
Neoplasmata, benigne en maligne (inclusief cysten en poliepen)
Vaak: tumorlysissyndroom *
Bloed- en lymfestelselaandoeningen
Zeer vaak: febriele neutropenie Vaak: neutropenie
Immuunsysteemaandoeningen Voedings- en stofwisselingsstoornissen
Vaak: overgevoeligheid Vaak: dehydratie, anorexie, verminderde eetlust, gewichtsverlies
Zeer vaak: angst Vaak: agitatie, prikkelbaarheid, rusteloosheid
Zeer vaak: hoofdpijn Vaak: perifere neuropathie, paresthesie, slaperigheid, duizeligheid, tremor
Evenwichtsorgaan- en ooraandoeningen Hartaandoeningen Bloedvataandoeningen
Vaak: gehoorstoornissen Vaak: pericardexsudaat *, tachycardie * Zeer vaak: blozen * Vaak: hypotensie *, hematoom
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Vaak: capillaire-lek-syndroom *, tachypneu, epistaxis, dyspneu, hoesten Zeer vaak: braken, diarree, misselijkheid Vaak: hematemese, mondbloeding, buikpijn, pijn in de bovenbuik, gingivale bloeding, mondzweren, proctalgie, stomatitis
Lever- en galaandoeningen
Vaak: geelzucht, hyperbilirubinemie *, stijgingen in de waarden van alanine- (ALT) * en aspartaat- (AST) * aminotransferase
Huid- en onderhuidaandoeningen
Zeer vaak: dermatitis, pruritus Vaak: exfoliatieve dermatitis, petechiae, contusie, palmoplantaire erythrodysesthesie, gegeneraliseerde huiduitslag, erytheem, jeukende huiduitslag, alopecia, maculo-papulaire uitslag, huidaandoening, gelokaliseerde exfoliatie, erythemateuze huiduitslag, hyperpigmentatie van de huid, verhoogde transpiratie, droge huid
Skeletspierstelsel- en bindweefsel- aandoeningen Nier- en urinewegaandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen * = zie hieronder
Vaak: pijn aan de borstwand, botpijn, nek- en rugpijn, pijn in de ledematen, myalgie, artralgie Vaak: hematurie * Zeer vaak: pyrexie, ontsteking van de mucosa, vermoeidheid Vaak: multi-orgaanfalen, pijn, rillingen, oedeem, perifeer oedeem, wijzigingen in de mentale toestand, het heet hebben, zich abnormaal voelen
Bijwerkingen op het gebied van infecties en parasitaire aandoeningen: van de patiënten had 45% een of meer aanhoudende infecties voorafgaand aan de behandeling met clofarabine.
Van de patiënten maakte 81% echter na gebruik van clofarabine minimaal één bijwerking op het gebied van infecties of parasitaire aandoeningen door (zie rubriek 4.4).
39 voorvallen bij 22/132 patiënten werden als gerelateerd aan clofarabine beschouwd, waarbij een infectie bij een implantaat (1 voorval), sepsis
7 (1 voorval) en septische shock (2 voorvallen, waarbij 1 patiënt overleed (zie hierboven)) als ernstig werden beschouwd.
SIRS (Systemic Inflammatory Response Syndrome) of capillaire-lek-syndroom: bij 10% (13/132) van de patiënten werd SIRS, capillaire-lek-syndroom of tumorlysissyndroom als bijwerking gemeld (zie rubriek 4.4).
Van deze bijwerkingen werd aangenomen dat ze bij 11 patiënten gerelateerd waren aan de behandeling met clofarabine:
SIRS (2 voorvallen; beide werden als ernstig beschouwd), capillaire- lek-syndroom (3 voorvallen, die allemaal ernstig waren) en tumorlysissyndroom (7 voorvallen; 4 hiervan waren ernstig).
Bijwerkingen op het gebied van hartaandoeningen:
47% van de patiënten maakte minimaal één bijwerking op het gebied van hartaandoeningen door.
Van 15 voorvallen bij 12/132 patiënten werd aangenomen dat ze gerelateerd waren aan het gebruik van clofarabine, geen hiervan was ernstig van aard en het meest frequent werd tachycardie gemeld (7 voorvallen; zie rubriek 4.4).
De meerderheid van deze tachycardie-voorvallen was echter van voorbijgaande aard, van het sinusritme, en werd gemeld bij patiënten die tegelijkertijd aan anemie en/of een infectie leden, wat verwarrend kan zijn.
Bij 8% (10/132) van de patiënten werd pericardexsudaat en pericarditis als bijwerking gemeld.
Van al deze bijwerkingen werd vervolgens vastgesteld dat ze aan de behandeling met clofarabine gerelateerd waren: pericardexsudaat (9 voorvallen, waarvan 1 ernstig van aard) en pericarditis (1 voorval, niet ernstig van aard).
Bij de meerderheid van de patiënten (8/10) beschouwde men pericardexsudaat en pericarditis na echocardiografische beoordeling als asymptomatisch en werd het klinisch belang ervan ingeschat op laag tot afwezig.
Bij 2 patiënten werd pericardexsudaat echter als klinisch significant beschouwd, met enige ermee samenhangende hemodynamische problemen.
Bijwerkingen op het gebied van bloedvataandoeningen:
58% van de patiënten maakte minimaal één bijwerkingen op het gebied van bloedvataandoeningen door.
Van 26 voorvallen bij 24/132 patiënten werd aangenomen dat deze gerelateerd waren aan het gebruik van clofarabine, waarbij blozen (15 voorvallen, geen ernstig) en hypotensie (5 voorvallen, waarvan er één als ernstig werd beschouwd) het meest werden gemeld (zie de rubrieken 4.4).
De meerderheid van deze hypotensie-voorvallen werd echter gemeld bij patiënten die tegelijkertijd aan een ernstige infectie leden, wat verwarrend kan zijn.
Bijwerkingen op het gebied van nier- en urinewegaandoeningen:
36% van de patiënten maakte minimaal één bijwerking op het gebied van nier- en urinewegaandoeningen door.
Van 5 bijwerkingen bij 4/132 patiënten werd aangenomen dat deze gerelateerd waren aan het gebruik van clofarabine, geen hiervan was ernstig van aard: hematurie (4 voorvallen) en acuut nierfalen (1 voorval).
Bovendien hadden 9/132 patiënten die clofarabine ontvingen op zijn minst een ernstig verhoogde creatininewaarde (minimaal US NCI CTC Graad 3 verhoogd creatinine) en in 2 gevallen werd als bijwerking een verhoogde creatininewaarde in bloed gemeld die niet was gerelateerd aan het gebruik van clofarabine (zie de rubrieken 4.3 en 4.4).
Bijwerkingen met betrekking tot lever- en galaandoeningen: de lever is een potentieel doelorgaan voor toxiciteit als gevolg van clofarabine en 26% van de patiënten heeft minimaal één bijwerking met betrekking tot lever- en galaandoeningen doorgemaakt (zie de rubrieken 4.3 en 4.4).
14 voorvallen bij 10/132 patiënten werden als gerelateerd aan clofarabine beschouwd, waarbij acute cholecystitis (1 voorval), cholelithiasis (1 voorval), hepatocellulaire beschadiging (1 voorval; patiënt is overleden (zie hierboven)) en hyperbilirubinemie (2 voorvallen; patiënten staakten de therapie (zie hierboven)) als ernstig werden beschouwd.
Daarnaast hadden 55/129 patiënten die clofarabine ontvingen op zijn minst ernstig verhoogde ALT- waarden (minimaal US NCI CTC Graad 3), 38/102 patiënten hadden verhoogde AST-waarden en 19/131 patiënten hadden verhoogde bilirubinewaarden.
In 2 gevallen werden als bijwerking verhoogde ALT-waarden gemeld en ook in 2 gevallen werden verhoogde AST-waarden gemeld en in één geval werd als bijwerking een verhoogde bloedbilirubinewaarde gemeld: alle 5 voorvallen werden als ernstig beschouwd en als gerelateerd aan het gebruik van clofarabine.
De meerderheid van de elevaties in ALT en AST trad op binnen 1 week na toediening van clofarabine en was van voorbijgaande aard
Hoewel dit minder vaak voorkomt, leken verhogingen in bilirubine persistenter te zijn.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Tot de mogelijke symptomen van een overdosis horen naar verwachting ook misselijkheid, overgeven, diarree en ernstige beenmergdepressie.
Tot op heden is de hoogste dagelijkse dosis die aan mensen werd toegediend gedurende 5 opeenvolgende dagen 70 mg/m2 (aan 2 kinderen met ALL).
De toxiciteiten die bij deze patiënten werden waargenomen waren onder meer braken, hyperbilirubinemie, verhoogde transaminasewaarden en maculo-papulaire huiduitslag.
Er bestaat geen specifieke antidotumtherapie.
Het verdient aanbeveling de therapie onmiddellijk te staken, en de patiënt zorgvuldig te observeren terwijl tegelijkertijd de juiste ondersteunende maatregelen worden geïnitieerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastische middelen
ATC-code:
L01BB06
Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat het gezien de zeldzaamheid van de ziekte niet mogelijk was om volledige informatie te verzamelen betreffende de baten en risico’ s van dit geneesmiddel.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar komt, bekijken en deze samenvatting van de productkenmerken zal zo nodig worden aangepast.
Werkingsmechanisme: clofarabine is een purinenucleoside-antimetaboliet.
Van de antitumoractiviteit ervan wordt aangenomen dat deze het gevolg is van 3 mechanismen: • Inhibitie van DNA polymerase-α resulterend in beëindiging van de DNA-ketenverlenging en/of DNA-synthese/reparatie. • Inhibitie van ribonucleotidereductase met reductie van cellulaire desoxynucleotidetrifosfaat-pools (dNTP-pools). • Verstoring van de mitochondriale membraanintegriteit met het vrijkomen van cytochroom C en andere pro-apoptotische factoren die zelfs bij niet-delende lymfocyten tot geprogrammeerde celdood leiden.
Clofarabine moet eerst diffunderen of naar de doelcellen worden getransporteerd waar het door intracellulaire kinasen sequentieel wordt gefosforyleerd tot de mono- en bi-fosfaat, en uiteindelijk tot het actieve conjugaat, clofarabine-5’ -trifosfaat.
Clofarabine heeft een hoge affiniteit voor een van de activerende fosforylerende enzymen, desoxycytidinekinase, die de affiniteit voor het natuurlijke substraat, desoxycytidine, overstijgt.
Daarnaast bezit clofarabine een grotere resistentie tegen cellulaire degradatie door adenosinedeaminase en een verlaagde gevoeligheid voor fosforolytische klieving dan andere actieve stoffen in die categorie, terwijl de affiniteit van clofarabinetrifosfaat voor DNA polymerase α en ribonucleotidereductase gelijk is aan of groter dan die van desoxyadenosinetrifosfaat.
Farmacodynamische effecten: in in vitro onderzoek is aangetoond dat clofarabine de celgroei remt in en cytotoxisch is voor een verscheidenheid aan zich snel vermeerderende hematologische en vaste tumorcellijnen.
Bovendien
9 vertraagde clofarabine de tumorgroei en in sommige gevallen veroorzaakte het tumorregressie in een assortiment van humane en muriene xenotransplantaten die bij muizen waren geïmplanteerd.
Klinische werkzaamheid en veiligheid:
Klinische werkzaamheid: om een systematische evaluatie van de reacties die bij patiënten worden waargenomen mogelijk te maken, bepaalde een niet-geblindeerd Independent Response Review Panel (IRRP) de volgende reactiepercentages op basis van de definities die door de Children’ s Oncology Group werden vastgesteld:
CR = Complete remissie
Patiënten die aan elk van de volgende criteria voldeden: • geen aanwijzingen voor circulerende kiemcellen of extramedullaire ziekte • een M1-beenmerg (≤ 5% kiemcellen) • herstel van perifere tellingen (trombocyten ≥ 100 x 109/l en ANC ≥ 1,0 x 109/l)
Patiënten die voldeden aan alle criteria voor een CR behalve voor herstel van de trombocytentelling tot > 100 x 109/l
PR = Partiële remissie
Patiënten die aan elk van de volgende criteria voldeden: • compleet verdwijnen van circulerende kiemcellen • een M2-beenmerg (≥ 5% en ≤ 25% kiemcellen) en het verschijnen van normale progenitorcellen • een M1-beenmerg dat niet voldeed aan de voorwaarden voor CR of CRp
Totale remissiepercentage
(Aantal patiënten met een CR + aantal patiënten met een CRp) ÷ aantal geschikte patiënten die clofarabine ontvingen
De veiligheid en werkzaamheid van clofarabine werd geëvalueerd in een fase I, open-label, niet- vergelijkend, dosisescalatie-onderzoek bij 25 kinderen met recidief of refractaire leukemie (17 ALL; 8 AML) bij wie de standaardbehandeling niet was aangeslagen of voor wie geen andere therapie beschikbaar was.
De dosis startte met elke 2 tot 6 weken gedurende 5 dagen 11,25 mg/m2/dag toegediend via intraveneuze infusie, met afhankelijk van de toxiciteit en reactie escalatie tot 15, 30, 40, 52 en 70 mg/m2/dag.
13 van deze patiënten (9 ALL, 4 AML) werden behandeld met een regime van 52 mg/m2/dag clofarabine.
Van de 17 ALL-patiënten bereikten 4 complete remissie (24%; CR) en 1 een partiële remissie (6%; PR) bij uiteenlopende doseringen.
Dosisbeperkende toxiciteiten in dit onderzoek waren hyperbilirubinemie, verhoogde transaminasewaarden en maculo-papulaire uitslag wat werd ervaren bij 70 mg/m2/dag (2 ALL-patiënten; zie rubriek 4.9).
Een fase II, open-label, niet-vergelijkend onderzoek naar clofarabine in meerdere centra werd uitgevoerd om het totale remissiepercentage bij zwaar voorbehandelde patiënten (≤ 21 jaar bij de eerste diagnose) met recidief of refractaire ALL vast te stellen, gedefinieerd volgens de Frans- Amerikaans-Britse indeling.
De maximale verdragen dosis van 52 mg/m2/dag clofarabine die in het fase-I-onderzoek is vastgesteld en hierboven is beschreven, werd elke 2 tot 6 weken gedurende 5 opeenvolgende dagen via intraveneuze infusie toegediend.
In de tabel hieronder worden de belangrijkste werkzaamheidsresultaten uit dit onderzoek samengevat.
Patiënten met ALL mogen niet in aanmerking zijn gekomen voor een behandeling met een hoger curatief potentieel en bij de ziekte moet zich voor de tweede keer een recidief voordoen of de ziekte moet refractair zijn, dat wil zeggen dat na minimaal twee eerdere regimes geen remissie is bereikt.
Voordat ze in dit onderzoek werden opgenomen, hadden 58 van de 61 patiënten (95%) 2 tot 4 verschillende inductieregimes ontvangen en 18 van de 61 patiënten (30%) hadden eerder minimaal 1 hematologische stamceltransplantatie (HSCT) ondergaan.
De gemiddelde leeftijd van de behandelde patiënten (37 mannen, 24 vrouwen) was 12 jaar.
Toediening van clofarabine resulteerde bij 31 van de 33 patiënten (94%) met een meetbare absolute kiemceltelling bij de uitgangssituatie in een spectaculaire en snelle reductie van perifere leukemiecellen.
De 12 patiënten die totale remissie bereikten (CR + CRp) hadden een mediane 10 overlevingstijd van 66,6 weken vanaf de cut-off-datum van het verzamelen van de gegevens.
De reacties werden bij verschillende immunofenotypes van ALL, inclusief pre-B-cel en T-cel, gezien.
Hoewel het transplantatiepercentage geen eindpunt voor het onderzoek was, ondergingen 10 van de 61 patiënten (16%) na behandeling met clofarabine een HSCT (3 na het bereiken van een CR, 2 na een CRp, 3 na een PR, 1 patiënt bij wie de behandeling door de IRRP als niet geslaagd werd beschouwd en 1 die door de IRRP als niet beoordeelbaar werd beschouwd).
Bij patiënten die een HSCT hebben ontvangen is de reactieduur verwarrend.
De werkzaamheidsresultaten van het kernonderzoek bij patiënten (bij de initiële diagnose ≤ 21 jaar) met recidief of refractaire ALL na minimaal twee eerdere regimes Reactiecategori
ITT*-
Mediane duur van
Mediane tijd tot aan
Mediane totale
e
patiënten de remissie (weken) (n = 61) (95% BI)
progressie (weken) * * (95% BI)
overleving (weken) (95% BI)
Totale remissie (CR + CRp) CR
12 28,6 (20%) (9,7 tot 58,6) 7 47,9 (12%) (6,1 tot -)
37,0 (15,4 tot 61,9) 56,1 (13,7 tot -)
66,6 (53,7 tot 89,4) 66,6 (66,6 tot 89,4)
CRp
37,0 (9,1 tot 39,4)
53,7 (9,1 tot -)
PR
6 5,2 (10%) (2,3 tot -)
8,6 (6,3 tot -)
33,0 (18,1 tot -)
CR + CRp + PR Falen van de
18 11,7 (30%) (6,1 tot 47,9) 33 n.v.t.
20,4 (10,6 tot 56,1)
66,6 (42,0 tot 89,4)
behandeling Niet beoordeelbaar
(54%) 10 n.v.t.
(16%)
4,0 (3,4 tot 5,1)
7,6 (6,7 tot 12,6)
Alle patiënten
61 n.v.t.
(100%)
5,4 (4,0 tot 6,1)
12,9 (7,9 tot 18,1)
* ITT = intention to treat. * * Patiënten die ten tijde van de laatste follow-up in leven en in remissie waren, werden op dat tijdpunt voor de analyse gecensureerd.
Klinische veiligheid: zie rubriek 4.8.
5.2 Farmacokinetische gegevens
De farmacokinetiek van clofarabine werd bestudeerd bij 40 patiënten in leeftijd variërend van 2 tot 19 jaar met recidief of refractaire ALL of AML.
De patiënten werden ingeschreven bij één fase-I- (n = 12) of twee fase-II- (n = 14 / n = 14) veiligheids- en werkzaamheidsonderzoeken, en ontvingen via intraveneuze infusie meerdere doses clofarabine (zie rubriek 5.1).
Farmacokinetiek bij patiënten in leeftijd variërend van 2 tot 19 jaar met recidief of refractaire ALL of AML na toediening van meerdere doses clofarabine via intraveneuze infusie Parameter
Schattingen gebaseerd op
niet-compartimentale analyse (n = 14 / n = 14)
andere analyses
Distributievolume (steady state) Plasmaproteïnebinding Serumalbumine Eliminatie:
172 l/m2
47,1% 27,0%
β -halfwaardetijd van clofarabine Halfwaardetijd van clofarabinetrifosfaat
5,2 uur
> 24 uur
Systemische klaring Nierklaring In urine uitgescheiden dosis
28,8 l/u/m2 10,8 l/u/m2 57%
11 Multivariate analyse toonde aan dat de farmacokinetiek van clofarabine gewichtsafhankelijk is en hoewel werd vastgesteld dat het aantal witte bloedcellen (WBC) invloed heeft op de farmacokinetiek van clofarabine, leek dit niet genoeg om het doseringsschema van de patiënt te individualiseren, op basis van de telling van de witte bloedcellen.
Bij intraveneuze infusie van 52 mg/m2 clofarabine werd bij patiënten met een groot aantal verschillende gewichten een gelijke blootstelling waargenomen.
De Cmax is echter omgekeerd proportioneel aan het lichaamsgewicht van de patiënt en daarom kunnen kleine kinderen aan het eind van de infusie een hogere Cmax hebben dan een gemiddeld kind van 40 kg die dezelfde dosis clofarabine per m2 krijgt toegediend.
Bijgevolg moeten langere infusietijden worden overwogen bij kinderen < 20 kg (zie rubriek 4.2).
Clofarabine wordt uitgescheiden via een combinatie van renale en niet-renale excretie.
Na 24 uur is ongeveer 60% van de dosis ongewijzigd in de urine uitgescheiden.
De klaringssnelheid van clofarabine lijkt veel hoger te zijn dan de glomerulaire filtratiesnelheden wat duidt op filtratie en tubulaire secretie als mechanismen voor eliminatie via de nieren.
Omdat clofarabine echter niet detecteerbaar wordt gemetaboliseerd door het cytochroom-P450 (CYP) - enzymsysteem, blijven de routes van niet-renale eliminatie op dit moment nog onbekend.
Er werd geen klaarblijkelijk verschil in farmacokinetiek waargenomen tussen patiënten met ALL of AML, of tussen mannen en vrouwen.
Er is in deze populatie geen relatie vastgesteld tussen clofarabine of blootstelling aan clofarabinetrifosfaat en hun werkzaamheid of toxiciteit.
Bijzondere populaties:
Volwassenen (> 21 en < 65 jaar): er zijn momenteel onvoldoende gegevens beschikbaar om de veiligheid en werkzaamheid van clofarabine bij volwassen patiënten vast te stellen.
De farmacokinetiek van clofarabine bij volwassenen met recidief of refractaire AML na toediening van een enkele dosis van 40 mg/m2 clofarabine gedurende 1 uur via intraveneuze infusie was echter vergelijkbaar met de farmacokinetiek die hierboven werd beschreven bij patiënten in de leeftijd van 2 tot 19 jaar met recidief of refractaire ALL of AML na het gedurende 5 opeenvolgende dagen gedurende 2 uur toedienen van 52 mg/m2 clofarabine door middel van intraveneuze infusie.
Oudere patiënten (≥ 65 jaar): er zijn momenteel onvoldoende gegevens beschikbaar om de veiligheid en werkzaamheid van clofarabine bij oudere patiënten vast te stellen.
Patiënten met nierinsufficiëntie: er is geen ervaring opgedaan bij patiënten met nierinsufficiëntie (serumcreatinine ≥ 2 x ULN voor de leeftijd) en clofarabine wordt voornamelijk via de nieren uitgescheiden (zie de rubrieken 4.3 en 4.4).
Tot op heden zijn er slechts beperkte gegevens bekend over de farmacokinetiek van clofarabine bij patiënten met een lagere creatinineklaring.
Deze beperkte gegevens duiden er echter wel op dat clofarabine zich bij dergelijk patiënten kan ophopen (zie de afbeelding hieronder en de rubrieken 4.2 en 4.4).
12 De AUC0-24 uur van Clofarabine op basis van de bij de uitgangssituatie berekende creatinineklaring bij patiënten in leeftijd variërend van 2 tot 19 jaar met recidief of refractaire ALL of AML (n =11 / n = 12) na toediening van meerdere doses clofarabine via intraveneuze infusie (Creatinineklaring berekend met behulp van de Schwartz-formule) 3000
Berekende creatinineklaring (ml/min)
Patiënten met een leverfunctiestoornis: er is geen ervaring opgedaan bij patiënten met een leverfunctiestoornis (serumbilirubine > 1,5 x ULN plus AST en ALT > 5 x ULN) en de lever is een potentieel doelorgaan voor toxiciteit (zie de rubrieken 4.3 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit toxicologisch onderzoek naar clofarabine bij muizen, ratten en honden is gebleken dat snel delend weefsel het primaire doelorgaan voor toxiciteit was.
Bij ratten werden cardiale effecten waargenomen die passen bij cardiomyopathie en dit droeg na herhaalde behandelingscycli bij aan symptomen van hartfalen.
De incidentie van deze toxiciteiten was afhankelijk van zowel de toegediende dosis clofarabine als de duur van de behandeling.
Deze bijwerkingen werden gemeld bij blootstellingsniveaus (Cmax) van ongeveer 7 tot 13 maal hoger (na 3 of meer doseringscycli) of 16 tot 35 maal hoger (na een of meer doseringscycli) dan klinische blootstelling.
De minimale effecten die bij lagere doses werden gezien suggereren dat er een drempel is voor toxiciteiten van het hart en de non-lineaire farmacokinetiek in het plasma van de rat kan bij de waargenomen effecten een rol spelen.
Het potentiële risico voor de mens is niet bekend.
Bij ratten werd glomerulonefropathie gemeld bij blootstellingswaarden die na 6 doseringscycli van clofarabine 3 tot 5 maal hoger waren dan de klinische AUC.
Dit werd gekenmerkt door een geringe verdikking van het glomerulaire basaalmembraan met slechts een lichte tubulaire beschadiging en werd niet geassocieerd met veranderingen in de serumchemie.
Na chronische toediening van clofarabine werden bij ratten bijwerkingen in de lever waargenomen.
Deze vertegenwoordigen waarschijnlijk de superpositie van degeneratieve en regeneratieve veranderingen als gevolg van de behandelcycli, en waren niet geassocieerd met veranderingen in de serumchemie.
Na acute toediening van hoge doses werden bij honden histologische aanwijzingen voor bijwerkingen in de lever gezien, maar dit ging niet gepaard met veranderingen in de serumchemie.
Bij muizen, ratten en honden werden dosisgerelateerde toxiciteiten op de mannelijke voortplantingsorganen waargenomen.
13 epididymis en degeneratie van het seminifeer epitheel bij klinisch relevante blootstellingswaarden (> 7,5 mg/m2/dag clofarabine).
Bij vrouwtjesmuizen werden bij de enige gebruikte dosis van 225 mg/m2/dag clofarabine vertraagde eierstokatrofie of degeneratie en uteriene mucosale apoptosis waargenomen.
Bij ratten en konijnen was clofarabine teratogeen.
Bij ratten die doses ontvingen die ongeveer 2 tot 3 maal de klinische blootstelling produceerden (54 mg/m2/dag) en bij konijnen die 12 mg/m2/dag clofarabine ontvingen, werden een toename van het verlies van een implantaat na implantatie, een verlaagd lichaamsgewicht bij de foetus en een kleiner aantal jongen per worp samen met een stijgend aantal misvormingen (grove uitwendige misvormingen, misvormingen aan de weke delen) en skeletafwijkingen (inclusief vertraagde ossificatie) gemeld.
(Er zijn geen gegevens over blootstelling bij konijnen beschikbaar).
Als drempel voor de ontwikkelingstoxiciteit werd bij ratten 6 mg/m2/dag en bij konijnen 1,2 mg/m2/dag aangehouden.
Het niet-observeerbare effectniveau voor maternale toxiciteit bij ratten was 18 mg/m2/dag en bij konijnen meer dan 12 mg/m2/dag.
Er zijn geen fertiliteitsonderzoeken uitgevoerd.
Genotoxiciteitsonderzoek toonden aan dat clofarabine in de bacteriële omgekeerde mutatietest niet mutageen was, maar wel clastogene effecten veroorzaakte bij de niet-geactiveerde chromosomale- afwijkingentest bij Chinese-hamster-ovarium (CHO) - cellen en in in vivo micronucleustest bij ratten.
Er zijn geen carcinogeniciteitsonderzoeken uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Het verdunde steriele concentraat is bij 2 tot 8 ° C en bij kamertemperatuur gedurende 3 dagen chemisch en fysisch stabiel.
Vanuit microbiologisch gezichtspunt moet het onmiddellijk worden gebruikt.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2 tot 8°C, tenzij de verdunning in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
14 6.5 Aard en inhoud van de verpakking
Type I glazen injectieflacon van 20 ml met bromobutylrubberen stop, polypropyleen afscheurschijfje en aluminium verzegeling.
De injectieflacons bevatten 20 ml steriel concentraat en worden in een doos verpakt.
Elke doos bevat 3, 4, 10 of 20 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Evoltra 1 mg/ml concentraat voor oplossing voor infusie moet voorafgaand aan toediening worden verdund.
Het moet via een steriele injectiespuitfilter van 0,2 micrometer worden gefilterd en daarna worden verdund met natriumchloride 9 mg/ml (0,9%) intraveneuze infusie om volgens de voorbeelden die in de tabel hieronder worden gegeven een totaal volume te produceren.
De definitieve verdunning kan echter variëren afhankelijk van de klinische status van de patiënt en het oordeel van de arts.
(Als het gebruik van een 0,2 micrometer injectiespuitfilter niet haalbaar is, moet het steriele concentraat vooraf worden gefilterd met een 5 micrometer filter, worden verdund en daarna via een 0,22 micrometer in-line filter worden toegediend.)
Voorgesteld verdunningsschema op basis van de aanbevolen dosis van 52 mg/m2/dag clofarabine
Lichaamsoppervlak (m2) ≤ 1,44 1,45 tot 2,40 2,41 tot 2,50
Steriel concentraat (ml) * ≤ 74,9 75,4 tot 124,8 125,3 tot 130,0
Totale verdunde volume 100 ml 150 ml 200 ml
* Elke ml concentraat bevat 1 mg clofarabine.
Elke injectieflacon van 20 ml bevat 20 mg clofarabine.
Daarom is voor het produceren van de aanbevolen dagelijkse dosis clofarabine voor een patiënt met een lichaamsoppervlak van ≤ 0,38 m2 het gebruik van een deel van de inhoud van een enkele injectieflacon noodzakelijk.
Voor een patiënt met een lichaamsoppervlak van > 0,38 m2 is voor het produceren van de aanbevolen dagelijkse dosis clofarabine echter de inhoud van 1 tot 7 injectieflacons noodzakelijk.
Het verdunde steriele concentraat moet een heldere en kleurloze oplossing zijn.
Inspecteer de oplossing voorafgaand aan de toediening visueel op de aanwezigheid van deeltjes en op verkleuring.
Uitsluitend bestemd voor eenmalig gebruik.
Ongebruikte restanten moeten worden verwijderd.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
De procedures voor een juiste verwerking van antineoplastische middelen moeten worden opgevolgd.
Cytotoxische geneesmiddelen moeten met de nodige voorzichtigheid worden gehanteerd.
Bij het hanteren van Evoltra wordt het gebruik van wegwerphandschoenen en beschermende kleding aanbevolen.
Als het product in aanraking komt met de ogen, de huid of de slijmvliezen, spoel deze gebieden dan onmiddellijk met een ruime hoeveelheid water af.
Evoltra mag niet door zwangere vrouwen worden verwerkt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nederland
Tel: +31 (0)35 699 12 00 Fax: +31 (0) 35 694 32 14
15 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/334/001 3 injectieflacons EU/1/06/334/002 4 injectieflacons EU/1/06/334/003 10 injectieflacons EU/1/06/334/004 20 injectieflacons
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
06/2008
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
16 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
17 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Verenigd Koninkrijk
Pharmachemie B.V (PCH) Swensweg 5 Haarlem Nederland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Klinische aspecten 1.
De MAH heeft zich ertoe verplicht uiterlijk 31 maart 2009 gegevens te overleggen van farmacokinetische analyses van clofarabineconcentraties bij populaties van pediatrische en volwassen patiënten, alsmede aanvullende gegevens die uitwijzen dat dosisaanpassingen aan te bevelen zijn bij patiënten met matige nierinsufficiëntie.
De MAH zal eveneens uiterlijk 31 maart 2009 beoordelen of een aanvullend onderzoek noodzakelijk is.
2.
De MAH heeft zich ertoe verplicht toezicht te houden op de toxiciteit in al het lopende en geplande klinisch onderzoek en hierover te rapporteren.
De houder van de vergunning voor het in de handel brengen zorgt voor updates in overeenstemming met de standaard PSUR-tijdstippen.
Vervaldatum:
Standaard PSUR-tijdstippen.
18 3.
De MAH heeft zich ertoe verplicht een vrijwillig rapportagesysteem voor bijwerkingen op te zetten zoals wordt uiteengezet in het risicobeheersingsplan.
Het doel van de registratie is het van alle geregistreerde patiënten verzamelen van relevante informatie van op vrijwillige basis deelnemende voorschrijvende artsen over de kenmerken van de patiënt en de ziekte, en van de behandeling (inclusief gelijktijdige medicatie) samen met informatie over alle ernstige (met name onverwachte) tijdens de behandeling optredende mogelijke geneesmiddelgerelateerde bijwerkingen, alle optredende bijwerkingen aan nieren, lever of hart, met CTC graad 3 of hoger, alle mogelijke geneesmiddelgerelateerde sterfgevallen, alle gevallen waarbij vermoeden op tumorlysissyndroom, SIRS (Systemic Inflammatory Response Syndrome) en capillaire-lek- syndroom bestaat, alle gevallen waarin geneesmiddelinteractie wordt vermoed, alle mogelijk geneesmiddelgerelateerde voorvallen graad 3 of hoger die na 3 of meer gebruikscycli optreden, elk vermoed geval van veno-occlusieve ziekte (VOD) bij patiënten die met clofarabine worden behandeld.
Vervaldatum: analyses van de registratie worden volgens de standaard PSUR- tijdstippen geleverd.
4.
De MAH heeft zich ertoe verplicht na hematologische stamceltransplantatie (HSCT) te controleren op veno-occlusieve ziekte (VOD).
Vervaldatum: standaard PSUR-tijdstippen.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 3, 4, 10 OF 20 INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Evoltra 1 mg/ml concentraat voor oplossing voor infusie clofarabine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon van 20 ml bevat 20 mg clofarabine,
3.
LIJST VAN HULPSTOFFEN
Natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie
3 injectieflacons van 20 ml 4 injectieflacons van 20 ml 10 injectieflacons van 20 ml 20 injectieflacons van 20 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Verdunnen voor gebruik.
Uitsluitend bestemd voor eenmalig gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxisch
8.
UITERSTE GEBRUIKSDATUM
22 EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/334/001 3 injectieflacons EU/1/06/334/002 4 injectieflacons EU/1/06/334/003 10 injectieflacons EU/1/06/334/004 20 injectieflacons
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR INJECTIEFLACON VAN 20 ML
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Evoltra 1 mg/ml steriel concentraat clofarabine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 ml
6.
OVERIGE
24 B.
BIJSLUITER
25 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Evoltra 1 mg/ml concentraat voor oplossing voor infusie clofarabine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Evoltra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Evoltra gebruikt 3.
Hoe wordt Evoltra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Evoltra 6.
Aanvullende informatie
1.
WAT IS EVOLTRA EN WAARVOOR WORDT HET GEBRUIKT
Evoltra wordt gebruikt voor de behandeling van jonge patiënten met acute lymfoblastische leukemie (ALL) wanneer eerdere behandelingen niet hebben gewerkt of niet meer werken.
Acute lymfoblastische leukemie wordt veroorzaakt door afwijkende groei van sommige typen witte bloedcellen.
Clofarabine is een van een serie geneesmiddelen die cytotoxica worden genoemd.
Het belemmert de groei van deze afwijkende witte bloedcellen en doodt ze uiteindelijk.
Het werkt het beste tegen cellen die zich snel vermeerderen – zoals kankercellen.
2.
WAT U MOET WETEN VOORDAT U EVOLTRA GEBRUIKT
Gebruik Evoltra niet:
- als u allergisch (overgevoelig) bent voor clofarabine of voor één van de andere bestanddelen
van Evoltra;
- als u borstvoeding geeft (lees de rubriek 'Zwangerschap en borstvoeding' hieronder);
- als u ernstige nier- of leverproblemen hebt.
Vertel het aan uw arts als een van deze voorwaarden op u van toepassing is.
Als u de ouder bent van een kind dat met Evoltra wordt behandeld, vertel het dan aan de arts als een van deze voorwaarden op uw kind van toepassing is.
Wees extra voorzichtig met Evoltra:
- als u een ernstige bijwerking hebt doorgemaakt na een eerder gebruik van dit geneesmiddel;
- als u een nierziekte hebt, of hebt gehad;
- als u een leverziekte hebt, of hebt gehad;
- als u een hartziekte hebt, of hebt gehad.
Vertel het aan uw arts als een van deze voorwaarden op u van toepassing is.
Mogelijk is Evoltra dan niet geschikt voor u.
26 Vertel het onmiddellijk aan uw arts of zorgverlener als een van de volgende symptomen zich bij u voordoet, omdat het dan nodig kan zijn dat u met de behandeling stopt:
- als u koorts of verhoging krijgt – omdat clofarabine het aantal bloedcellen dat in het beenmerg
wordt aangemaakt vermindert, is de kans groter dat u een infectie ontwikkelt;
- als u ademhalingsproblemen, een snelle ademhaling of ademnood hebt;
- als u een verandering in uw hartslag voelt;
- als u leidt aan duizeligheid (licht gevoel in uw hoofd) of flauwvallen – dit kan een symptoom
van een lage bloeddruk zijn;
- als u zich misselijk voelt of diarree hebt (dunne ontlasting);
- als uw urine donkerder is dan normaal – het is belangrijk dat u heel veel water drinkt om
uitdroging te voorkomen.
Als u de ouder bent van een kind dat met Evoltra wordt behandeld, vertel het dan aan de arts als een van de hierboven vermelde voorwaarden op uw kind van toepassing is.
Tijdens behandeling met Evoltra zal uw arts regelmatig bloedtests uitvoeren en andere tests waarmee uw gezondheid wordt bewaakt.
Vanwege de manier waarop dit geneesmiddel werkt, tast dit uw bloed en andere organen aan.
Praat met uw arts over anticonceptie.
Jonge mannen en vrouwen moeten tijdens en na de behandeling een effectieve vorm van anticonceptie toepassen.
Zie de rubriek 'Zwangerschap en borstvoeding' hieronder.
Evoltra kan zowel bij mannen als bij vrouwen de voortplantingsorganen beschadigen.
Vraag aan uw arts om uit te leggen wat kan worden gedaan om u te beschermen of om u in staat te stellen nog kinderen te krijgen.
Gebruik in combinatie met andere geneesmiddelen Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt:
- voor een hartziekte;
- die uw bloeddruk veranderen;
- die uw lever of nieren aantasten;
- om een andere reden, inclusief geneesmiddelen die vrij verkrijgbaar zijn.
Zwangerschap en borstvoeding Clofarabine mag tijdens de zwangerschap niet worden gebruikt.
Vrouwen die zwanger kunnen worden: u moet tijdens en na behandeling met clofarabine een effectieve vorm van anticonceptie toepassen.
Clofarabine kan bij ongeboren baby's schade veroorzaken wanneer het door zwangere vrouwen wordt gebruikt.
Als u zwanger bent of tijdens de behandeling met clofarabine zwanger wordt, vraag dan onmiddellijk om medisch advies.
Ook mannen moeten een effectieve anticonceptiemethode gebruiken terwijl zij zelf of hun partner met clofarabine worden behandeld.
Als u borstvoeding geeft, dan moet u met de borstvoeding stoppen voordat de behandeling start, en u mag zowel tijdens als na uw behandeling geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines Rijd niet en gebruik geen gereedschap of machines als u zich duizelig voelt, licht in uw hoofd bent of flauw kunt vallen.
Evoltra bevat zout Elke injectieflacon bevat 180 mg natriumchloride.
Dit komt overeen met 3,08 mmol (of 70,77 mg) natrium.
U moet hier rekening mee houden als u een natriumbeperkt dieet gebruikt.
27 3.
HOE WORDT EVOLTRA GEBRUIKT
Uw behandeling met Evoltra is aan u voorgeschreven door een gekwalificeerd arts die ervaren is in het behandelen van leukemie.
Uw arts zal berekenen welke dosis voor u geschikt is, afhankelijk van uw lengte, gewicht en hoe goed het met u gaat.
Voordat Evoltra aan u wordt toegediend, wordt het in een natriumchlorideoplossing (zout en water) verdund.
Vertel het aan uw arts als u een natriumarm dieet volgt omdat dit invloed kan hebben op de wijze waarop uw geneesmiddel aan u wordt toegediend.
Uw arts geeft u gedurende 5 dagen een maal daags Evoltra.
Het wordt als infusie aan u toegediend via een lange dunne buis die in een ader wordt ingebracht (een druppelinfuus), of in uw Port-A-Cath als er bij u een is geïmplanteerd; de infusie wordt u gedurende 2 uur toegediend.
Als u (of uw kind) minder weegt dan 20 kg, dan is de infusietijd mogelijk langer.
Uw arts bewaakt uw gezondheid en kan uw dosis aanpassen afhankelijk van uw reactie op de behandeling.
Het is belangrijk dat u meer dan voldoende water drinkt om uitdroging te voorkomen.
Wat u moet doen als u meer van Evoltra heeft gebruikt dan u zou mogen Als u denkt dat u te veel van het geneesmiddel hebt gekregen, meld dit dan direct aan uw arts.
Wat u moet doen wanneer u bent vergeten Evoltra te gebruiken Uw arts zal u informeren wanneer dit geneesmiddel aan u moet worden toegediend.
Als u denkt dat u een dosis hebt overgeslagen, meld dit dan direct aan uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Evoltra bijwerkingen veroorzaken.
Zeer vaak voorkomende bijwerkingen Van elke 10 mensen zal naar alle waarschijnlijkheid meer dan 1 patiënt deze bijwerkingen ervaren:
- angst, hoofdpijn, koorts, vermoeidheid;
- u zich misselijk voelt, over moet geven of diarree hebt (dunne ontlasting);
- blozen, jeukende en ontstoken huid, ontsteking van de slijmvliesbekleding (vochtige delen)
zoals de mond en andere gebieden;
- u hebt mogelijk meer infecties dan normaal omdat Evoltra het aantal van bepaalde typen
bloedcellen in uw lichaam kan verlagen.
Andere vaak voorkomende bijwerkingen Van elke 100 mensen zal naar alle waarschijnlijkheid meer dan 1 patiënt deze bijwerkingen ervaren:
- infecties van het bloed, longontsteking, gordelroos, implantaatinfecties, infecties van de mond
zoals spruw en koortsuitslag;
- veranderingen in bloedchemie, veranderingen in witte bloedcellen;
- allergische reacties;
- dorst hebben en minder urine of donkerder urine dan normaal produceren, verminderde eetlust
of verlies van eetlust, gewichtsverlies;
- agitatie, prikkelbaarheid of rusteloosheid;
- zich verdoofd voelen of een zwak gevoel in de armen en benen, verdoofd gevoel in de huid,
slaperigheid, duizeligheid, tremor;
- gehoorproblemen;
- vochtophoping rondom het hart, snelle hartslag;
- lage bloeddruk, knobbel als gevolg van een ernstige kneuzing;
28
- bloed braken, buikpijn, pijn in uw billen;
- bloedende mond of bloedend tandvlees, mondzweren, ontstoken mondslijmvliezen;
- geelkleuren van de huid en ogen (ook wel geelzucht genoemd), of andere leveraandoeningen;
- huiduitslag die kan jeuken, rode, pijnlijke of afschilferende huid inclusief de palmen van de
handen en voetzolen van de voeten, of kleine roodachtige of paarse vlekjes onder de huid;
- kneuzing, haaruitval, veranderingen in de huidkleur, toegenomen transpiratie, droge huid of
andere huidproblemen;
- pijn in de borstwand of botten, nek- of rugpijn, pijn in de ledematen, spieren of gewrichten;
- bloed in de urine;
- uitvallen van organen, pijn, toegenomen spierspanning, vocht vasthouden en zwelling in delen
van het lichaam, inclusief de armen en benen, veranderingen in de mentale toestand, zich heet of abnormaal voelend;
- clofarabine kan de waarden van bepaalde stoffen in het bloed beïnvloeden.
Uw arts zal
regelmatig bloedonderzoek uitvoeren om te controleren of uw lichaam goed werkt.
Vertel het aan uw arts als u bezorgd bent over enige van deze bijwerkingen of als er iets is dat u niet begrijpt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U EVOLTRA
Buiten het bereik en het zicht van kinderen houden.
Gebruik Evoltra niet meer na de vervaldatum die staat vermeld op het etiket van de injectieflacon en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet in de vriezer bewaren.
Zodra het is bereid en verdund moet Evoltra onmiddellijk worden gebruikt of indien het product in een koelkast bij 2 ° C - 8 ° C wordt bewaard binnen 24 uur.
Eventueel ongebruikt geneesmiddel moet door uw arts worden vernietigd.
6.
AANVULLENDE INFORMATIE
Wat bevat Evoltra Het werkzame bestanddeel is clofarabine.
Elke ml bevat 1 mg clofarabine.
De andere bestanddelen zijn natriumchloride en water voor injecties.
Hoe ziet Evoltra er uit en de inhoud van de verpakking Evoltra is een concentraat voor oplossing voor infusie (steriel concentraat).
Het is een heldere, bijna kleurloze oplossing die voor gebruik wordt bereid en verdund.
Het wordt in glazen injectieflacons van 20 ml geleverd.
De injectieflacons bevatten 20 mg clofarabine en worden in een doos verpakt.
Elke doos bevat 3, 4, 10 of 20 injectieflacons, maar niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nederland
Tel: +31 (0)35 699 12 00 Fax: +31 (0) 35 694 32 14
29 Fabrikant:
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Verenigd Koninkrijk
Pharmachemie B.V (PCH) Swensweg 5 Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet, Tel: +36 1 310 7440.
Č eská republika/Slovenská republika/Slovenija Genzyme Czech, s.r.o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o.o.
(Poola/Polija/Lenkija), Tel: +48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 318052960
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd op 08/2008
30 Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar alle nieuwe informatie over het geneesmiddel bekijken en deze bijsluiter zal worden aangepast indien noodzakelijk.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
31
European Medicines Agency
EMEA/H/C/410
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EVRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Evra?
Evra is een pleister voor transdermaal gebruik (dat wil zeggen dat het geneesmiddel via de huid wordt afgegeven).
De pleister bevat twee werkzame stoffen: norelgestromin (6 mg) en ethinylestradiol (600 microgram).
Wanneer wordt Evra voorgeschreven?
Evra is een anticonceptiemiddel voor vrouwen.
Evra is bedoeld voor vrouwen in de vruchtbare leeftijd.
De veiligheid en werkzaamheid van dit preparaat zijn onderzocht bij vrouwen van 18 tot 45 jaar.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Evra gebruikt?
Evra wordt als volgt gebruikt: één pleister per week gedurende 3 weken, géén pleister in de vierde week.
De pleisters moeten altijd op dezelfde dag van de week worden aangebracht.
De eerste pleister wordt aangebracht op dag 1 en wordt vervangen door een nieuwe, tweede pleister op dag 8.
Deze tweede pleister wordt op dag 15 dan weer vervangen door een derde pleister.
De pleistervrije periode begint op dag 22 en duurt 7 dagen.
Deze pleistervrije periode mag niet langer dan 7 dagen duren; anders moet de behandeling worden aangevuld met niet-hormonale anticonceptiemethoden zoals condooms.
Evra kan minder werkzaam zijn bij vrouwen die meer dan 90 kg wegen.
De pleister mag worden aangebracht op de bil, de buik, de bovenarm of de bovenkant van de rug maar niet op de borst, op rode of geïrriteerde huid of op snijwonden, en moet stevig worden aangedrukt.
Elke volgende pleister moet op een andere plaats op de huid worden geplakt.
Het is belangrijk ervoor te zorgen dat de gebruikte pleister op adequate wijze wordt weggegooid.
De verpakking voorziet daarom in een hulpmiddeltje voor de patiënt: de oude pleister moet op een speciaal hiervoor bedoeld vlak worden geplakt alvorens te worden weggegooid.
Zie de bijsluiter voor de volledige instructies wat betreft het gebruik van Evra.
Hoe werkt Evra?
Evra is een pleisterversie van ‘ de pil’ (de orale combinatiepil voor anticonceptie).
Het is waarschijnlijk makkelijker een anticonceptiebehandeling consequent te volgen wanneer één pleister voor een hele week kan worden gebruikt en niet iedere dag een pil moet worden ingenomen.
De werkzame stoffen in 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Evra onderzocht?
Evra is in drie hoofdstudies bij meer dan 3 000 vrouwen onderzocht.
In twee studies werd Evra vergeleken met orale combinatiepreparaten voor anticonceptie: in de ene studie werd een vergelijking gemaakt met een éénfasenpreparaat (waarbij de pillen vaste hoeveelheden van de werkzame stoffen bevatten) en in de andere met een driefasenpreparaat (waarbij de hoeveelheden werkzame stoffen variëren naargelang het stadium van de behandelingscyclus).
In de derde studie werd Evra niet vergeleken met een ander middel.
Alle studies duurden één jaar (dertien cyclussen van vier weken).
De belangrijkste maatstaf voor de werkzaamheid was het aantal vrouwen dat zwanger raakte.
Welke voordelen bleek Evra tijdens de studies te hebben?
In alle studies samen deden zich vijftien zwangerschappen voor bij vrouwen die Evra gebruikten, waarvan twaalf het gevolg waren van een methodefout.
Evra heeft op grond van deze resultaten een ‘ Pearl Index’ van 0,90.
De Pearl Index is een standaardmethode voor berekening van de effectiviteit van anticonceptiemiddelen: aan de hand hiervan wordt gemeten hoeveel ongewenste zwangerschappen optreden in 100 vrouwenjaren (wat overeenkomt met 1 300 cycli).
De Pearl Index voor de orale anticonceptiemiddelen was respectievelijk 0,57 (éénfasepreparaat) en 1,28 (driefasenpreparaat).
Vijf van de zwangerschappen betroffen vrouwen die meer dan 90 kg wogen.
Welke risico’ s houdt het gebruik van Evra in?
De meest voorkomende bijwerkingen van Evra in deze studies (waargenomen bij meer dan 1 op 10 patiënten) waren hoofdpijn, misselijkheid en gevoelige borsten.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Evra.
Evra mag niet worden gebruikt bij vrouwen die mogelijk overgevoelig (allergisch) zijn voor norelgestromin, ethinylestradiol of een van de andere bestanddelen.
Evra mag niet worden gebruikt bij vrouwen die lijden/hebben geleden aan veneuze of arteriële trombose (bloedstolsels in de slagaders of aders), die een beroerte of hartaanval hebben gehad of bij wie risicofactoren voor trombose aanwezig zijn (zoals ernstig verhoogde bloeddruk, diabetes met vaataandoening, hoge cholesterolspiegel of een familiegeschiedenis op het gebied van trombose).
Het middel mag ook niet worden gebruikt bij vrouwen die lijden aan migraine met aura (visuele of andere verschijnselen), bepaalde soorten kanker of abnormale genitale bloedingen waarvan de oorzaak nog niet is vastgesteld.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Evra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Evra voor gebruik als anticonceptiemiddel bij vrouwen groter zijn dan de risico's.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Evra.
Overige informatie over Evra:
De Europese Commissie heeft op 22 augustus 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Evra verleend aan de firma Janssen-Cilag International N.V.
Deze vergunning werd op 22 augustus 2007 verlengd.
Klik hier voor het volledige EPAR voor Evra.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer
Fantasienaam
Sterkte 1
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/02/223/001
EVRA
1
Pleister voor transdermaal gebruik
Transdermaal gebruik
Sachet
3 pleisters voor transdermaal gebruik
EU/1/02/223/002
EVRA
1
Pleister voor transdermaal gebruik
Transdermaal gebruik
Sachet
9 pleisters voor transdermaal gebruik
EU/1/02/223/003
EVRA
Pleister voor transdermaal gebruik
Transdermaal gebruik
Sachet
18 pleisters voor transdermaal gebruik
1
1 pleister van 20 cm² bevat:
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
EVRA-pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister voor transdermaal gebruik van 20 cm² bevat 6 mg norelgestromin (NGMN) en 600 microgram ethinylestradiol (EE).
Elke pleister voor transdermaal gebruik geeft gemiddeld 203 microgram NGMN en 33,9 microgram EE per 24 uur af.
De blootstelling aan dit geneesmiddel wordt beter weergegeven in het farmacokinetische profiel (zie rubriek 5.2).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
EVRA is een dunne, matrixachtige pleister voor transdermaal gebruik bestaande uit drie lagen.
Op de beige buitenkant van de steunlaag is onder verwarming ’ EVRA’ gestempeld.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Anticonceptie bij vrouwen
EVRA is bedoeld voor vrouwen in de vruchtbare leeftijd.
De veiligheid en werkzaamheid zijn vastgesteld bij vrouwen van 18 tot 45 jaar.
4.2 Dosering en wijze van toediening
Dosering
Om maximale effectiviteit als anticonceptivum te bereiken dient men patiënten te adviseren EVRA precies zoals aangegeven te gebruiken.
Voor de initiatie-instructies zie onder ‘ Hoe start men met EVRA’.
Er mag slechts één pleister tegelijk worden gedragen.
Elke gebruikte pleister wordt verwijderd en onmiddellijk vervangen door een nieuwe, telkens op dezelfde dag van de week (‘ vervangdag’), namelijk op dag 8 en dag 15 van de cyclus.
De vervanging van pleisters mag op elk moment van de geplande vervangdag plaatsvinden.
In de vierde week wordt geen pleister gedragen; deze week begint op dag 22.
Een nieuwe anticonceptiecyclus begint op de dag volgend op de week waarin geen pleister wordt gedragen; de volgende EVRA-pleister moet dan worden aangebracht, ook al heeft er geen bloeding plaatsgehad of is het bloeden nog niet gestopt.
Onder geen enkele voorwaarde mag er tussen doseringscyclussen een pleistervrije periode van meer dan 7 dagen zijn.
Als er langer dan 7 dagen geen pleister wordt gedragen, is de gebruikster mogelijk niet beschermd tegen zwangerschap.
Tegelijkertijd moet dan gedurende 7 dagen een niet-hormonaal anticonceptivum worden gebruikt.
2 Zoals dat ook geldt voor orale gecombineerde anticonceptiva, neemt de kans op ovulatie toe met elke dag die verstrijkt na de aanbevolen periode waarin geen anticonceptivum wordt gebruikt.
Als tijdens een dergelijke verlengde, pleistervrije periode geslachtsgemeenschap heeft plaatsgehad, moet rekening worden gehouden met de mogelijkheid dat bevruchting is opgetreden.
Wijze van toediening
Een EVRA-pleister moet worden aangebracht op een schone, droge, onbehaarde, intacte gezonde huid op de bil, het abdomen, de buitenkant van een bovenarm of de bovenkant van de romp op een plaats waarvan hij niet kan worden afgewreven door nauwsluitende kleding.
Een EVRA-pleister mag niet worden aangebracht op de borsten of op huid die rood of geïrriteerd is of waarin een snijwond zit.
Elke volgende EVRA-pleister moet op een andere plaats op de huid worden aangebracht om eventuele irritatie te voorkomen, hoewel opeenvolgende pleisters op hetzelfde lichaamsdeel mogen worden aangebracht.
De pleister moet stevig worden aangedrukt totdat de randen goed vastplakken.
Om te voorkomen dat een EVRA-pleister niet goed blijft plakken mag geen make-up, crème, lotion, poeder of een andere product voor lokale toepassing op het huidgedeelte worden gebracht waarop op dat moment een EVRA-pleister zit of op korte termijn een dergelijke pleister zal worden aangebracht.
De gebruiksters wordt aangeraden dagelijks te kijken of de aangebrachte pleister nog wel goed vastgehecht zit.
Gebruikte pleisters moeten zorgvuldig worden weggegooid volgens de instructies in rubriek 6.6.
Hoe start men met EVRA
Wanneer er gedurende de vorige cyclus geen hormonaal anticonceptivum is gebruikt
Anticonceptie met EVRA begint op de eerste dag van de menstruatie.
Er wordt één enkele pleister aangebracht die gedurende een hele week (7 dagen) wordt gedragen.
De dag waarop de eerste pleister wordt aangebracht (dag 1/dag van aanvang) bepaalt op welke volgende dagen de pleister moet worden aangebracht.
De pleister wordt elke week op diezelfde dag vervangen (cyclusdag 8, 15, 22 en dag 1 van de volgende cyclus).
In de vierde week wordt geen pleister gedragen, te beginnen op dag 22.
Als de behandeling van cyclus 1 begint na de eerste dag van de menstruatiecyclus, moet tijdens de eerste 7 daaropvolgende dagen van alleen de eerste behandelcyclus tegelijkertijd een niet-hormonaal anticonceptivum worden gebruikt.
Bij overschakeling van een oraal gecombineerd anticonceptivum
De behandeling met EVRA moet beginnen op de eerste dag van de onttrekkingsbloeding.
Als er binnen 5 dagen na het innemen van de laatste actieve (hormoonbevattende) tablet geen onttrekkingsbloeding is opgetreden, moet zwangerschap worden uitgesloten vóór begonnen kan worden met de behandeling met EVRA.
Wanneer de behandeling begint na de eerste dag van de onttrekkingsbloeding moet gedurende 7 dagen gelijktijdig een niet-hormonaal anticonceptivum worden gebruikt.
Wanneer er meer dan 7 dagen verstrijken na het innemen van de laatste actieve orale anticonceptietablet is het mogelijk dat de vrouw heeft geovuleerd en daarom moet haar worden aangeraden een arts te raadplegen alvorens te beginnen met de behandeling met EVRA.
Wanneer er gemeenschap heeft plaatsgehad tijdens een dergelijke lange pilvrije periode, moet rekening worden gehouden met de mogelijkheid van zwangerschap.
3 Bij overschakeling van een methode met uitsluitend progestageen
De vrouw kan op elke dag overschakelen van de minipil (van een implantaat op de dag waarop het wordt verwijderd, van een injecteerbaar middel wanneer de volgende injectie gegeven zou moeten worden), maar gedurende de eerste 7 dagen dient ze een extra anticonceptiemethode te gebruiken.
Na een abortus of miskraam
Na een abortus of miskraam die optreedt gedurende de eerste 20 weken van de zwangerschap, kan de vrouw onmiddellijk starten met EVRA.
Wanneer ze dat doet hoeft ze geen extra anticonceptieve maatregelen te nemen.
Wees erop bedacht dat ovulatie zich binnen 10 dagen na een abortus of miskraam kan voordoen.
Na een abortus of miskraam die optreedt na een zwangerschap van 20 weken, kan op dag 21 na de abortus of op de eerste dag van de spontane menstruatie (afhankelijk van hetgeen zich het eerst voordoet) worden begonnen.
De incidentie van ovulatie op dag 21 na de abortus (bij 20 weken zwangerschap) is niet bekend.
Na de bevalling
Gebruiksters die ervoor kiezen geen borstvoeding te geven dienen niet eerder dan 4 weken na de bevalling te beginnen met de anticonceptiebehandeling.
Wanneer ze later start dient men de vrouw te adviseren de eerste 7 dagen ook een barrièremethode toe te passen.
Wanneer ze echter al gemeenschap heeft gehad, dient zwangerschap uitgesloten te worden alvorens werkelijk te starten met EVRA of dient de vrouw te wachten op de eerste menstruatie.
Voor vrouwen die borstvoeding geven, zie rubriek 4.6.
Wat moet u doen wanneer de pleister geheel of gedeeltelijk loslaat
Als de EVRA-pleister geheel of gedeeltelijk loslaat en los blijft, vindt onvoldoende afgifte van het geneesmiddel plaats.
Als een EVRA-pleister zelfs maar gedeeltelijk loslaat
- gedurende minder dan één dag (maximaal 24 uur): dan moet deze opnieuw worden aangebracht
Er is dan geen extra anticonceptivum nodig.
De volgende EVRA-pleister moet worden aangebracht op de gebruikelijke ’ vervangdag’.
- gedurende langer dan één dag (24 uur of langer) of als de gebruikster niet weet wanneer de
De gebruikster moet stoppen met de huidige anticonceptiecyclus en onmiddellijk met een nieuwe cyclus beginnen door een nieuwe EVRA-pleister aan te brengen.
Er is nu een nieuwe ‘ dag 1’ en een nieuwe ‘ vervangdag’.
Alleen gedurende de eerste 7 dagen van de nieuwe cyclus moet tegelijkertijd een niet-hormonaal anticonceptivum worden gebruikt.
Een pleister mag niet opnieuw worden aangebracht, als hij niet langer kleeft; er moet onmiddellijk een nieuwe pleister worden aangebracht.
Er mag geen extra tape of verband worden gebruikt om een EVRA-pleister op zijn plaats te houden.
4 Wanneer volgende EVRA-pleistervervangdagen worden uitgesteld
Aan het begin van een pleistercyclus (week één/dag 1):
De gebruikster is mogelijk niet beschermd tegen zwangerschap.
De gebruikster dient de eerste pleister van de nieuwe cyclus aan te brengen, zodra zij eraan denkt.
Er is nu een nieuwe pleister ’ vervangdag’ en een nieuwe ’ dag 1’.
Gedurende de eerste 7 dagen van de nieuwe cyclus moet tegelijkertijd een niet-hormonaal anticonceptivum worden gebruikt.
Als tijdens een dergelijke verlengde, pleistervrije periode geslachtsgemeenschap heeft plaatsgehad, moet rekening worden gehouden met de mogelijkheid dat bevruchting heeft plaatsgevonden.
In het midden van de cyclus (week twee / dag 8 of week drie / dag 15):
- gedurende één of twee dagen (maximaal 48 uur):
EVRA-pleister aan te brengen.
De volgende EVRA-pleister moet op de gebruikelijke ‘ vervangdag’ worden aangebracht.
Wanneer er gedurende de 7 dagen voorafgaand aan de eerste overgeslagen dag van het aanbrengen van de pleister, de pleister correct werd gedragen, hoeft geen extra anticonceptivum te worden gebruikt.
- gedurende meer dan twee dagen (48 uur of langer):
De gebruikster is mogelijk niet beschermd
De gebruikster moet stoppen met de huidige anticonceptieve cyclus en onmiddellijk beginnen met een nieuwe cyclus van vier weken door een nieuwe EVRA-pleister aan te brengen.
Er is nu een nieuwe ‘ dag 1’ en een nieuwe ‘ vervangdag’.
Gedurende de eerste 7 achtereenvolgende dagen van de nieuwe cyclus moet gelijktijdig een niet-hormonaal anticonceptivum worden gebruikt.
- aan het einde van de cyclus (week vier/dag 22):
week 4 (op dag 22) wordt verwijderd, moet hij zo spoedig mogelijk worden verwijderd.
De volgende cyclus dient te beginnen op de gebruikelijke ‘ vervangdag’, d.w.z. de dag na dag 28.
Er hoeft geen extra anticonceptivum te worden gebruikt.
Verandering van vervangdag
Om een menstruele periode één cyclus uit te stellen moet de vrouw aan het begin van week 4 (dag 22) weer een pleister aanbrengen en de pleistervrije week dus overslaan.
Er kan een doorbraakbloeding of spotting optreden.
Na 6 opeenvolgende weken een pleister gedragen te hebben, moet er een pleistervrije periode zijn van 7 dagen.
Hierna wordt de normale toepassing van EVRA hervat.
Als de gebruikster de vervangdag wil verschuiven, moet de huidige cyclus worden voltooid, waarbij de derde EVRA-pleister op de juiste dag moet worden verwijderd.
Tijdens de pleistervrije week mag een nieuwe vervangdag worden gekozen door de eerste EVRA-pleister van de volgende cyclus op de eerstvolgende gewenste dag aan te brengen.
Er mogen absoluut niet meer dan 7 achtereenvolgende pleistervrije dagen zijn.
Hoe korter de pleistervrije periode is, hoe hoger het risico is dat de gebruikster geen onttrekkingsbloeding heeft en doorbraakbloeding en spotting kan ondervinden tijdens de volgende behandelingscyclus.
In geval van lichte huidirritatie
Als het gebruik van een pleister onaangename irritatie veroorzaakt, kan op een andere plaats een nieuwe pleister worden aangebracht, die dan tot de volgende vervangdag blijft zitten.
Er mag slechts één pleister tegelijk worden gedragen.
Speciale populaties
De anticonceptieve werkzaamheid is mogelijk lager bij vrouwen die 90 kg of meer wegen.
5 Nierfunctiestoornis:
EVRA is niet onderzocht bij vrouwen met een gestoorde nierfunctie.
De dosis hoeft niet te worden aangepast, maar omdat de literatuur erop wijst dat de ongebonden fractie van ethinylestradiol hoger is, dient EVRA bij deze populatie onder toezicht te worden gebruikt.
Leverfunctiestoornis:
EVRA is niet bestudeerd bij vrouwen met leverfunctiestoornis.
EVRA is gecontra-indiceerd bij vrouwen met leverfunctiestoornis (zie rubriek 4.3).
Postmenopauzale vrouwen:
EVRA is niet bedoeld voor gebruik als hormoonvervangingstherapie.
Kinderen en adolescenten: omdat er onvoldoende gegevens zijn over de veiligheid en werkzaamheid, wordt EVRA niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar.
4.3 Contra-indicaties
EVRA mag niet worden gebruikt bij één van de volgende aandoeningen.
Wanneer één van deze aandoeningen optreedt tijdens het gebruik van EVRA, dient men onmiddellijk te stoppen met EVRA.
- Overgevoeligheid voor de werkzame stoffen of voor een van de hulpstoffen.
- Aanwezigheid of voorgeschiedenis van veneuze trombose, met of zonder de betrokkenheid van
- Aanwezigheid of voorgeschiedenis van arteriële trombose (b.v. cerebrovasculair accident,
myocard-infarct, retinale trombose) of prodromen van trombose (b.v. angina pectoris of transient ischemic attack (TIA))
- Migraine met focaal aura
- De aanwezigheid van ernstige of multipele risicofactor(en) voor het optreden van arteriële
trombose:
- Ernstige hypertensie (persisterende waarden ≥ 160 mmHg systolisch of ≥ 100 mmHg
diastolisch)
- Diabetes mellitus met vaataandoening
- Familiaire dyslipoproteïnemie
- Mogelijk erfelijke predispositie voor veneuze of arteriële trombose, zoals geactiveerde
proteïne- C-(APC-) resistentie, antitrombine-III-deficiëntie, proteïne-C-deficiëntie, proteïne-S- deficiëntie, hyperhomocysteïnemie, en antifosfolipide-antilichamen (anticardiolipine- antilichamen, lupus-anticoagulans)
- Bekend of vermoed mammacarcinoom
- Endometriumcarcinoom of andere bekende of vermoede, oestrogeenafhankelijke neoplasie
- Leverfunctiestoornissen samenhangend met een acute of chronische hepatocellulaire
- Leveradenomen of carcinomen
- Niet-gediagnosticeerde, afwijkende genitale bloedingen
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is geen klinisch bewijs dat aangeeft dat een pleister voor transdermaal gebruik in enig aspect veiliger is dan orale gecombineerde anticonceptiva.
Het gebruik van EVRA is niet geïndiceerd tijdens de zwangerschap (zie rubriek 4.6)
Wanneer een van de hieronder vermelde condities/risicofactoren aanwezig is, moeten de voordelen van het gebruik van EVRA worden afgewogen tegen de mogelijke risico’ s voor elke individuele vrouw en deze moeten tevens met de vrouw worden besproken alvorens zij besluit te beginnen met het gebruik van EVRA.
In het geval van verslechtering of voor het eerst optreden van een van deze aandoeningen of risicofactoren, moet de vrouw nadrukkelijk worden verteld dat ze contact moet opnemen met haar arts die zal bepalen of er gestopt moet worden met het gebruik ervan.
6 Trombo-embolische en andere vaataandoeningen
Het gebruik van een gecombineerd hormonaal anticonceptivum, waaronder EVRA, brengt een verhoogd risico op veneuze trombo-embolie (diepe veneuze trombose, longembolie) met zich mee, in vergelijking met geen gebruik.
Deze risicoraming varieert echter volgens de aard van het gebruikte progestageen.
Dit is te vergelijken met 5 tot 10 gevallen per 100.000 vrouwjaren voor niet-gebruiksters en 60 gevallen per 100.000 zwangerschappen.
VTE is in 1 tot 2% van de gevallen fataal.
Gegevens uit een retrospectieve cohortstudie bij vrouwen in de leeftijd van 15 tot 44 jaar wijzen erop dat de incidentie van VTE bij vrouwen die EVRA gebruiken, verhoogd is in vergelijking met gebruiksters van een levonorgestrelbevattend OC (het zogenaamde ’ tweede generatie’ OC).
De incidentie was 1,4 maal (95% BI 0,9-2,3) verhoogd bij vrouwen met of zonder andere risicofactoren voor VTE en 1,5 maal (95% BI 0,8-2,7) verhoogd bij vrouwen zonder andere risicofactoren voor VTE.
In epidemiologische studies werd het gebruik van gecombineerde orale anticonceptiva (COC’ s) ook in verband gebracht met een verhoogd risico op arteriële trombo-embolie (myocardinfarct, TIA, beroerte).
Bij COC-gebruiksters werd in uitzonderlijk zeldzame gevallen trombose in andere bloedvaten gemeld, b.v. in hepatische, mesenterische, renale, cerebrale of retinale aderen of arteria.
Er is geen consensus of het optreden van deze gevallen verband houdt met het gebruik van COC’ s.
Symptomen van veneuze of arteriële trombose zijn:
- Unilaterale pijn in het been, en/of zwelling
- Plotselinge ernstige pijn in de borst met mogelijke uitstraling naar de linkerarm
- Plotselinge benauwdheid, een plotselinge hoestbui, zonder duidelijke oorzaak
- Elke ongewone, zware, langdurige hoofdpijn
- Plotseling gedeeltelijk of geheel verlies van zicht
- Diplopie
- Onduidelijk praten of afasie
- Duizeligheid; instorten met of zonder focale convulsie
- Zwakte of zeer duidelijke gevoelloosheid die plotseling de ene helft van het lichaam treft
- Motorische stoornissen
- Acute buikpijn
- Ouder worden
- Een positieve familiale anamnese (b.v. het voorkomen van een veneuze trombo-embolie bij
een broer, zus of ouder op relatief jonge leeftijd).
Bij het vermoeden van een erfelijke aanleg dient de vrouw te worden verwezen naar een specialist voor advies alvorens een beslissing te nemen over het gebruik van een hormonaal anticonceptivum
deze situaties is het raadzaam te stoppen met het gebruik (in geval van electieve chirurgie tenminste 4 weken van te voren) en pas twee weken na volledige hermobilisatie weer te beginnen.
Er is geen consensus over de
mogelijke rol van deze condities bij de etiologie van veneuze trombose.
7 Het risico van arteriële trombo-embolische complicaties bij gebruiksters van gecombineerde anticonceptiva neemt toe met:
- Roken (met zwaarder roken en ouder worden neemt het risico verder toe, vooral bij vrouwen
- Een positieve familiale anamnese (het voorkomen van arteriële trombose bij een broer, zus of
Bij het vermoeden van een erfelijke aanleg dient de vrouw te worden verwezen naar een specialist voor advies alvorens te starten met een hormonaal anticonceptivum.
Andere medische condities, die in verband zijn gebracht met circulatoire bijwerkingen, omvatten diabetes mellitus, systemische lupus erythematosus, hemolytisch-uremisch syndroom, chronische inflammatoire darmziekte (b.v. de ziekte van Crohn of ulceratieve colitis).
Het verhoogde risico van trombo-embolie in het puerperium moet overwogen worden (zie rubriek 4.6).
Indien de frequentie of de ernst van de hoofdpijnklachten stijgt (dit kan immers een voorbode zijn van een herseninfarct) kan dit een reden zijn om onmiddellijk te stoppen met het gebruik van gecombineerde anticonceptiva.
Men dient vrouwen die gecombineerde anticonceptiva gebruiken nadrukkelijk te adviseren contact op te nemen met hun arts in geval van mogelijke symptomen van trombose.
In geval van een vermoede of bevestigde trombose, dient men te stoppen met het gebruik van hormonale anticonceptiva.
Men dient adequate anticonceptie toe te passen in verband met teratogeniciteit van anti-coagulantietherapie (coumarines).
Tumoren
Tijdens enkele epidemiologische studies werd een verhoogd risico op cervicale kanker bij langdurig COC-gebruik gemeld, maar er blijft controverse bestaan over de mate waarin deze bevinding toe te schrijven is aan de effecten van seksueel gedrag zelf en andere factoren zoals humaan papilloma- virus (HPV).
Een meta-analyse van 54 epidemiologische studies stelde dat bij vrouwen die op dit moment COC’ s gebruiken er een iets verhoogd risico bestaat (RR = 1,24) op een diagnose van borstkanker.
Het hogere risico verdwijnt geleidelijk in de loop van de 10 jaar volgend op het stoppen van het gebruik van COC.
Omdat borstkanker zelden voorkomt bij vrouwen onder de 40, is het hogere aantal borstkankerdiagnoses bij huidige en recente COC-gebruiksters klein in relatie tot het totale risico op borstkanker.
De gediagnosticeerde mammacarcinomen bij COC-gebruiksters zijn over het algemeen klinisch minder vergevorderd dan de carcinomen die zijn gediagnosticeerd bij vrouwen die nooit COC’ s hebben gebruikt.
Het waargenomen patroon van verhoogd risico kan het gevolg zijn van het vroegtijdig diagnosticeren van borstkanker bij COC-gebruiksters, de biologische effecten van COC- gebruiksters of een combinatie van beide.
8 In zeldzame tot uiterst zeldzame gevallen werden enerzijds goedaardige levertumoren, en anderzijds maligne levertumoren gemeld bij COC-gebruiksters.
In geïsoleerde gevallen hebben deze tumoren geleid tot levensbedreigende intra-abdominale hemorragieën.
Een hepatische tumor dient daarom overwogen te worden in de differentiaaldiagnose wanneer zich ernstige pijn in de bovenbuik, leververgroting of tekenen van intra-abdominale hemorragie voordoet bij vrouwen die EVRA gebruiken.
Andere omstandigheden
- Anticonceptieve werkzaamheid is mogelijk lager bij vrouwen die 90 kg of meer wegen (zie
rubriek 4.2 en 5.1).
- Vrouwen met hypertriglyceridemie, of een familiale anamnese hiervan, kunnen een verhoogd
risico hebben op pancreatitis bij het gebruik van gecombineerde hormonale anticonceptiva.
- Hoewel bij veel vrouwen die hormonale anticonceptiva gebruiken, lichte
bloeddrukverhogingen zijn gemeld, zijn klinisch relevante verhogingen zeldzaam.
Een definitieve relatie tussen het gebruik van hormonale anticonceptiva en klinische hypertensie is niet vastgesteld.
Wanneer tijdens het gebruik van een gecombineerd hormonaal anticonceptivum, in geval van eerdere bestaande hypertensie, constant hoge bloeddrukwaarden of een significante verhoging van bloeddruk niet adequaat kunnen worden verlaagd door een antihypertensieve behandeling, moet het gebruik van gecombineerde hormonale anticonceptiva worden gestopt.
Het gebruik kan echter worden hervat wanneer normotensieve waarden kunnen worden bereikt met antihypertensieve therapie.
- De volgende condities of een verslechtering van deze condities werden zowel gemeld in geval
van zwangerschap, als bij het gebruik van COC’ s:
Geelzucht en/of pruritus geassocieerd met cholestase; galstenen; porfyrie; systemische erythematosus; hemolytisch-uremisch syndroom; Sydenham-chorea; herpes gestationis; otosclerose-gerelateerd gehoorverlies.
- Acute of chronische leverfunctiestoornissen kunnen ertoe leiden dat het gebruik van
gecombineerde hormonale anticonceptiva moet worden gestopt tot de leverfunctiewaarden zich normaliseren.
Het opnieuw optreden van cholestase-gerelateerde pruritus, die zich heeft voorgedaan tijdens een eerdere zwangerschap of eerder gebruik van geslachtshormonen maakt het stoppen van hormonale combinatie-anticonceptiemiddelen noodzakelijk.
- Hoewel gecombineerde hormonale anticonceptiva een effect kunnen hebben op perifere
insulineresistentie en glucosetolerantie is het niet nodig om het therapeutische regime bij diabetes te veranderen tijdens het gebruik van gecombineerde hormonale anticonceptie.
Diabetici dienen echter zorgvuldig geobserveerd te worden, vooral in het begin van een behandeling met EVRA.
- Een verslechtering van endogene depressie, van epilepsie, van de ziekte van Crohn en van
ulceratieve colitis is gemeld tijdens het gebruik van COC.
- Chloasma kan zich soms voordoen bij het gebruik van hormonale anticonceptie, vooral bij
gebruiksters met een voorgeschiedenis van chloasma gravidarum.
Gebruiksters met een neiging tot chloasma dienen blootstelling aan de zon of ultraviolette straling te vermijden tijdens het gebruik van EVRA.
Chloasma is vaak niet volledig reversibel.
Medisch onderzoek/consult
Voorafgaand aan het begin of hernieuwd gebruik van EVRA dient een volledige medische anamnese (inclusief familiale anamnese) te worden uitgevoerd en dient zwangerschap te worden uitgesloten.
Een bloeddrukmeting en een lichamelijk onderzoek moeten worden uitgevoerd op basis van de contra-indicaties (zie rubriek 4.3) en waarschuwingen (zie rubriek 4.4).
Men dient de vrouw ook te vertellen de bijsluiter zorgvuldig te lezen en zich aan het gegeven advies te houden.
De frequentie en aard van volgende onderzoeken dient te worden gebaseerd op vaste richtlijnen en vervolgens individueel aangepast op basis van een klinische beoordeling.
Men dient vrouwen te waarschuwen dat hormonale anticonceptiva geen bescherming bieden tegen HIV-infecties (AIDS) en andere seksueel overdraagbare ziektes.
9 Onregelmatige bloedingen
Met alle gecombineerde hormonale anticonceptiva kan zich onregelmatig bloedverlies (doorbraakbloeding) voordoen, vooral tijdens de eerste maanden van gebruik.
Om die reden zal een medische beoordeling omtrent onregelmatig bloedverlies alleen nuttig zijn na een gewenningsperiode van ongeveer drie cycli.
Wanneer het doorbraakbloeden aanhoudt, of optreedt na eerdere regelmatige cycli, terwijl EVRA volgens de aanbevolen dosering is gebruikt, moet een andere oorzaak worden gezocht.
Men dient niet-hormonale oorzaken te overwegen en, indien nodig, moeten adequate diagnostische maatregelen worden genomen om organische ziekte of zwangerschap uit te sluiten.
Dit kan curettage inhouden.
Bij sommige vrouwen doet zich mogelijk geen bloeding voor tijdens de pleistervrije periode.
Wanneer EVRA is gebruikt volgens de voorschriften in rubriek 4.2, is het onwaarschijnlijk dat de vrouw zwanger is.
Wanneer EVRA echter niet volgens deze voorschriften is gebruikt tijdens de periode voorafgaand aan de eerste gemiste onttrekkingsbloeding of wanneer er twee onttrekkingsbloedingen zijn gemist moet zwangerschap worden uitgesloten alvorens men doorgaat met EVRA.
Sommige gebruiksters kunnen amenorroe of oligomenorroe ondervinden na het stoppen met hormonale anticonceptie, vooral wanneer dit zich al eerder heeft voorgedaan.
Preparaten op kruidenbasis die Sint-Janskruid bevatten (Hypericum perforatum) mogen niet worden gebruikt tijdens het gebruik van EVRA (zie rubriek 4.5)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere geneesmiddelen op EVRA
Geneesmiddeleninteracties die leiden tot een verhoogde klaring van geslachtshormonen kunnen leiden tot doorbraakbloeding en falen van hormonale anticonceptie.
Dit is vastgesteld met hydantoïnen, barbituraten, primidon, carbamazepine en rifampicine; mogelijk ook met bosentan, oxcarbazepine, topiramaat, felbamaat, ritonavir, griseofulvine, modafinil en fenylbutazon.
Het mechanisme van deze interacties schijnt te zijn gebaseerd op de leverenzyminducerende eigenschappen van deze geneesmiddelen.
Maximale enzyminductie treedt over het algemeen pas na 2-3 weken op, maar kan minstens 4 weken aanhouden na beëindiging van de therapie.
Het kruidensupplement, Sint-Janskruid (Hypericum perforatum) mag niet gelijktijdig met EVRA worden gebruikt daar dit mogelijk kan leiden tot een verlies van anticonceptieve werkzaamheid.
Er zijn doorbraakbloeding en ongewenste zwangerschappen gemeld.
Dit is het gevolg van inductie van metaboliserende enzymen door het Sint-Janskruid.
Het inducerende effect kan minstens 2 weken na beëindiging van de behandeling met het Sint-Janskruid aanhouden.
Falen van het anticonceptivum is ook gemeld met antibiotica, zoals ampicilline en tetracycline.
Het mechanisme van dit effect is niet duidelijk.
Tijdens een farmacokinetisch interactie-onderzoek had orale toediening van tetracyclinehydrochloride, 500 mg vier maal per dag gedurende 3 dagen vóór en 7 dagen tijdens het dragen van een EVRA-pleister geen significante invloed op de farmacokinetiek van norelgestromin of EE.
Vrouwen die worden behandeld met één van deze geneesmiddelen dienen naast EVRA tijdelijk een barrièremethode te gebruiken of een andere anticonceptiemethode te kiezen.
Met microsomaal enzyminducerende geneesmiddelen dient de barrièremethode te worden aangewend gedurende de periode van gelijktijdige toediening van deze geneesmiddelen en gedurende 28 dagen na het stoppen hiermee.
Vrouwen die worden behandeld met antibiotica (behalve tetracycline) dienen tot 7 dagen na het stoppen de barrièremethode te gebruiken.
Wanneer gelijktijdige geneesmiddeltoediening langer duurt dan de pleisterbehandeling van 3 weken, dient men onmiddellijk te starten met een nieuwe behandeling zonder de gebruikelijke pleistervrije periode.
10 Invloed van EVRA op andere geneesmiddelen
CYP 3A4, CYP 2C19) in humane levermicrosomen.
Onder de aanbevolen dosering zijn de in-vivo concentraties van norelgestromin en zijn metabolieten, zelfs in geval van piekserumspiegels, echter relatief laag in vergelijking met de inhibitieconstante (Ki), hetgeen wijst op een laag potentieel voor klinische interactie.
Desondanks wordt artsen geadviseerd om de productinformatie te raadplegen voor aanbevelingen met betrekking tot het gelijktijdig gebruik met andere geneesmiddelen, vooral voor stoffen die een smalle therapeutische index hebben en worden gemetaboliseerd door deze enzymen (b.v. cyclosporine).
Als hormonale combinatieanticonceptiva tegelijk worden toegediend met lamotrigine is aangetoond dat er significante dalingen optreden van de lamotrigine-plasmaconcentraties, als gevolg van de inductie van glucuronidatie van lamotrigine.
Dit kan de aanvalscontrole verminderen; daarom kan het nodig zijn de dosering van lamotrigine aan te passen.
Laboratoriumtests
Bepaalde endocriene en leverfunctietests en bloedcomponenten kunnen worden beïnvloed door hormonale anticonceptiva:
- Verhoogde protrombine en factoren VII, VIII, IX en X; verlaagde anti-trombine III; verlaagd
schildklierhormoon, gemeten met PBI (aan eiwit gebonden jodium), T4 door kolom- of radio- immuno-assay.
Vrije T3-harsopname, wat de verhoogde TBG weergeeft, is verlaagd; vrije T4- concentratie is onveranderd.
Andere bindende proteïnen in het serum zijn mogelijk verhoogd.
Geslachtshormoon-bindende globulinen (SHBG) zijn toegenomen en leiden tot verhoogde spiegels van totale circulerende endogene geslachtssteroïden.
De vrije of biologisch actieve geslachtssteroïdenspiegels dalen of blijven gelijk.
Lipoproteïne met hoge dichtheid (HDL-C), totaal cholesterol (Totaal-C), lipoproteïne met lage dichtheid (LDL-C) en triglyceriden kunnen allemaal iets toenemen met EVRA, terwijl de LDL- C/HDL-C ratio onveranderd blijven.
De glucosetolerantie kan verlaagd zijn.
Serumfolaatconcentraties kunnen verlaagd zijn door hormonale anticonceptietherapie.
Dit kan van klinisch belang zijn wanneer een vrouw kort na het stoppen met hormonale anticonceptiva zwanger raakt.
Alle vrouwen worden nu geadviseerd aanvullend foliumzuur in te nemen indien ze wensen zwanger te worden.
4.6 Zwangerschap en borstvoeding
EVRA is niet geïndiceerd voor gebruik tijdens de zwangerschap.
Epidemiologische onderzoeken wijzen niet op een verhoogde kans op geboorteafwijkingen bij kinderen die zijn gebaard door vrouwen die hormonale anticonceptiva vóór hun zwangerschap hebben gebruikt.
De meeste recente onderzoeken wijzen ook niet op een teratogeen effect wanneer hormonale anticonceptiva per ongeluk in het begin van een zwangerschap zijn gebruikt.
11 Er zijn voor EVRA geen klinische gegevens beschikbaar over blootgestelde zwangerschappen die conclusies mogelijk maken over de veiligheid ervan tijdens de zwangerschap.
Studies bij dieren hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Op basis van beschikbare gegevens kan een mogelijk risico op het vertonen van mannelijke trekken als gevolg van een te sterke hormonale activiteit niet worden uitgesloten.
Bij zwangerschap tijdens het gebruik van EVRA, dient EVRA onmiddellijk gestopt te worden.
Het geven van borstvoeding kan worden beïnvloed door hormonale anticonceptiva aangezien zij de hoeveelheid melk kunnen verlagen alsook de samenstelling kunnen wijzigen.
Het gebruik van EVRA wordt daarom pas aanbevolen nadat de borstvoeding geheel is beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
EVRA heeft geen of een te verwaarlozen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
4.8.1 Gegevens uit klinische studies
De meest gemelde bijwerkingen in klinische studies waren hoofdpijn, misselijkheid en gevoeligheid van de borsten, die voorkwamen bij respectievelijk ongeveer 21,0%, 16,6% en 15,9% van de patiënten.
Raming van de frequentie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1000); zeer zelden (< 1/10.000); onbekend (kan op grond van de beschikbare gegevens niet geraamd worden).
Systeem / Orgaanklasse
Bijwerkingen in klinische studies Frequentie
Zeer vaak
Vaak
Soms
Zelden
Zeer
zelden Infecties en parasitaire aandoeningen
Schimmelinfectie (alleen vaginaal), vaginale candidose, vulvovaginale schimmelinfectie
Voedings- en stofwisselings- stoornissen
Vochtretentie, hyper- cholesterolemie
Psychische stoornissen
Depressie, veranderde stemming, stemmings- wisselingen
Emotionele labiliteit, angst, slapeloosheid, verminderd libido
Huilen, toegenomen libido, huilerigheid
Agressie
Zenuwstelsel- aandoeningen Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Hoofdpijn
Duizeligheid, migraine
Longembolie
12 Maagdarmstelsel- aandoeningen
Misselijkhei d
Opgezette buik, buikpijn, lage buikpijn, hoge buikpijn, braken, diarree
Lever- en galaandoeningen
Cholecystitis
Huid- en
Acne,
pruritus,
Contactdermatitis,
Chloasma
onderhuidaandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
huidirritatie Spierspasmen
erytheem
Voortplantingsstelsel- en borstaandoeningen d
Gevoelighei van de borsten
Borst- ongemakken, borstvergroting, borstpijn, dysmenorroe, menorragie, metrorragie, baarmoeder- spasme, vaginale afscheiding
Borstaandoeningen, borstcongestie, borstzwelling, fibrocystische borstaandoeningen, galactorroe, premenstrueel syndroom, vaginale hemorragie, vulvovaginale droogte
Genitale afscheiding, menstruele aandoening- en, onregel- matige menstruatie
Polymenorro e
Algemene
Toedienings-
Toedieningsplaats-
Toedienings-
Toedienings-
aandoeningen en toedieningsplaats- stoornissen
plaats- urticaria, zwelling
plaatsoedeem
Onderzoeken
Gewichtstoenam Verhoogde e bloeddruk, hyper- triglyceridemie
Verhoogd cholesterol in het bloed
4.8.2 Postmarketinggegevens
Bijkomende bijwerkingen die voor het eerst tijdens de postmarketingervaringen met EVRA werden vastgesteld, zijn de volgende:
Infecties en parasitaire aandoeningen
Pustulae op de toedieningsplaats, pustulaire uitslag
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Borstkanker, borstkanker stadium IV, cervixcarcinoom, fibroadenoom van deborst, leveradenoom, hepatische neoplasie, baarmoederleiomyoom
Immuunsysteem- aandoeningen
Overgevoeligheid
13 Voedings- en stofwisselings- stoornissen
Hyperglykemie, insulineresistentie
Psychische aandoeningen
Woede, emotionele stoornissen, frustratie
Zenuwstelselaandoeningen
Trombose in de arteria basilaris, hersenstaminfarct, occlusie van de arteria carotis, embolie in de arteria cerebri, occlusie van de arteria cerebri, trombose van de arteria cerebri, hersenbloeding, herseninfarct, hersentrombose, trombose van de vena cerebri, cerebrovasculair accident, embolische beroerte, intracraniale bloeding, hemorragische beroerte, intracraniale trombose van de veneuze sinus, ischemisch herseninfarct, ischemische beroerte, lacunair infarct, migraine met aura, subarachnoïdale bloeding, trombose van de bovenste sinus sagittalis, trombo-embolische beroerte, trombotische beroerte, TIA, trombose van de sinus transversus
Oogaandoeningen
Intolerantie voor contactlenzen
Hartaandoeningen
Acuut myocardinfarct, myocardinfarct
Arteriële trombose, arteriële trombose in de ledematen, trombose van vena axillaris, syndroom van Budd-Chiari, trombose van arteria coronaria, diepe veneuze trombose, embolie, trombose van vena hepatica, hypertensie, hypertensieve crisis, trombose van arteria iliaca, intracardiale thrombus, trombose van vena jugularis, trombose van vena mesenterica, veneuze trombose in bekken, perifere embolie, trombose van vena porta, renale embolie, trombose van vena renalis, occlusie van arteria retinalis, vasculaire trombose van retina, occlusie van vena retinalis, trombose van vena splenica, oppervlakkige thromboflebitis, thromboflebitis, trombose, trombose van vena cava, veneuze trombose, veneuze trombose in de ledematen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Trombose van de arteria pulmonaris, longtrombose
Cholelithiase, cholestase, leverletsel, cholestatische icterus
Alopecia, angio-oedeem, allergische dermatitis, eczeem, erythema multiforme, erythema nodosum, exfoliatieve uitslag, lichtgevoeligheidsreactie, veralgemeende pruritus, uitslag, erythemateuze uitslag, jeukende uitslag, seborreïsche dermatitis, huidreactie, urticaria
Amenorroe, massa in de borst, baarmoederhalsdysplasie, hypomenorroe, menometrorragie, oligomenorroe, onderdrukte lactatie
14 Algemene aandoeningen en Toedieningsplaatsabces, toedieningsplaatsanesthesie, toedienings- toedieningsplaatsstoornissen plaatsatrofie, toedieningsplaatsbloeding, toedieningsplaatshematoom, toedieningsplaatsverbranding, toedieningsplaatsafscheiding, toedieningsplaatsongemak, toedieningsplaatsdroogte, toedieningsplaatseczeem, toedieningsplaatserosie, toedieningsplaats- excoriatie, toedieningsplaatsexfoliatie, toedieningsplaatsinduratie, toedieningsplaatsinfectie, toedieningsplaatsontsteking, massa op de toedieningsplaats, nodulus op de toedieningsplaats, toedieningsplaats- geur, toedieningsplaatsparesthesie, lichtgevoeligheidsreactie op de toedieningsplaats, korstvorming op de toedieningsplaats, litteken op de toedieningsplaats, zwelling van de toedieningsplaats, ulcus op de toedieningsplaats, warmte op de toedieningsplaats, gezichtsoedeem, geïrriteerdheid, gelokaliseerd oedeem, perifeer oedeem, pittingoedeem
Abnormale cholesterolemie, abnormale glykemie, gedaalde glykemie, stijging van lowdensitylipoproteïnen
Letsels, intoxicaties en verrichtingscomplicaties
4.9 Overdosering
Na onopzettelijke inname van grote doses orale anticonceptiva zijn geen ernstige bijwerkingen beschreven.
Overdosering kan misselijkheid en braken veroorzaken.
Bij vrouwen kan een vaginale bloeding optreden.
Als overdosering wordt vermoed, moeten alle anticonceptieve systemen voor transdermaal gebruik worden verwijderd en moet een symptomatische behandeling worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: norelgestromin en oestrogeen; ATC-code:
G03AA13.
Het werkingsmechanisme van EVRA is gebaseerd op onderdrukking van de vorming en uitscheiding van gonadotrope hormonen als gevolg van de oestrogene en progestagene werking van ethinylestradiol en norelgestromin.
Het primaire werkingsmechanisme bestaat uit remming van de ovulatie, maar veranderingen in het cervixslijm, in de motiliteit van de eileiders en in het endometrium kunnen ook bijdragen tot de werkzaamheid van het product.
15 Pearl Indices (zie tabel):
Studiegroep
CONT-002 EVRA
CONT-003 EVRA
CONT-003 COC *
CONT-004 EVRA
CONT-004 COC * *
Alle patiënten die EVRA kregen
# cycli Totale (ITT) Pearl- index (95% CI)
10.743 0,73 (0,15, 1,31)
5831 0,89 (0,02, 1,76)
4592 0,57 (0, 1,35)
5095 1,28 (0,16, 2,39)
4005 2,27 (0,59, 3,96)
21.669 0,90 (0,44, 1,35)
Falen van methode
0,61
0,67
0,28
1,02
1,30
0,72
Pearl-index – falen van methode (95% CI)
(0,00, 1,14)
(0, 1,42)
(0, 0,84)
(0,02, 2,02)
(0,03, 2,57)
(0,31, 1,13)
*:
50 µg LNG +30 µg EE voor dag 1-6, 75 µg LNG + 40 µg EE voor dag 7-11, 125 µg LNG + 30 µg EE voor dag 12-21
Verkennende analyses zijn uitgevoerd om vast te stellen of bij de fase-III-onderzoeken (n=3319) de populatiekenmerken leeftijd, ras en lichaamsgewicht in verband stonden met zwangerschap.
Deze analyses wezen niet op een samenhang tussen leeftijd of ras en zwangerschap.
Wat lichaamsgewicht betreft traden 5 van de 15 zwangerschappen die bij gebruik van EVRA zijn beschreven, op bij vrouwen met een initieel lichaamsgewicht van 90 kg of meer; een dergelijk lichaamsgewicht kwam voor bij < 3% van de onderzochte populatie.
Onder de 90 kg bestond er geen verband tussen lichaamsgewicht en zwangerschap.
Hoewel slechts 10-20% van de variabiliteit van de farmacokinetische gegevens kan worden verklaard op grond van het lichaamsgewicht (zie ‘ Farmacokinetische gegevens’ en ‘ Speciale populaties’), was het grootste deel van de zwangerschappen bij vrouwen van 90 kg en daarboven statistisch significant, wat erop wijst dat EVRA bij dergelijke vrouwen minder effectief is.
Bij het gebruik van hoger gedoseerde COC’ s (50 microgram ethinylestradiol) wordt het risico van endometriale en ovariumkanker verlaagd.
Of dit ook van toepassing is op de lager gedoseerde hormonale anticonceptiva moet nog worden bevestigd.
5.2 Farmacokinetische gegevens
Absorptie
Na toediening van EVRA, bereiken norelgestromin en ethinylestradiol-concentraties in het serum na ongeveer 48 uur een plateau.
Steady-stateconcentraties van norelgestromin en EE gemeten tijdens één week waarin een pleister wordt gedragen, zijn respectievelijk ongeveer 0,8 ng/ml en 50 pg/ml.
Bij studies met meerdere doses bleken plasmaconcentraties en AUC voor norelgestromin en EE na verloop van tijd slechts licht te stijgen in vergelijking met week 1 in cyclus 1.
De absorptie van norelgestromin en ethinylestradiol na toediening van EVRA is bestudeerd onder omstandigheden zoals die in een fitnessclub (sauna, whirlpool en loopband en andere aerobics- oefeningen) en in een koudwaterbad voorkomen.
De resultaten wijzen erop dat wat norelgestromin betreft er geen significante effecten van de behandeling op de CSS of AUC waarden optraden vergeleken met normaal dragen.
Wat EE betreft werden in de omstandigheden van de loopband en andere aerobics-oefeningen lichte verhogingen van deze waarden waargenomen; na deze behandelingen lagen de CSS -waarden echter weer tussen de referentiewaarden.
Er trad geen significant effect van koud water op deze parameters op.
De resultaten van een onderzoek naar te lang dragen waarbij een enkele EVRA-pleister gedurende 7 en 10 dagen werd gedragen, wijzen erop dat tijdens de extra 3 dagen van de periode waarin een EVRA-pleister werd gedragen (10 dagen), de nagestreefde CSS -waarden voor norelgestromin en
16 ethinylestradiol gehandhaafd bleven.
Deze bevindingen wijzen erop dat de klinische werkzaamheid gehandhaafd zou blijven, ook al wordt de geplande vervanging 2 volle dagen overgeslagen.
Distributie
Norelgestromin en norgestrel (een metaboliet van norelgestromin in het serum) worden sterk gebonden (> 97%) aan serumeiwitten.
Norelgestromin wordt gebonden aan albumine (niet aan SHBG), terwijl norgestrel voornamelijk aan SHBG wordt gebonden, wat de biologische werking ervan beperkt.
Ethinylestradiol wordt sterk gebonden aan serumalbumine.
Biotransformatie
Er vindt metabolisme van norelgestromin plaats in de lever en tot de metabolieten behoren norgestrel, dat grotendeels aan SHBG wordt gebonden, en allerlei gehydroxyleerde en geconjugeerde metabolieten.
Ethinylestradiol wordt ook omgezet in allerlei gehydroxyleerde producten en de bijbehorende glucuronide- en sulfaatconjugaten.
Eliminatie
28 en 17 uur.
De metabolieten van norelgestromin en ethinylestradiol worden geëlimineerd via de nieren en feces.
Vergelijking van transdermale en orale anticonceptiva
De farmacokinetische profielen van transdermaal en oraal toegediende anticonceptieve hormonale combinatiepreparaten zijn verschillend, en voorzichtigheid is vereist wanneer deze farmacokinetische parameters rechtstreeks worden vergeleken.
In een studie waarin EVRA werd vergeleken met een oraal anticonceptivum met 250 µg norgestimaat (NGMN, de uitgangsstof voor norelgestromin) en 35 µg ethinylestradiol, waren de Cmax waarden van NGMN en EE tweemaal zo hoog bij personen die het orale anticonceptivum kregen als bij degenen die EVRA gebruikten, terwijl de totale blootstelling (AUC en Css) bij beide groepen vergelijkbaar was.
De interindividuele variabiliteit (%CV) voor de farmacokinetische parameters was hoger na toediening vanuit EVRA dan bij gebruik van het orale anticonceptivum.
Invloed van leeftijd, lichaamsgewicht en lichaamsoppervlak
De effecten van leeftijd, lichaamsgewicht en lichaamsoppervlak op de farmacokinetiek van norelgestromin en ethinylestradiol zijn beoordeeld bij 230 gezonde vrouwen die deelnamen aan negen farmacokinetische onderzoeken naar toediening van EVRA gedurende een enkele periode van 7 dagen.
Voor zowel norelgestromin als EE stonden zowel een hogere leeftijd, een hoger lichaamsgewicht als een groter lichaamsoppervlak in verband met iets lagere Css- en AUC-waarden.
Mogelijk staat echter slechts een kleine fractie (10-20%) van de totale variabiliteit in de farmacokinetiek van norelgestromin en EE na toediening van EVRA in verband met een of meer van de bovengenoemde demografische parameters.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er blijkt geen bijzonder risico voor mensen te bestaan, gezien de resultaten van conventionele onderzoeken naar veiligheid, farmacologie, toxiciteit van herhaalde doses, genotoxiciteit en carcinogeniciteit.
Met betrekking tot de reproductietoxiciteit heeft norelgestromin foetale toxiciteit aangetoond in konijnen, maar de veiligheidsmarge voor dit effect was hoog genoeg.
Gegevens over reproductieve toxiciteit van de combinatie van norelgestromin met ethinylestradiol zijn niet beschikbaar.
Gegevens voor combinatie van norgestimaat (voorganger van norelgestromin) met ethinylestradiol geven voor vrouwelijke dieren een vermindering van de vruchtbaarheid en
17 implantatie-efficiëntie (rat), een verhoging van foetale resorptie (rat, konijn) en, bij hoge doses, een vermindering van de levensvatbaarheid en vruchtbaarheid van vrouwelijke nakomelingen (rat).
De relevantie van deze gegevens voor menselijke blootstelling is onbekend, daar deze effecten worden beschouwd als gerelateerd aan bekende farmacodynamische of species-specifieke acties.
Onderzoeken naar de dermale effecten van EVRA geven aan dat dit systeem geen sensibilisatie kan veroorzaken en bij aanbrenging op het vel van een konijn slechts tot lichte irritatie leidt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Onderste laag: een gepigmenteerde polyethyleen buitenlaag met lage dichtheid, polyester binnenlaag.
Middelste laag: polyisobutyleen/polybuteen kleefstof, crospovidon, niet-geweven polyester stof, lauryllactaat.
Derde laag: polyethyleenteraftalaat (PET) - film, polydimethylsiloxancoating.
6.2 Gevallen van onverenigbaarheid
Om te voorkomen dat een EVRA-pleister niet goed blijft plakken, mag geen crème, lotion of poeder op het huidgedeelte worden gebracht waar de EVRA-pleister voor transdermaal gebruik zal worden aangebracht.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de originele verpakking om te beschermen tegen licht en vocht.
Niet in de koelkast of de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Primair verpakkingsmateriaal
Elk zakje bestaat uit vier lagen: een polyetheenfilm met lage dichtheid (binnenste laag), een aluminiumfolie, een polyetheenfilm met lage dichtheid en een buitenlaag van gebleekt papier.
Secundair verpakkingsmateriaal
Elke pleister zit in een afzonderlijk, met folie gevoerd zakje.
Deze zakjes zijn per drie in een doorzichtige, geperforeerde plastic film gewikkeld, verpakt in een kartonnen doos.
18 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Onmiddellijk aanbrengen na verwijdering van het beschermende zakje.
Na gebruik bevat de pleister nog aanzienlijke hoeveelheden van de actieve bestanddelen.
Achtergebleven hormonale actieve bestanddelen van de pleister kunnen schadelijk zijn indien ze in het waterig milieu terechtkomen.
Daarom moet een gebruikte pleister zorgvuldig worden weggegooid.
Het plakfolie aan de buitenkant van het zakje moet worden opengetrokken.
De gebruikte pleister moet onder het folie worden geplakt met de klevende zijde op het gekleurde vlak.
Daarna moet het plakfolie weer worden dichtgevouwen, over de pleister heen.
Alle gebruikte of ongebruikte pleisters moeten volgens lokale vereisten worden weggegooid of worden teruggebracht naar de apotheek.
Gebruikte pleisters mogen niet door het toilet worden gespoeld of in een afvalsysteem voor vloeibaar afval (bijv. de gootsteen) worden geplaatst.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Turnhoutseweg, 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/223/001 EU/1/02/223/002 EU/1/02/223/003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
22 augustus 2002 Datum van laatste hernieuwing:
22 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
19 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGINGVERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Janssen Pharmaceutica N.V., Turnhoutseweg 30, B-2340 Beerse, België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks PSURS blijven indienen tenzij anders gespecificeerd door het CHMP.
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
22 A.
ETIKETTERING
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 3 PLEISTERS DOOS MET 9 PLEISTERS DOOS MET 18 PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
EVRA pleister voor transdermaal gebruik
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
6 mg norelgestromin en 600 microgram ethinylestradiol
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: polyisobutyleen, polybuteen, lauryllactaat, crospovidon, niet-geweven polyester stof
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 9 pleisters voor transdermaal gebruik 18 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in originele zakje en doos.
Niet in de koelkast of vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Spoel gebruikte of ongebruikte pleisters niet door het toilet.
Zie de bijsluiter voor instructies voor weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International N.V.
Turhoutseweg, 30 B-2340 Beerse, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/223/001:
3 pleisters voor transdermaal gebruik EU/1/02/223/002:
9 pleisters voor transdermaal gebruik EU/1/02/223/003:
18 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
EVRA
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN HET ZAKJE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
EVRA pleister voor transdermaal gebruik
2.
WIJZE VAN TOEDIENING
Transdermaal gebruik
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Partij:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 1 pleister voor transdermaal gebruik
6.
OVERIGE
26 Herinneringsstickers
Plak deze stickers op uw kalender om u eraan te helpen herinneren wanneer u een pleister moet vervangen
Huidige Cyclus
Volgende Cyclus
Eerste pleister (week 1)
Tweede pleister (week 2)
Derde pleister (week 3)
Verwijder pleister Nieuwe pleisters halen
Plakfolie voor het weggooien van een gebruikte pleister
27 B.
BIJSLUITER
28 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKSTER
EVRA pleister voor transdermaal gebruik Norelgestromin en ethinylestradiol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is EVRA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u EVRA gebruikt 3.
Risico’ s van het gebruik van een gecombineerd hormonaal anticonceptiemiddel 4.
Hoe wordt EVRA gebruikt 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u EVRA 7.
Aanvullende informatie
1.
WAT IS EVRA EN WAARVOOR WORDT HET GEBRUIKT
De naam van uw geneesmiddel is EVRA pleister voor transdermaal gebruik (transdermaal betekent ‘ door de huid heen’).
In deze bijsluiter wordt gesproken van ‘ EVRA’.
EVRA wordt gebruikt om zwangerschap te voorkomen.
EVRA bevat twee soorten hormonen: • norelgestromin • ethinylestradiol Omdat EVRA twee hormonen bevat, wordt het een ‘ gecombineerd hormonaal anticonceptiemiddel’ genoemd.
2.
WAT U MOET WETEN VOORDAT U EVRA GEBRUIKT
Gebruik EVRA niet als • u allergisch (overgevoelig) bent voor norelgestromin, ethinylestradiol of één van de andere bestanddelen van EVRA (deze staan in rubriek 7) • u ooit een hartaanval heeft gehad of een soort pijn op de borst die ‘ angina pectoris’ wordt genoemd • u ooit een beroerte heeft gehad of verschijnselen die kunnen leiden tot een beroerte.
Dit omvat onder andere een lichte, tijdelijke verlamming (beroerte), zonder blijvende gevolgen • u een hoge bloeddruk heeft (160/100 mmHg of hoger) • u suikerziekte heeft met schade aan de bloedvaten • u hevige hoofdpijn heeft met symptomen ter hoogte van het zenuwstelsel zoals veranderd zicht of een verdoofd gevoel in een bepaald lichaamsdeel (‘ migraine met focale aura’) • u ooit een bloedstolsel (trombose) heeft gehad in uw benen (diepe veneuze trombose of DVT), of longen (longembolie) of een ander deel van uw lichaam • u een aandoening heeft die in de familie voorkomt welke de bloedstolling aantast (met de namen ‘ proteïne C-deficiëntie’ of ‘ proteïne S-deficiëntie’) • u een zeer hoog vetgehalte in uw bloed heeft (cholesterol of triglyceriden) • u een aandoening heeft die in de familie voorkomt welke het vetgehalte in uw bloed beïnvloedt (met de naam dyslipoproteïnemie)
29 • u ooit levergezwellen of andere leverproblemen heeft gehad • u ooit is verteld dat u borstkanker of kanker aan de baarmoeder, baarmoederhals of vagina zou kunnen hebben • u onverklaarbare vaginale bloedingen heeft.
Als één van de bovenvermelde situaties op u van toepassing is, gebruik EVRA dan niet.
Als u er niet zeker van bent, raadpleeg dan uw arts of apotheker voordat u EVRA gebruikt.
Wees extra voorzichtig met EVRA
Medisch onderzoek Voordat u EVRA gaat gebruiken, moet u eerst naar uw dokter voor een medisch onderzoek.
Dit zijn geelbruine vlekken, vooral op uw gezicht (‘ chloasma’ genaamd) • U denkt dat u zwanger zou kunnen zijn.
Als u er niet zeker van bent of het bovenstaande op u van toepassing is, raadpleeg dan uw arts of apotheker voordat u EVRA gebruikt.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, waaronder ook kruidenmiddelen.
Sommige geneesmiddelen en kruidenmiddelen kunnen de juiste werking van EVRA verhinderen.
Als dit gebeurt zou u zwanger kunnen worden.
Neem contact op met uw arts als u een van de volgende middelen gebruikt: • Geneesmiddelen tegen hiv-infectie zoals ritonavir • Geneesmiddelen tegen infecties zoals ampicilline, rifampicine, griseofulvine en tetracycline • Geneesmiddelen voor de behandeling van epilepsie zoals topiramaat, barbituraten, fenylbutazon, fenytoïne-natrium, carbamazepine, primidon, hydantoïnen, oxcarbazepine en felbamaat • Bosentan - gebruikt tegen hoge bloeddruk in de longslagaders (pulmonale arteriële hypertensie) • Modafinil - gebruikt om de stemming te verbeteren • Sint-janskruid, een kruidenmiddel gebruikt tegen depressie.
Het
30 verstorende effect van sommige van deze geneesmiddelen kan aanhouden tot 28 dagen nadat u bent gestopt met het gebruik ervan.
Als u lamotrigine gebruikt, een geneesmiddel voor de behandeling van epilepsie, kan het zijn dat EVRA de werking ervan vermindert of tenietdoet.
Dit kan het risico op aanvallen (stuipen) verhogen.
Het kan zijn dat uw arts de dosis van lamotrigine bij u moet aanpassen.
Vraag uw arts of apotheker om advies, voordat u een geneesmiddel gebruikt.
Gebruik van EVRA met voedsel en drank Het is niet te verwachten dat voedsel of drank invloed heeft op de werking van EVRA.
Zwangerschap en borstvoeding • Gebruik EVRA niet als u zwanger bent of denkt dat u zwanger zou kunnen zijn • Gebruik EVRA niet als u borstvoeding geeft of van plan bent borstvoeding te gaan geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt terwijl u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines U mag tijdens het dragen van een EVRA-pleister een auto besturen en machines bedienen.
Seksueel overdraagbare aandoeningen EVRA biedt geen bescherming tegen een infectie met hiv (aids) of andere seksueel overdraagbare aandoeningen.
Dit zijn onder andere chlamydia, genitale herpes, genitale wratten, gonorroe, hepatitis B, syfilis.
Gebruik altijd condooms om u tegen deze ziekten te beschermen.
Medisch onderzoek • Als uw bloed of urine onderzocht moet worden, vertel uw arts of degene die uw bloed afneemt of de urine in ontvangst neemt dat u EVRA gebruikt.
Dit omdat EVRA de uitslagen van bepaalde testen kan beïnvloeden.
3.
RISICO’ S VAN HET GEBRUIK VAN EEN GECOMBINEERD HORMONAAL ANTICONCEPTIEMIDDEL
De onderstaande informatie berust op gegevens over combinatie-anticonceptiepillen (combinatiepillen).
Omdat EVRA-pleisters voor transdermaal gebruik dezelfde hormonen bevatten als die gebruikt worden in combinatiepillen, is het waarschijnlijk dat EVRA dezelfde risico’ s met zich meebrengt.
Alle combinatie-anticonceptiemiddelen brengen risico’ s met zich mee die zouden kunnen leiden tot invaliditeit of overlijden.
Er is niet aangetoond dat een pleister voor transdermaal gebruik zoals EVRA veiliger is dan een combinatie-anticonceptiepil die via de mond wordt ingenomen.
Gecombineerde hormonale anticonceptiemiddelen en bloedstolsels (trombose) Het gebruik van gecombineerde hormonale anticonceptiemiddelen, waaronder EVRA, verhoogt de kans op het krijgen van een trombose (bloedstolsels).
Het is mogelijk dat het risico op bloedstolsels in de benen en/of longen met EVRA hoger is dan het risico met combinatie-anticonceptiepillen.
Dit risico verandert niet door de duur van het gebruik.
Het risico wordt weer normaal een paar maanden nadat u met het middel bent gestopt.
Bloedstolsels kunnen verstopping veroorzaken in een ader of een slagader, wat zou kunnen leiden tot blijvende invaliditeit of overlijden. • Bloedstolsels kunnen worden gevormd in een ader in uw been (diep veneuze trombose of DVT) en naar de longen worden vervoerd.
Dit kan pijn op de borst veroorzaken en zorgen dat u het benauwd krijgt of flauwvalt.
Dit heet een longembolie. • Zeer zelden kunnen bloedstolsels ontstaan in de bloedvaten van het hart (wat een hartaanval veroorzaakt) of in de hersenen (wat een beroerte veroorzaakt).
31 • In uiterst zeldzame gevallen kunnen zich bloedstolsels voordoen op andere plaatsen zoals de lever, darm, nier of het oog.
Bloedstolsels in het oog kunnen blindheid of dubbel zien veroorzaken.
Vertel het uw arts onmiddellijk als u mogelijke tekenen van een bloedstolsel opmerkt, zoals: • pijn en/of zwelling in één van beide benen • pijn op de borst, die kan uitstralen naar de arm • plotselinge kortademigheid of een plotse hoestbui • ongebruikelijke, ernstige of langdurige hoofdpijn • problemen met zien • moeite met praten of met duidelijk praten • duizeligheid of flauwvallen • zwakte of een verdoofd gevoel aan één helft of één deel van het lichaam • problemen met lopen of iets vasthouden • plotseling optredende maagpijn Als u denkt dat u een van deze verschijnselen heeft, neem dat onmiddellijk contact op met uw arts.
Uw kans om een bloedstolsel te krijgen wordt groter: • naarmate u ouder wordt • als bloedstolsels in de bloedvaten (aders of slagaders) in uw familie voorkomen • als u rookt, vooral wanneer u ouder dan 35 bent • als u vele dagen in bed blijft • als u veel te zwaar bent • als u net een baby, miskraam of abortus heeft gehad • als u een ernstig letsel heeft opgelopen, in het bijzonder een letsel van een been of heup • als u een zware operatie heeft of moet ondergaan of langdurig het bed moet houden; normaal mag u gedurende twee weken voor en twee weken na een operatie EVRA niet gebruiken • als u ooit bloedstolsels heeft gehad • als u een probleem heeft met de vetten in uw bloed (cholesterol of triglyceriden) • als u een hoge bloeddruk heeft • als u hartproblemen heeft (problemen met hartkleppen, afwijkend hartritme).
Gecombineerde hormonale anticonceptiemiddelen en kanker Borstkanker Borstkanker blijkt vaker voor te komen bij vrouwen die gecombineerde hormonale anticonceptiemiddelen gebruiken.
Het is echter mogelijk dat het gecombineerde hormonale anticonceptiemiddel niet de oorzaak is van het vaker voorkomen van borstkanker.
Het kan zijn dat vrouwen die gecombineerde hormonale-anticonceptiemiddelen gebruiken vaker onderzocht worden.
Dit zou kunnen betekenen dat er een grotere kans is dat de borstkanker wordt ontdekt.
Het verhoogde risico neemt na het stoppen met gecombineerde hormonale anticonceptiemiddelen geleidelijk af.
Na 10 jaar is de kans hetzelfde als bij mensen die nooit gecombineerde hormonale anticonceptiemiddelen hebben gebruikt.
Baarmoederhalskanker Kanker van de baarmoederhals blijkt ook vaker voor te komen bij vrouwen die gecombineerde hormonale anticonceptiemiddelen gebruiken.
Dit kan echter andere oorzaken hebben.
Dat zijn onder andere een groter aantal sekspartners en seksueel overdraagbare aandoeningen.
Leverkanker In zeldzame gevallen zijn bij vrouwen die gecombineerde hormonale anticonceptiemiddelen gebruiken levergezwellen aangetroffen die geen kanker waren.
Nog zeldzamer was de vondst van levergezwellen die wel kanker waren.
Treedt dit bij u op, neem dan onmiddellijk contact op met uw arts.
32 4.
HOE WORDT EVRA GEBRUIKT
Gebruik EVRA altijd precies zoals in deze bijsluiter beschreven staat. • Als u dat niet doet, verhoogt u de kans op zwangerschap. • Raadpleeg uw arts of apotheker als u iets niet begrijpt • Zorg dat u altijd niet-hormonale anticonceptiemiddelen (zoals condooms of zaaddodende schuim of pasta) als reservemiddelen achter de hand heeft voor als u de pleister op een verkeerde manier heeft gebruikt.
Bespreek met uw arts of u EVRA kunt gebruiken na de geboorte van een baby of na een abortus of miskraam.
Week 1, 2 & 3:
Week 4:
Plak deze week geen pleister op.
Belangrijke informatie die u moet volgen als u de pleisters gebruikt • Vervang EVRA elke week op dezelfde dag.
Dit omdat de pleister ontworpen is om gedurende 7 dagen te werken. • Er mogen niet meer dan 7 pleistervrije dagen achter elkaar zijn. • U mag maar één pleister tegelijk dragen. • Breng de pleister niet aan op een huid die rood of geïrriteerd is of waarin een snijwond zit. • Om hem goed te laten werken moet de pleister stevig aan uw huid hechten.
− −
De pleister moet stevig aangedrukt worden tot de randen goed hechten.
Doe geen crème, olie, lotion, poeder of make-up op de huid waarop u een pleister wilt aanbrengen of in de buurt van een pleister die u draagt.
De pleister zou daardoor los kunnen raken.
• Breng nieuwe pleisters steeds op een andere plaats op uw huid aan.
Als u dat niet doet is de kans op irritatie groter. • Kijk elke dag of de pleister nog goed vastzit. • Ga door met het gebruiken van de pleisters, ook al heeft u niet vaak gemeenschap.
Hoe moet u de pleister gebruiken:
Uw ‘ Pleistervervangdag’ is elke week op dezelfde dag van de week.
Kies een plaats op uw lichaam om de pleister op aan te brengen. • Breng uw pleister altijd aan op een schone, droge, onbehaarde huid. • Plak hem op de bil, buik, de buitenkant van een bovenarm of de bovenkant van de rug, dat zijn plaatsen waarvan hij niet kan worden afgewreven door nauwsluitende kleding. • Breng nooit een pleister op uw borsten aan.
33 Open met uw vingers het met folie beklede zakje • Maak het open door het langs de rand open te scheuren (gebruik geen schaar). • Pak een hoek van de pleister stevig vast en haal hem voorzichtig uit het met folie beklede zakje. • De pleister heeft een doorzichtige beschermlaag • Soms kan een pleister aan de binnenkant van het zakje blijven kleven – pas op dat u niet per ongeluk de doorzichtige laag verwijdert, terwijl u de pleister uit het zakje haalt. • Trek vervolgens de helft van de doorzichtige beschermlaag van de pleister af (zie de tekening).
Raak het kleverige oppervlak niet aan.
Breng de pleister aan op uw huid • Verwijder vervolgens de andere helft van de beschermlaag. • Druk gedurende 10 seconden stevig met uw handpalm op de pleister. • Zorg ervoor dat de randen goed vastzitten.
Draag de pleister 7 dagen (één week). • Verwijder de gebruikte pleister op de eerste ‘ pleistervervangdag’, Dag 8. • Plak onmiddellijk een nieuwe pleister op.
• Op Dag 15 (Week 3) moet u de gebruikte pleister weer verwijderen. • Plak een nieuwe pleister op.
Nu heeft u in totaal 3 weken een pleister gedragen.
Om irritatie te verhelpen brengt u de nieuwe pleister niet op precies dezelfde plaats op uw huid aan waar de vorige pleister heeft gezeten.
Draag geen pleister in Week 4 (op Dag 22 t/m Dag 28). • Tijdens deze periode hoort een bloeding op te treden. • Tijdens deze week bent u alleen beschermd tegen zwangerschap als u de volgende pleister op tijd aanbrengt
Voor de volgende cyclus van vier weken • Breng een nieuwe pleister aan op de gebruikelijke ‘ pleistervervangdag’, de dag na Dag 28 • Dit moet u doen ongeacht wanneer de bloeding begint of eindigt.
34 Als u de ’ pleistervervangdag’ wilt verschuiven naar een andere dag van de week, bespreek dit dan met uw arts.
Dagelijkse activiteiten terwijl u de pleister draagt • Normale activiteiten zoals baden, douchen, gebruik van de sauna en sporten mogen geen invloed hebben op de werking van de pleister. • De pleister is ontworpen om tijdens dergelijke activiteiten op zijn plaats te blijven zitten. • U dient echter te controleren of de pleister er niet is afgevallen na dit soort activiteiten.
Als u de pleister op een nieuw stukje van uw lichaam moet plakken op een andere dag dan uw ‘ pleistervervangdag’ Als de pleister irritatie veroorzaakt of last gaat geven: • kunt u hem verwijderen en vervangen door een nieuwe pleister op een andere plaats tot uw volgende pleistervervangdag. • Maar u mag maar één pleister tegelijk dragen.
Als u zich moeilijk kunt herinneren wanneer uw pleister vervangen moet worden • Overleg met uw arts of een andere klinische zorgverlener.
Hij of zij kan het vervangen van de pleister wellicht makkelijker voor u maken.
Hij of zij kan ook met u overleggen of u beter een andere anticonceptiemethode kunt toepassen.
Als uw pleister loslaat, aan de randen omhoog komt of eraf valt Binnen één dag (maximaal 24 uur): • Probeer hem opnieuw op te plakken of breng onmiddellijk een nieuwe pleister aan. • U heeft dan geen extra anticonceptiemiddel nodig. • Uw ‘ pleistervervangdag’ moet gelijk blijven. • Probeer een pleister niet opnieuw op te plakken als:
- hij niet langer kleeft
- hij aan zichzelf of een ander oppervlak is vastgekleefd
- er ander materiaal aan is vastgeplakt
- het de tweede keer is dat hij eerder is losgeraakt of afgevallen.
• Gebruik geen tape of verband om de pleister op zijn plaats te houden. • Als u de pleister niet opnieuw kunt aanbrengen, breng dan onmiddellijk een nieuwe pleister aan.
Na één dag (24 uur of meer) of als u niet zeker weet hoe lang: • Begin onmiddellijk met een nieuwe cyclus van vier weken door een nieuwe pleister op te plakken. • U heeft nu een nieuwe Dag 1 en een nieuwe ‘ pleistervervangdag’. • U moet gedurende de eerste week van de nieuwe cyclus bovendien voor de zekerheid een extra niet-hormonaal anticonceptiemiddel gebruiken.
Als u deze instructies niet opvolgt, kunt u zwanger raken.
Als u bent vergeten een pleister te vervangen Aan het begin van een pleistercyclus (Week 1 (Dag 1):
Als u vergeet uw pleister aan te brengen, loopt u een zeer grote kans zwanger te raken. • U moet gedurende één week een extra anticonceptiemiddel gebruiken. • Breng de eerste pleister van de nieuwe cyclus aan zodra u eraan denkt. • U heeft nu een nieuwe ‘ pleistervervangdag’ en een nieuwe Dag 1.
In het midden van uw pleistercyclus (Week 2 of Week 3):
Als u gedurende één of twee dagen (maximaal 48 uur) bent vergeten een pleister te vervangen: • U moet een nieuwe pleister aanbrengen zodra u eraan denkt. • Breng uw volgende pleister aan op uw normale ‘ pleistervervangdag’.
Er is dan geen extra anticonceptiemiddel nodig.
Gedurende meer dan 2 dagen (48 uur of meer): • Als u meer dan 2 dagen uw pleister vergeet te wisselen, kunt u zwanger raken. • Begin met een nieuwe cyclus van vier weken, zodra u eraan denkt, door een nieuwe pleister aan te brengen.
35 • U heeft nu een andere ‘ pleistervervangdag’ en een nieuwe Dag 1. • U moet gedurende de eerste week van de nieuwe cyclus een extra anticonceptiemiddel gebruiken.
Als u bent vergeten een pleister te verwijderen: • Verwijder deze zodra u eraan denkt. • Begin met de volgende cyclus op de gebruikelijke ‘ pleistervervangdag’, de dag volgend op Dag 28.
Er is dan geen extra anticonceptiemiddel nodig.
Als u overschakelt van een orale anticonceptiepil naar EVRA Wanneer u overschakelt van een orale anticonceptiepil naar EVRA: • Wacht tot uw bloeding (‘ menstruatie’) is begonnen. • Breng uw eerste pleister tijdens de eerste 24 uur van uw ‘ menstruatie’ aan.
Als de pleister na Dag 1 van uw menstruatie is aangebracht, dient u: • een niet-hormonaal anticonceptiemiddel te gebruiken tot Dag 8, wanneer u uw pleister vervangt.
Als u geen bloeding heeft gehad binnen 5 dagen na het innemen van de laatste anticonceptiepil, neem dan contact op met uw arts voordat u met EVRA begint.
Als u van de minipil overschakelt op EVRA • U kunt elke dag na het stoppen met de minipil starten met EVRA. • Breng de pleister de eerste dag na het stoppen met de minipil aan. • Gebruik een niet-hormonaal anticonceptiemiddel tot Dag 8, wanneer u uw pleister vervangt.
Als uw bloedverlies wegblijft of onregelmatig is bij gebruik van EVRA EVRA kan onverwacht bloedverlies of bloeddruppels (‘ spotting’) uit de vagina veroorzaken in de weken dat u de pleisters draagt. • Dit stopt gewoonlijk na de eerste paar cycli. • Verkeerd gebruik van de pleisters kan ook spotting en licht bloedverlies veroorzaken. • Ga door met het gebruik van EVRA en als de bloedingen aanhouden na de eerste drie cycli, overleg dan met uw arts of apotheker.
Als u geen bloeding krijgt tijdens de EVRA-vrije week (Week 4), moet u toch een nieuwe pleister opplakken op uw gebruikelijke ‘ pleistervervangdag’. • Als u EVRA correct heeft gebruikt en geen bloedverlies krijgt, betekent dit niet noodzakelijkerwijs dat u in verwachting bent. • Als u echter twee keer achter elkaar geen bloeding krijgt, neem dan contact op met uw arts of apotheker, omdat u in verwachting kunt zijn.
Wat u moet doen als u meer EVRA-pleister tegelijk draagt Verwijder de pleisters en neem onmiddellijk contact op met een arts.
Het gebruik van te veel pleisters kan de volgende gevolgen hebben: • misselijkheid en braken • onttrekkingsbloeding.
Als u stopt met het gebruik van EVRA U kunt onregelmatige of hele lichte bloedingen krijgen of de bloedingen kunnen wegblijven.
Dit gebeurt meestal in de eerste 3 maanden en vooral als uw menstruatiecyclus niet regelmatig was voordat u begon met het gebruik van EVRA.
Als u verdere vragen heeft over het gebruik van dit middel stel die dan aan uw arts of apotheker.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EVRA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
36 Informeer uw arts als u bijwerkingen opmerkt.
Als u denkt dat bij u een ernstige bijwerking optreedt tijdens het gebruik van EVRA, verwijder dan de pleister en bespreek het onmiddellijk met uw arts of apotheker.
U dient intussen een andere anticonceptiemethode toe te passen.
Ernstige bijwerkingen die in verband worden gebracht met gecombineerde hormonale anticonceptiemiddelen staan hiervoor beschreven in rubriek 3 (‘ Risico’ s van het gebruik van een gecombineerd hormonaal anticonceptiemiddel).
Lees deze rubriek voor aanvullende informatie.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 vrouwen): • Hoofdpijn • Misselijkheid (nausea) • Gevoelige borsten.
Vaak voorkomende bijwerkingen (bij minder dan 1 op de 10 vrouwen): • Vaginale gistinfectie, soms candida genoemd • Stemmingsproblemen zoals neerslachtigheid, verandering in stemming of stemmingswisselingen • Duizeligheid • Migraine • Maagpijn of opgezwollen gevoel • Braken of diarree • Puistjes (acne), jeukende huid of geïrriteerde huid • Spiertrekkingen • Pijnlijke of vergrote borsten • Baarmoederkrampen, pijnlijke of zware ‘ menstruaties’ (onttrekkingsbloedingen), tussentijdse bloedingen of vochtafscheiding uit de vagina • Problemen waar de pleister op de huid heeft gezeten (zoals roodheid, irritatie, jeuk of uitslag) • Vermoeidheid of zich niet lekker voelen • Gewichtstoename.
Soms voorkomende bijwerkingen (bij minder dan 1 op de 100 vrouwen): • Zwelling doordat het lichaam vocht vasthoudt • Hoge vetgehaltes in het bloed (zoals cholesterol of triglyceriden) • Onbeheersbare emoties • Angst • Slaapproblemen (slapeloosheid) • Minder belangstelling voor seks • Huiduitslag, rode huid • Gezwollen borsten, knobbeltjes in de borsten of ongewone melkafscheiding • Premenstrueel syndroom • Bloeding uit de vagina of droge vagina • Problemen waar de pleister op de huid heeft gezeten (zoals zwelling, verkleurde huid, pijn, vlekjes, blaasjes of een overgevoelige huid) • Zwelling • Verhoging van de bloeddruk.
Zelden voorkomende bijwerkingen (bij minder dan 1 op de 1000 vrouwen): • Ongewoon huilen • Toegenomen belangstelling voor seks • Bloedstolsel in de long • Ontsteking van de galblaas • Geelbruine pigmentvlekken in het gezicht • Onregelmatige bloedingen • Huiduitslag met galbultjes waar de pleister op de huid heeft gezeten • Verhoging van cholesterolgehalte.
37 Zeer zelden voorkomende bijwerkingen (bij minder dan 1 op de 10.000 vrouwen): • Agressie • Meer bloedingen dan normaal.
Andere bijwerkingen zijn: • Andere problemen waar de pleister op de huid heeft gezeten, huidreacties of allergische reacties • Goedaardige gezwellen (geen kanker) in uw borst of lever • Borst-, baarmoederhals- of leverkanker • Bindweefselvorming in de baarmoeder • Afwijkende gehaltes van suiker, cholesterol of insuline in het bloed • Bloedstolsels, verstopte slagaders, hartaanval of beroerte • Problemen met het dragen van contactlenzen • Hoge bloeddruk • Ontsteking van de dikke darm (colon) • Galstenen of verstopping van de galafvoergang • Geel worden van de huid en van het oogwit • Haaruitval • Gevoeligheid voor zonlicht • Minder vaak optredende, lichte of wegblijven van bloedingen • Woede, prikkelbaar of gefrustreerd gevoel.
Als uw maag in de war is • De hoeveelheid hormonen die u uit EVRA krijgt worden normaal gesproken niet beïnvloed door overgeven (braken) of diarree. • U hoeft geen extra anticonceptie toe te passen als uw maag in de war is.
Tijdens de eerste 3 cycli kunt u last hebben van spotting of licht bloedverlies of van gevoelige borsten of van misselijkheid.
Het probleem verdwijnt gewoonlijk vanzelf, maar als dat niet het geval is, neem dan contact op met uw arts of apotheker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
6.
HOE BEWAART U EVRA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
Niet in de koelkast of de vriezer bewaren.
Gebruik EVRA niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruikte pleisters bevatten nog steeds wat actieve hormonen.
Om het milieu te beschermen, moeten ze zorgvuldig worden weggegooid.
Om een gebruikte pleister weg te gooien moet u: • de weggooisticker op de buitenzijde van het zakje lostrekken • de gebruikte pleister zodanig op de weggooisticker plaatsen zodat de klevende kant op het donkere vlak zit • de sticker dichtvouwen zodat de pleister erin zit en weggooien, buiten het bereik van kinderen.
Gebruikte pleisters dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met pleisters moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
38 7.
Wat bevat EVRA De werkzame bestanddelen in EVRA zijn norelgestromin 6 mg en ethinylestradiol 600 microgram.
De werkzame bestanddelen worden gedurende 7 dagen afgegeven waarbij elke 24 uur gemiddeld 203 microgram norelgestromin en 34 microgram ethinylestradiol wordt afgegeven.
De andere bestanddelen in de pleister zijn polyisobutyleen, polybuteen, crospovidon, niet-geweven polyester stof en lauryllactaat.
Hoe ziet EVRA er uit en wat is de inhoud van de verpakking EVRA is een dunne, beige pleister voor transdermaal gebruik (afgifte door de huid).
Na verwijdering van de doorzichtige, plastic beschermlaag moet de kleverige kant op de huid worden aangebracht.
Elke pleister zit in een afzonderlijk met folie bekleed zakje.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, België.
Fabrikant:
Janssen Pharmaceutica NV, Turnhoutseweg 30, Beerse B-2340, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien JANSSEN-CILAG N.V. / S.A.
Roderveldlaan 1 B-2600 Berchem Tél/Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG N.V. / S.A.
Roderveldlaan 1 B-2600 Berchem Tél: +32 3 280 54 11
България Johnson & Johnson d.o.o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00 (05)
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel.: +36 23 513-800
Č eská republika JANSSEN-CILAG s.r.o.
Karla Engliš e 3201/6 CZ-150 00 Praha 5 Tel. +420 227 012 222
Malta A.M.Mangion Ltd Triq Ġ dida fi Triq Valletta Luqa LQA 6000 Malta tel:+356 2397 6000
Danmark JANSSEN-CILAG A/S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955- 955
Norge JANSSEN-CILAG A.S.
Hoffsveien 1 D N- 0275 Oslo Tlf: + 47 24 12 65 00
Eesti Österreich Janssen-Cilag Polska Sp.z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
JANSSEN-CILAG Pharma GmbH.
Pfarrgasse 75 A-1232 Wien Tel:+43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o.o., ul.
Iłż ecka 24, PL- 02-135 Warszawa Tel.: + 48 22 – 237 60 00
España JANSSEN-CILAG, S.A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo 2734-503 Barcarena Tel: +351 21-4368835
France JANSSEN-CILAG 1, rue de Camille Desmoulins TSA 91003 F-92787 Issy Les Moulineaux Cedex 9 Tel:
0800 25 50 75 or + 33 1 55 00 44 44
România Johnson & Johnson d.o.o.
Rep.Office Janssen- Cilag Str.
Tipogrfilor nr.11 - 15 013714Bucureş ti Tel: +4 0212071800
Ireland JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Š martinska cesta 53 Sl-1000, Ljubljana Tel. + 386 1 401 18 30
Ísland JANSSEN-CILAG AB c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Iceland tel.
(+354) 535 7000
Slovenská republika Johnson & Johnson s.r.o.
Plynárenská 7/B SK- 824 78 Bratislava 26 tel. +421 233 552 600
Italia JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Metsänneidonkuja/Skogsjungfrugränden 8 FI-02130 Espoo/Esbo Puh/Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 SE-192 07 Sollentuna Tel: +46 8 626 50 00
40 Latvija Janssen-Cilag Polska Sp. z o.o. filiā le Latvijā Matrož u iela 15 Rī ga, LV-1048 Tel: + 371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Lietuva UAB „ Johnson & Johnson“ Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
41
European Medicines Agency
EMEA/H/C/169
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EXELON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Exelon?
Exelon is een geneesmiddel dat de werkzame stof rivastigmine bevat.
Het is verkrijgbaar in de vorm van capsules (geel:
1,5 mg; oranje:
3 mg; rood:
4,5 mg; rood en oranje:
6 mg), een orale oplossing (2 mg/ml) en transdermale pleisters die in 24 uur 4,6 mg of 9,5 mg rivastigmine door de huid afgeven.
Wanneer wordt Exelon voorgeschreven?
Dit is een progressieve (voortschrijdende) hersenaandoening waarbij geleidelijk het geheugen, de intellectuele capaciteiten en het gedrag worden aangetast.
De capsules en de orale oplossing kunnen tevens worden gebruikt voor de behandeling van een milde tot matig ernstige vorm van dementie bij patiënten met de ziekte van Parkinson.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Exelon gebruikt?
De behandeling met Exelon moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van de ziekte van Alzheimer of dementie bij patiënten met de ziekte van Parkinson.
De behandeling mag alleen worden gestart als er een zorgverlener beschikbaar is die het gebruik van Exelon door de patiënt regelmatig kan controleren.
De behandeling moet worden voortgezet zolang de patiënt hier baat bij heeft, maar de dosis kan worden verlaagd of de behandeling kan worden stopgezet als de patiënt bijwerkingen ondervindt.
Exelon in de vorm van capsules of orale oplossing moet tweemaal daags worden toegediend, bij het ontbijt en bij de avondmaaltijd.
De tabletten moeten heel worden doorgeslikt.
De startdosis is 1,5 mg tweemaal daags.
Voor patiënten die deze dosis goed verdragen, kan de dosering om de twee weken (niet sneller) met telkens 1,5 mg worden verhoogd tot de normale dosis van 3 tot 6 mg tweemaal daags is bereikt.
De maximale dosis bedraagt 6 mg tweemaal daags.
De pleisters moeten op een schoon, droog, onbehaard en onbeschadigd gedeelte van de huid worden aangebracht.
Ze kunnen worden gebruikt op de rug, bovenarm of borst en moeten elke 24 uur worden vervangen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De pleisters mogen niet worden aangebracht op geïrriteerde of rode huid, op de dij of de onderbuik of op plaatsen waar strakke kleding tegen de pleister kan schuren.
Patiënten kunnen van de capsules of de orale oplossing op de pleisters overstappen.
Hoe werkt Exelon?
De werkzame stof in Exelon, rivastigmine, is een middel tegen dementie.
Dit leidt tot lage concentraties van de neurotransmitter acetylcholine (een chemische stof die zorgt dat zenuwcellen met elkaar kunnen communiceren).
Rivastigmine blokkeert de enzymen acetylcholinesterase en butyrylcholinesterase, die verantwoordelijk zijn voor de afbraak van acetylcholine.
Door deze enzymen te blokkeren zorgt Exelon voor een stijging van de acetylcholineconcentratie in de hersenen en helpt het zo de symptomen van alzheimer- of parkinsondementie te verminderen.
Hoe is Exelon onderzocht?
Exelon is onderzocht bij patiënten met een milde tot matig ernstige vorm van de ziekte van Alzheimer.
De capsules zijn onderzocht in drie hoofdonderzoeken met 2 126 patiënten en de transdermale pleisters in één hoofdonderzoek met 1 195 patiënten.
Daarnaast zijn de Exelon-capsules onderzocht bij 541 patiënten met dementie als gevolg van de ziekte van Parkinson.
Alle onderzoeken duurden zes maanden en vergeleken de werkzaamheid van Exelon met die van een placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was de verandering van de symptomen op twee hoofdgebieden: cognitief (het vermogen om te denken, te leren en zich dingen te herinneren) en algemeen (een combinatie van verschillende gebieden, zoals algemeen functioneren, cognitieve symptomen, gedrag en het vermogen om alledaagse taken uit te voeren).
In een aanvullend onderzoek met 27 patiënten werd aangetoond dat het gebruik van de Exelon- capsules en de orale oplossing in een vergelijkbare concentratie van de werkzame stof in het bloed resulteerde.
Welke voordelen bleek Exelon tijdens de studies te hebben?
Exelon bleek werkzamer dan placebo voor de beheersing van de symptomen.
In de drie onderzoeken van Exelon-capsules bij patiënten met alzheimerdementie was bij patiënten die dagelijks een Exelon- dosis tussen 6 en 9 mg innamen sprake van een gemiddelde toename van de cognitieve symptomen met 0,2 punten ten opzichte van de baseline (uitgangswaarde) van 22,9 punten aan het begin van het onderzoek (hoe lager deze score, des te beter de werking).
Daartegenover stond een toename van 2,6 punten ten opzichte van de uitgangswaarde van 22,5 bij patiënten uit de placebogroep.
Wat de score voor algemene symptomen betreft, was er bij patiënten die Exelon-capsules innamen sprake van een toename van de symptomen met 4,1 punten, tegenover 4,4 bij de patiënten die met placebo werden behandeld.
De Exelon transdermale pleisters bleken eveneens werkzamer dan de placebo ter voorkoming van een verergering van de dementie.
Patiënten met parkinsondementie die Exelon-capsules innamen, vertoonden een verbetering van de cognitieve symptomen met 2,1 punten, tegenover een verslechtering met 0,7 punten bij de placebogroep, uitgaande van een baseline van ongeveer 24 punten.
Bij patiënten die Exelon namen, was bovendien sprake van een sterkere verbetering van de score voor algemene symptomen.
Welke risico’ s houdt het gebruik van Exelon in?
De soorten bijwerkingen die bij de behandeling met Exelon optreden, hangen af van het type dementie dat wordt behandeld en van het feit of de capsules, de orale oplossing of de transdermale pleisters worden gebruikt.
Over het algemeen zijn de meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) misselijkheid en braken, vooral in de periode waarin de dosis Exelon wordt verhoogd.
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met Exelon werden gemeld.
Exelon mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor rivastigmine, andere carbamaatderivaten (van carbamaat afgeleide stoffen) of enig ander bestanddeel van het geneesmiddel.
Het geneesmiddel mag niet worden gebruikt bij patiënten met ernstige leverproblemen.
2/3 Waarom is Exelon goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat Exelon weliswaar slechts een bescheiden werkzaamheid biedt voor de behandeling van de symptomen van dementie bij de ziekte van Alzheimer, maar dat sommige patiënten hier desondanks veel baat bij kunnen hebben.
Het CHMP concludeerde aanvankelijk dat de nadelen van Exelon voor de behandeling van dementie als gevolg van de ziekte van Parkinson zwaarder wogen dan de voordelen.
Na een herbeoordeling van dit advies concludeerde het CHMP echter dat de bescheiden werkzaamheid van het middel sommige patiënten toch van voordeel kon zijn.
Het CHMP heeft daarom geconcludeerd dat de voordelen van Exelon groter zijn dan de risico’ s ervan voor de behandeling van milde tot matig ernstige alzheimerdementie en milde tot matig ernstige dementie als gevolg van de idiopathische (zelfstandige) vorm van de ziekte van Parkinson.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Exelon.
Overige informatie over Exelon:
De Europese Commissie heeft op 12 mei 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Exelon verleend aan de firma Novartis Europharm Limited.
De handelsvergunning werd verlengd op 12 mei 2003 en op 12 mei 2008.
Klik hier voor het volledige EPAR voor Exelon.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU/1/98/066/001 EU/1/98/066/002 EU/1/98/066/003 EU/1/98/066/004 EU/1/98/066/005 EU/1/98/066/006 EU/1/98/066/007 EU/1/98/066/008 EU/1/98/066/009 EU/1/98/066/010 EU/1/98/066/011 EU/1/98/066/012
Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon
1,5 mg 1,5 mg 1,5 mg 3 mg 3 mg 3 mg 4,5 mg 4,5 mg 4,5 mg 6 mg 6 mg 6 mg
Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu)
28 56 112 28 56 112 28 56 112 28 56 112
EU/1/98/066/013 EU/1/98/066/014 EU/1/98/066/015 EU/1/98/066/016 EU/1/98/066/017
Exelon Exelon Exelon Exelon Exelon
2 mg/ml 1,5 mg 3 mg 4,5 mg 6 mg
Drank Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
fles (amberkleurig glas) fles (HDPE) fles (HDPE) fles (HDPE) fles (HDPE)
120 ml
1 fles 250 250 250 250
EU/1/98/066/018 EU/1/98/066/019
Exelon Exelon
2 mg/ml 4,6 mg/24 u
Drank Pleister voor transdermaal gebruik
Oraal gebruik Transdermaal gebruik
fles (amberkleurig glas) sachet (papier/polyester/alu/polyacrylonitril)
50 ml
1 fles 7 sachets
EU/1/98/066/020
Exelon
4,6 mg/24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylonitril)
30 sachets
EU/1/98/066/021
Exelon
4,6 mg/24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylonitril)
60 sachets (30x2 sachets)
EU/1/98/066/022
Exelon
4,6 mg/24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylonitril)
90 sachets (30x3 sachets)
EU/1/98/066/023
Exelon
9,5 mg/24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylonitril)
7 sachets
EU/1/98/066/024
Exelon
9,5 mg/24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylonitril)
30 sachets
EU/1/98/066/025
Exelon
9,5 mg/24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylonitril)
60 sachets (30x2 sachets)
EU/1/98/066/026
Exelon
9,5 mg/24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylonitril)
90 sachets (30x3 sachets)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Exelon 1,5 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 1,5 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met geel kapje en gele romp, met rode opdruk “ EXELON 1,5 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Exelon stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
3 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
4 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Exelon van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Exelon pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Exelon.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak Vaak Soms
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
6 Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Maagdarmstelselaandoeningen Huid-
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Misselijkheid Braken Diarree Buikpijn en dyspepsie Speekselhypersecretie Toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
3 vermeldt het aantal en percentage
uitgevoerd met Exelon bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Exelon n (%)
Placebo n (%)
Totaal aantal patiënten bestudeerd Totaal aantal patiënten met vooraf gedefinieerde bijwerkingen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
7 4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
8 De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een verbetering van 10% op de PDS.
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
ITT + RDO populatie
(n=161)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
9 Aangepast behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n.v.t.
3,7 ± 1,4
n.v.t.
4,3 ± 1,5
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
10 5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Distributie Eiwitbinding van rivastigmine is ongeveer 40%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
11 maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/001-3 EU/1/98/066/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12.05.1998 Datum van meest recente hernieuwing:
12.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
Exelon 3,0 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 3,0 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met oranje kapje en oranje romp, met rode opdruk “ EXELON 3 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Exelon stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
15 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
16 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Exelon van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Exelon pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Exelon.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak Vaak Soms
18 Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Maagdarmstelselaandoeningen Huid-
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Misselijkheid Braken Diarree Buikpijn en dyspepsie Speekselhypersecretie Toegenomen transpiratie
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
3 vermeldt het aantal en percentage
uitgevoerd met Exelon bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Exelon n (%)
Placebo n (%)
Totaal aantal patiënten bestudeerd Totaal aantal patiënten met vooraf gedefinieerde bijwerkingen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
19 4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
20 De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een verbetering van 10% op de PDS.
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
ITT + RDO populatie
(n=161)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
21 Aangepast behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n.v.t.
3,7 ± 1,4
n.v.t.
4,3 ± 1,5
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
22 5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Distributie Eiwitbinding van rivastigmine is ongeveer 40%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
23 maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
24 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/004-6 EU/1/98/066/015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12.05.1998 Datum van meest recente hernieuwing:
12.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,5 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 4,5 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met rood kapje en rode romp, met witte opdruk “ EXELON 4,5 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Exelon stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
27 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
28 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Exelon van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Exelon pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Exelon.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak Vaak Soms
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
30 Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Maagdarmstelselaandoeningen Huid-
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Misselijkheid Braken Diarree Buikpijn en dyspepsie Speekselhypersecretie Toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
3 vermeldt het aantal en percentage
uitgevoerd met Exelon bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Exelon n (%)
Placebo n (%)
Totaal aantal patiënten bestudeerd Totaal aantal patiënten met vooraf gedefinieerde bijwerkingen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
31 4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
32 De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een verbetering van 10% op de PDS.
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
ITT + RDO populatie
(n=161)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
33 Aangepast behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n.v.t.
3,7 ± 1,4
n.v.t.
4,3 ± 1,5
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
34 5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Distributie Eiwitbinding van rivastigmine is ongeveer 40%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
35 maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
36 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/007-9 EU/1/98/066/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12.05.1998 Datum van meest recente hernieuwing:
12.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
Exelon 6,0 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 6,0 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met rood kapje en oranje romp, met rode opdruk “ EXELON 6 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Exelon stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
39 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
40 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Exelon van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Exelon pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Exelon.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak Vaak Soms
42 Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Maagdarmstelselaandoeningen Huid-
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Misselijkheid Braken Diarree Buikpijn en dyspepsie Speekselhypersecretie Toegenomen transpiratie
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
3 vermeldt het aantal en percentage
uitgevoerd met Exelon bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Exelon n (%)
Placebo n (%)
Totaal aantal patiënten bestudeerd Totaal aantal patiënten met vooraf gedefinieerde bijwerkingen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
43 4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
44 De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een verbetering van 10% op de PDS.
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
ITT + RDO populatie
(n=161)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
45 Aangepast behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n.v.t.
3,7 ± 1,4
n.v.t.
4,3 ± 1,5
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
46 5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Distributie Eiwitbinding van rivastigmine is ongeveer 40%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
47 maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
48 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/010-12 EU/1/98/066/017
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12.05.1998 Datum van meest recente hernieuwing:
12.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
Exelon 2 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat rivastigminewaterstoftartraat overeenkomend met 2,0 mg rivastigmine-base.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
Heldere, gele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine drank dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De voorgeschreven hoeveelheid drank dient met behulp van de bijgeleverde doseerspuit uit de fles genomen te worden.
Rivastigmine drank kan direct uit de spuit worden ingeslikt.
Rivastigmine drank en rivastigmine capsules mogen bij gelijke doses uitgewisseld worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Exelon stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
51 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Eén van de bestanddelen van Exelon drank is natriumbenzoaat.
Benzoëzuur is mild irriterend voor huid, ogen en slijmvliezen.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
52 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Exelon van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Psychische stoornissen
Vaak Vaak Soms Soms Zeer zelden
Agitatie Verwarring Slapeloosheid Depressie Hallucinaties
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Soms Zelden Zeer zelden
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van
53 ziekte van Parkinson)
Maagdarmstelselaandoeningen
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Exelon pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Exelon.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Zenuwstelselaandoeningen
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
Vaak Soms Soms
Spierstijfheid
Stofwisselings- en voedingsstoornissen
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
Vermoeidheid en asthenie Loopafwijking
uitgevoerd met Exelon bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Exelon n (%)
Placebo n (%)
Totaal aantal patiënten bestudeerd Totaal aantal patiënten met vooraf gedefinieerde bijwerkingen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
55 4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
56 De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een verbetering van 10% op de PDS.
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
ITT + RDO populatie
(n=161)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
57 Aangepast behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n.v.t.
3,7 ± 1,4
n.v.t.
4,3 ± 1,5
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
58 5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine-drank met voedsel vertraagt de absorptie (tmax) met 74 min en verlaagt de Cmax met 43% en doet de AUC toenemen met ongeveer 9%.
Distributie Eiwitbinding van rivastigmine is ongeveer 40%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
59 maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumbenzoaat Citroenzuur Natriumcitraat Geel quinoline WS (E104) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Exelon drank moet worden gebruikt binnen 1 maand na openen van de fles.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Rechtop staand bewaren.
6.5 Aard en inhoud van de verpakking
Type III amberkleurige glazen fles met een kindveilige sluiting, verzonken buis en zelf richtende stop.
50 ml of 120 ml fles.
De drank is verpakt met een orale doseerspuit in een buisvormige plastic houder.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgeschreven hoeveelheid vloeistof dient met behulp van de bijgeleverde orale doseerspuit uit de fles te worden genomen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/013 EU/1/98/066/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12.05.1998 Datum van meest recente hernieuwing:
12.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
61 1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,6 mg/24 u pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister voor transdermaal gebruik geeft 4,6 mg rivastigmine per 24 uur af.
Elke pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Elke pleister voor transdermaal gebruik is een dunne pleister voor transdermaal gebruik van het matrixtype bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk “ Exelon”, “ 4.6 mg/24 h” en “ AMCX”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
Overeenkomstig iedere behandeling die wordt geïnitieerd bij patiënten met dementie, dient behandeling met rivastigmine alleen gestart te worden als een zorgverlener beschikbaar is om regelmatig het geneesmiddel aan te brengen en de behandeling te bewaken.
Dosering
Pleisters voor transdermaal gebruik
Rivastigmine nominale dosis
Rivastigmine in vivo afgifte per 24 u
Exelon 4,6 mg/24 u Exelon 9,5 mg/24 u
9 mg 18 mg
4,6 mg 9,5 mg
Startdosis
De behandeling wordt gestart met 4,6 mg/24 u.
Na minimaal vier weken behandeling en indien goed verdragen volgens de behandelend arts, dient deze dosis verhoogd te worden naar 9,5 mg/24 u; dit is de aanbevolen werkzame dosis.
Onderhoudsdosis 9,5 mg/24 u is de aanbevolen dagelijkse onderhoudsdosering, welke voortgezet kan worden, zolang de patiënt er therapeutisch voordeel bij heeft.
Indien zich gastrointestinale bijwerkingen voordoen, dient de behandeling tijdelijk gestaakt te worden, totdat deze bijwerkingen zijn verdwenen.
Als de behandeling met niet meer dan enkele dagen onderbroken is, kan de behandeling met een pleister voor transdermaal gebruik van dezelfde dosis worden voortgezet.
Anders dient behandeling opnieuw te
62 worden gestart met 4,6 mg/24 u en opnieuw te worden getitreerd.
Omschakelen van capsules of orale oplossing naar pleisters voor transdermaal gebruik Gebaseerd op een vergelijkbare blootstelling tussen orale en transdermale rivastigmine (zie rubriek 5.2) kunnen patiënten, die worden behandeld met Exelon capsules of orale oplossing, als volgt worden omgezet naar Exelon pleisters voor transdermaal gebruik: • Een patiënt op een dosis van 3 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een dosis van 6 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een stabiele en goed getolereerde dosis van 9 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Als de orale dosis van 9 mg/dag niet stabiel is en goed getolereerd wordt, wordt een omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik aanbevolen. • Een patiënt op een dosis van 12 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Na omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik, dient de dosis van 4,6 mg/24 u, op voorwaarde dat deze goed verdragen wordt na een minimale behandelingsduur van 4 weken, te worden verhoogd naar 9,5 mg/24 u, wat de aanbevolen werkzame dosering is.
Het wordt aanbevolen om de eerste pleister voor transdermaal gebruik aan te brengen op de dag nadat de laatste orale dosis is ingenomen.
Wijze van toediening Pleisters voor transdermaal gebruik dienen eenmaal daags aangebracht te worden op een schone, droge, haarloze, intacte gezonde huid op de onder- of bovenrug, bovenarm of borst, op een plek waarlangs geen nauwsluitende kleding wrijft.
Het wordt niet aanbevolen de pleister voor transdermaal gebruik aan te brengen op de dij of de buik in verband met een verminderde biologische beschikbaarheid van rivastigmine, die is waargenomen wanneer de pleister voor transdermaal gebruik wordt aangebracht op deze plaatsen op het lichaam.
De pleister voor transdermaal gebruik dient niet aangebracht te worden op een rode, geïrriteerde of verwonde huid.
Het opnieuw aanbrengen van een pleister op precies dezelfde plaats op de huid binnen 14 dagen dient vermeden te worden om het mogelijke risico op huidirritatie te voorkomen.
De pleister voor transdermaal gebruik dient stevig aangedrukt te worden totdat de randen goed vastplakken.
De pleister kan in alledaagse situaties gebruikt worden, ook tijdens het baden en bij warm weer.
De pleister voor transdermaal gebruik dient na 24 uur vervangen te worden door een nieuwe.
Er dient slechts één pleister voor transdermaal gebruik per keer aangebracht te worden.
Patiënten en zorgverleners dienen overeenkomstige instructies te krijgen.
Gestoorde nierfunctie: er is geen dosisaanpassing nodig bij patiënten met een gestoorde nierfunctie (zie rubriek 5.2).
Kinderen en adolescenten (leeftijd beneden 18 jaar):
Rivastigmine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor andere carbamaatderivaten of voor één van de hulpstoffen die worden gebruikt in de formulering.
63 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen, voornamelijk bij dosiswijzigingen.
Wanneer de behandeling langer dan enkele dagen is onderbroken, dient deze opnieuw te worden gestart met 4,6 mg/24 u.
Gastrointestinale aandoeningen, zoals misselijkheid en braken zijn dosisgerelateerd en kunnen zich voordoen wanneer de behandeling wordt gestart en/of de dosis wordt verhoogd (zie rubriek 4.8).
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen tijdens gebruik van cholinesteraseremmers, waaronder rivastigmine.
Het gewicht van de patiënt dient tijdens de behandeling met Exelon pleisters voor transdermaal gebruik gecontroleerd te worden.
Voorzichtigheid is geboden wanneer Exelon pleisters voor transdermaal gebruik worden voorgeschreven: • aan patiënten met sick sinus-syndroom of geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8). • aan patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor deze aandoeningen, omdat rivastigmine de maagzuursecretie kan verhogen (zie rubriek 4.8). • aan patiënten met een predispositie voor urinewegobstructie en convulsies, omdat cholinomimetica deze aandoeningen kunnen opwekken of verergeren. • aan patiënten met een voorgeschiedenis van astma of obstructieve longziekte.
Rivastigmine kan extrapyramidale symptomen verergeren of opwekken.
Contact met de ogen moet worden vermeden na aanraking van Exelon pleisters voor transdermaal gebruik (zie rubriek 5.3).
Speciale populaties: • Patiënten met een lichaamsgewicht onder de 50 kg kunnen meer bijwerkingen ervaren en zullen waarschijnlijk eerder geneigd zijn de behandeling te staken als gevolg van bijwerkingen (zie rubriek 5.2). • Gestoorde leverfunctie: patiënten met een klinisch significante gestoorde leverfunctie zouden meer bijwerkingen kunnen ervaren (zie rubriek 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke interactiestudies uitgevoerd met Exelon pleisters voor transdermaal gebruik.
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen oraal rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies met gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en oraal rivastigmine.
64 inotrope middelen, anti-angineuze middelen, niet-steroïde anti-inflammatoire middelen, oestrogenen, analgetica, benzodiazepines en antihistaminica, werd niet in verband gebracht met een verandering in de kinetiek van rivastigmine of een verhoogd risico op klinisch relevante bijwerkingen.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel rivastigmine het butyrylcholinesterase gemedieerde metabolisme van andere middelen zou kunnen remmen.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over gevallen van gebruik tijdens de zwangerschap voorhanden.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling bij ratten en konijnen waargenomen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine syncope en delirium induceren.
Dientengevolge heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie, die behandeld worden met rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen bij patiënten, behandeld met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik was lager dan het percentage bij patiënten, die behandeld werden met 3 tot 12 mg/dag Exelon capsules (50,5% met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik versus 63,3% met Exelon capsules; 46,0% van de patiënten op placebo meldde bijwerkingen).
Gastrointestinale bijwerkingen, waaronder misselijkheid en braken, waren de meest voorkomende bijwerkingen bij patiënten, die een actieve behandeling kregen en traden op in een substantieel lager percentage in de Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik groep vergeleken met de Exelon capsule groep (7,2% versus 23,1% voor misselijkheid en 6,2% versus 17,0% voor braken; 5,0% en 3,3% van de patiënten op placebo meldde respectievelijk misselijkheid en braken).
Deze patiënten werden behandeld in een specifieke 24-weken dubbelblinde, placebo- en actief-gecontroleerde klinische studie met Exelon pleisters voor transdermaal gebruik met een streefdosering van 9,5 mg/24 u (4,6 mg/24 u getitreerd tot 9,5 mg/24 u).
Bijwerkingen zijn gerangschikt naar frequentie, de meest voorkomende eerst, gebruikmakend van de volgende afspraak:
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Tabel 1
Infecties en parasitaire aandoeningen
Vaak:
Urineweginfectie
Voedings- en stofwisselingsstoornissen
Vaak:
Anorexia
Psychische stoornissen
Vaak:
Angst, depressie, delirium
Zenuwstelselaandoeningen
Vaak:
Zeer zelden:
Hoofdpijn, syncope Extrapyramidale symptomen
Hartaandoeningen
Soms:
Bradycardie
Maagdarmstelselaandoeningen
Vaak:
Soms:
Misselijkheid, braken, diarree, dyspepsia, buikpijn Maagzweer
Huid- en onderhuidaandoeningen
Vaak:
Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Huidreacties op de plaats van toediening (bijvoorbeeld erytheem, pruritus, oedeem, dermatitis, irritatie op de toedieningsplaats), asthenische condities (bijvoorbeeld vermoeidheid, asthenie), koorts, gewichtsverlies
Wanneer doseringen hoger dan 9,5 mg/24 u werden gebruikt in bovengenoemde studie, werden duizeligheid, slapeloosheid, agitatie, verminderde eetlust, atriumfibrilleren en hartfalen frequenter waargenomen dan met 9,5 mg/24 u of placebo, wat een dosis-effect relatie suggereert.
Met 9,5 mg/24 u pleisters voor transdermaal gebruik deden deze voorvallen zich echter niet met een hogere frequentie voor dan met placebo.
De volgende bijwerkingen zijn alleen waargenomen met Exelon capsules en orale oplossing en niet in klinische studies met 9,5 mg/24 u pleisters voor transdermaal gebruik: duizeligheid (zeer vaak); agitatie, slaperigheid, malaise, tremor, verwarring, toegenomen transpiratie (vaak); slapeloosheid, accidenteel vallen, verhoogde leverfunctietesten (soms); epileptische aanvallen, duodenumulceraties, angina pectoris (zelden); hartaritmieën (bijvoorbeeld atrioventriculair blok, atriumfibrilleren en tachycardie), hypertensie, pancreatitis, gastrointestinale bloeding, hallucinaties (zeer zelden); en enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (onbekend).
Huidirritatie In klinische studies werden bij ieder bezoek huidreacties beoordeeld gebruikmakend van een huidirritatie-classificatieschaal, waarmee de mate van erytheem, oedeem, schilferigheid, fissura, pruritus en een pijnlijk/stekend/brandend gevoel op de toedieningsplaats bepaald werd.
Het meest frequent waargenomen symptoom was erytheem, welke binnen 24 uur in de overgrote meerderheid van de patiënten verdween.
In een 24-weken dubbelblinde studie waren voor Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik de meest frequent waargenomen symptomen (huidirritatie classificatie schaal) zeer lichte (21,8%), milde (12,5%) of matige (6,5%) erytheem of zeer lichte (11,9%), milde (7,3%) of matige (5,0%) pruritus.
De meest frequent waargenomen ernstige symptomen met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik waren pruritus (1,7%) en erytheem (1,1%).
De meeste huidreacties beperkten zich tot de toedieningsplaats en resulteerden bij slechts 2,4% van de patiënten in de met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik behandelde groep in het stopzetten van de behandeling.
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering met oraal rivastigmine zijn niet geassocieerd met klinische tekenen of symptomen en bijna alle betroffen patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg van oraal rivastigmine kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Er zijn momenteel geen gegevens over overdosering met Exelon pleisters voor transdermaal gebruik.
66 Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 3,4 uur en een acetylcholinesterase-remmingsduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering alle Exelon pleisters voor transdermaal gebruik onmiddellijk te verwijderen en geen verdere pleisters voor transdermaal gebruik aan te brengen gedurende de volgende 24 uur.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere bijwerkingen dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door oraal rivastigmine in de liquor cerebrospinalis dosisafhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met oraal rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van Exelon pleisters voor transdermaal gebruik bij patiënten met dementie bij de ziekte van Alzheimer is aangetoond in een 24 weken durende dubbelblinde basisstudie plus open-label extensiestudie.
De patiënten die deelnamen aan deze studie, hadden een MMSE (Mini-Mental State Examination) score van 10-20.
De werkzaamheid werd vastgesteld door gebruik te maken van onafhankelijke, domeinspecifieke bepalingsmethoden, die periodiek uitgevoerd werden gedurende de 24-weken behandelingsperiode.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de ADCS-CGIC (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven) en de ADCS-ADL (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, behoud van de mogelijkheid zichzelf te oriënteren ten opzichte van de omgeving als mede de betrokkenheid bij financiële zaken).
De resultaten na 24 weken voor de drie bepalingsmethoden zijn samengevat in Tabel 2.
67 Tabel 2
Exelon Exelon
Placebo
pleisters voor
capsules
transdermaal gebruik 9,5 mg/24 u
12 mg/dag
ITT-LOCF populatie ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
27,0 ± 10,3 -0,6 ± 6,4
27,9 ± 9,4 -0,6 ± 6,2
28,6 ± 9,9 1,0 ± 6,8
p-waarde t.o.v. placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Gemiddelde score ± SD p-waarde t.o.v. placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
p-waarde t.o.v. placebo * p≤ 0,05 t.o.v. placebo
0,013*1
0,039*1
ITT:
Intent-To-Treat; LOCF:
Last Observation Carried Forward 1 Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn waarde als covariante.
Een negatieve ADAS-Cog verandering betekent verbetering.
Een postieve ADCS-ADL verandering betekent verbetering.
2 Gebaseerd op CMH-test (van Elteren test) gestratificeerd naar land.
ADCS-CGIC scores < 4 betekent verbetering.
De resultaten van patiënten, die een klinisch relevante respons vertoonden in de 24 weken studie worden weergegeven in Tabel 3.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, geen verslechtering op de ADCS-CGIC en geen verslechtering op de ADCS-ADL.
Tabel 3
Patiënten met een klinisch significante respons (%)
Exelon capsules
Placebo
pleisters voor
12 mg/dag
transdermaal gebruik
9,5 N
mg/24 u = 251
N
N = 282
p-waarde t.o.v. placebo
0,037 *
0,004 *
* p < 0,05 t.o.v. placebo
Volgens het compartimentenmodel, vertonen 9,5 mg/24 u pleisters voor transdermaal gebruik een blootstelling, die vergelijkbaar is met die van een orale dosering van 12 mg/dag.
68 5.2 Farmacokinetische eigenschappen
Absorptie Absorptie van rivastigmine uit Exelon pleisters voor transdermaal gebruik is traag.
Na de eerste dosis worden detecteerbare plasmaconcentraties met een vertragingstijd van 0,5-1 uur waargenomen.
Cmax wordt na 10-16 uur bereikt.
Na de piek nemen de plasmaconcentraties langzaam af gedurende de resterende 24 uur gebruiksperiode.
Bij veelvuldig doseren (zoals bij steady-state) zullen de plasmaconcentraties, nadat de vorige pleister voor transdermaal gebruik is vervangen door een nieuwe, eerst langzaam afnemen voor ongeveer gemiddeld 40 minuten, totdat de absorptie uit de nieuw aangebrachte pleister voor transdermaal gebruik sneller wordt dan de eliminatie en de plasmaniveaus weer beginnen toe te nemen om een nieuwe piek te bereiken na ongeveer 8 uur.
Bij steady-state zijn de dalniveaus ongeveer 50% van de piekniveaus, in tegenstelling tot de orale toediening, waarbij de concentraties tot praktisch nul afnemen tussen de doses.
Alhoewel minder uitgesproken dan met een orale toediening, neemt de blootstelling aan rivastigmine (Cmax en AUC) bovenproportioneel toe met een factor 2,6, wanneer de dosis verhoogd wordt van 4,6 mg/24 u naar 9,5 mg/24 u.
De fluctuatie index (FI), een maat voor het relatieve verschil tussen de piek- en dalniveaus ((Cmax-Cmin) / Cgem), was 0,58 voor Exelon 4,6 mg/24 u pleisters voor transdermaal gebruik en 0,77 voor Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik, waarmee een veel kleinere fluctuatie tussen de piek- en dalconcentraties wordt aangetoond dan voor de orale formulering (FI = 3,96 (6 mg/dag) en 4,15 (12 mg/dag)).
Met betrekking tot de plasmaconcentratie over 24 uur, kan de dosis rivastigmine, die gedurende 24 uur door de pleister wordt afgegeven (mg/24 u) niet direct worden gelijk gesteld aan de hoeveelheid (mg) rivastigmine, die een capsule bevat.
Na een eenmalige dosis was de interindividuele variabiliteit van de farmacokinetische parameters voor rivastigmine (genormaliseerd voor dosis/kg lichaamsgewicht) 43% (Cmax) en 49% (AUC0-24u) na transdermale toediening versus 74% (Cmax) en 103% (AUC0-24u) na de orale formulering.
De variabiliteit tussen de patiënten in een steady-state studie bij dementie bij de ziekte van Alzheimer was na het gebruik van de pleister voor transdermaal gebruik hoogstens 45% (Cmax) en 43% (AUC0-24u) en 71% (Cmax) en 73% (AUC0-24u) na toediening van de orale formulering.
Een verband tussen de blootstelling aan het werkzaam bestanddeel bij steady-state (rivastigmine en metaboliet NAP226-90) en lichaamsgewicht werd waargenomen bij patiënten met dementie bij de ziekte van Alzheimer.
In vergelijking met een patiënt met een lichaamsgewicht van 65 kg zou de rivastigmine steady-state-concentratie ongeveer verdubbeld worden bij een patiënt met een lichaamsgewicht van 35 kg, terwijl voor een patiënt met een lichaamsgewicht van 100 kg de concentraties ongeveer gehalveerd zouden worden.
Het effect van het lichaamsgewicht op de blootstelling aan het werkzaam bestanddeel verdient speciale aandacht voor patiënten met een zeer laag lichaamsgewicht gedurende het optitreren (zie rubriek 4.4).
Blootstelling (AUC∞) aan rivastigmine (en metaboliet NAP266-90) was het hoogst, wanneer de pleister voor transdermaal gebruik werd aangebracht op de bovenrug, borst of bovenarm en ongeveer 20-30% lager, wanneer aangebracht op de buik en dij.
Er was geen relevant accumulatie van rivastigmine of de metaboliet NAP266-90 in plasma bij patiënten met de ziekte van Alzheimer, behalve dat de plasmaniveaus op de tweede dag van behandeling met de pleister voor transdermaal gebruik hoger waren dan op de eerste dag.
Distributie Rivastigmine wordt zwak gebonden aan plasma-eiwitten (ongeveer 40%).
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8-2,7 l/kg.
Eliminatie
69 was absorptiesnelheid-afhankelijk (flip-flop kinetiek), wat de langere t½ na pleister (3,4 uur) vergeleken met orale of intraveneuze toediening (1,4 tot 1,7 uur) verklaart.
Metabolisme is voornamelijk via cholinesterasegemedieerde hydrolyse tot de metaboliet NAP266-90.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij het metabolisme van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 liter/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 liter/uur na een intraveneuze dosis van 2,7 mg, wat overeenkomt met de non-lineaire, bovenproportionele farmacokinetiek van rivastigmine als gevolg van verzadiging van zijn eliminatie.
De AUC∞ verhouding van metaboliet tot het oorspronkelijke middel was ongeveer 0,7 na de pleister voor transdermaal gebruik ten opzichte van 3,5 na orale toediening, wat erop wijst dat een veel lager metabolisme optreedt na toediening via de huid in vergelijking met de orale toediening.
Er wordt minder NAP226-90 gevormd bij het aanbrengen van de pleister voor transdermaal gebruik, waarschijnlijk als gevolg van de afwezigheid van presystemisch (hepatisch first-pass) metabolisme, in tegenstelling tot de orale toediening.
Uitscheiding Onveranderd rivastigmine wordt in sporen in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute na toepassing van de pleister voor transdermaal gebruik.
Na toediening van oraal C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Oudere personen Leeftijd had geen invloed op de blootstelling aan rivastigmine bij patiënten met de ziekte van Alzheimer, die behandeld werden met Exelon pleisters voor transdermaal gebruik.
Personen met leverinsufficiëntie Er zijn geen studies uitgevoerd met Exelon pleisters voor transdermaal gebruik bij personen met leverinsufficiëntie.
Na orale toediening was de Cmax van rivastigmine ongeveer 60% hoger en de AUC van rivastigmine meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Er zijn geen studies uitgevoerd met Exelon pleisters voor transdermaal gebruik bij personen met nierinsufficiëntie.
Na orale toediening waren de Cmax en AUC van rivastigmine meer dan tweemaal zo hoog bij Alzheimer patiënten met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde orale en topicale doses bij muizen, ratten, konijnen, honden en minipigs leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen was de orale en topicale dosering in de dierstudies beperkt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een chromosomale aberratietest in humane perifere lymfocyten bij een dosis, die de verwachte klinische blootstelling 104 maal overschrijdt.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in orale en topicale studies bij muizen en in een orale studie bij ratten bij de maximaal getolereerde dosis.
De blootstelling aan rivastigmine en zijn metabolieten was ongeveer equivalent aan de blootstelling in de mens met hoogste doseringen van rivastigmine capsules en pleisters voor transdermaal gebruik.
Orale studies bij
70 zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
Specifieke dermale studies bij zwangere dieren zijn niet uitgevoerd.
Rivastigmine pleisters voor transdermaal gebruik waren niet fototoxisch.
In sommige andere huidtoxiciteitsstudies werd een zwak irriterend effect op de huid van de laboratoriumdieren waargenomen, inclusief bij de controlegroep.
Dit zou een aanwijzing kunnen zijn voor de mogelijkheid dat Exelon pleisters voor transdermaal gebruik licht erytheem bij patiënten kan veroorzaken.
Na aanbrengen in konijnenogen in een primaire oogirritatiestudie veroorzaakte rivastigmine roodheid en zwelling van de conjunctiva, opaciteit van de cornea en miosis, welke aanhielden gedurende 7 dagen.
Daarom dient de patiënt/zorgverlener na aanraking van de pleisters contact met de ogen te vermijden (zie rubriek 4.4).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
- gelakte polyethyleentereftalaat film.
Geneesmiddelmatrix:
- alfa-tocoferol,
- poly(butylmethacrylaat, methyl-methacrylaat),
- acryl-copolymeer.
Hechtende matrix:
- alfa-tocoferol,
- siliconenolie,
- dimethicon.
Afgiftelaag:
- fluoropolymeer gecoate polyester film.
6.2 Gevallen van onverenigbaarheid
Om belemmering van de klevende eigenschappen van de pleister voor transdermaal gebruik te voorkomen, dient er geen crème, lotion of poeder aangebracht te worden op het gebied van de huid waar de pleister zal worden aangebracht.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaar de pleister voor transdermaal gebruik in de sachet tot gebruik.
Primair verpakkingsmateriaal Elke kinderveilige sachet is gemaakt van papier/polyester/aluminium/polyacrylonitril multigelamineerd materiaal.
Eén sachet bevat één pleister voor transdermaal gebruik.
Secundair verpakkingsmateriaal De sachets zijn verpakt in een doos.
Beschikbaar in dozen met 7 of 30 sachets en in multiverpakkingen met 60 (2x30) of 90 (3x30) sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
71 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gebruikte pleisters voor transdermaal gebruik moeten worden dubbelgevouwen, met de plakkant naar binnen, in de oorspronkelijke sachet worden gedaan en veilig worden weggegooid, buiten het bereik en zicht van kinderen.
Iedere gebruikte of ongebruikte pleister voor transdermaal gebruik dient te worden weggegooid overeenkomstig lokale voorschriften of teruggebracht te worden naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/019-022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12.05.1998 Datum van meest recente hernieuwing:
12.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
72 1.
NAAM VAN HET GENEESMIDDEL
Exelon 9,5 mg/24 u pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister voor transdermaal gebruik geeft 9,5 mg rivastigmine per 24 uur af.
Elke pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Elke pleister voor transdermaal gebruik is een dunne pleister voor transdermaal gebruik van het matrixtype bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk “ Exelon”, “ 9.5 mg/24 h” en “ BHDI”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
Overeenkomstig iedere behandeling die wordt geïnitieerd bij patiënten met dementie, dient behandeling met rivastigmine alleen gestart te worden als een zorgverlener beschikbaar is om regelmatig het geneesmiddel aan te brengen en de behandeling te bewaken.
Dosering
Pleisters voor transdermaal gebruik
Rivastigmine nominale dosis
Rivastigmine in vivo afgifte per 24 u
Exelon 4,6 mg/24 u Exelon 9,5 mg/24 u
9 mg 18 mg
4,6 mg 9,5 mg
Startdosis
De behandeling wordt gestart met 4,6 mg/24 u.
Na minimaal vier weken behandeling en indien goed verdragen volgens de behandelend arts, dient deze dosis verhoogd te worden naar 9,5 mg/24 u; dit is de aanbevolen werkzame dosis.
Onderhoudsdosis 9,5 mg/24 u is de aanbevolen dagelijkse onderhoudsdosering, welke voortgezet kan worden, zolang de patiënt er therapeutisch voordeel bij heeft.
Indien zich gastrointestinale bijwerkingen voordoen, dient de behandeling tijdelijk gestaakt te worden, totdat deze bijwerkingen zijn verdwenen.
Als de behandeling met niet meer dan enkele dagen onderbroken is, kan de behandeling met een pleister voor transdermaal gebruik van dezelfde dosis worden voortgezet.
Anders dient behandeling opnieuw te
73 worden gestart met 4,6 mg/24 u en opnieuw te worden getitreerd.
Omschakelen van capsules of orale oplossing naar pleisters voor transdermaal gebruik Gebaseerd op een vergelijkbare blootstelling tussen orale en transdermale rivastigmine (zie rubriek 5.2) kunnen patiënten, die worden behandeld met Exelon capsules of orale oplossing, als volgt worden omgezet naar Exelon pleisters voor transdermaal gebruik: • Een patiënt op een dosis van 3 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een dosis van 6 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een stabiele en goed getolereerde dosis van 9 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Als de orale dosis van 9 mg/dag niet stabiel is en goed getolereerd wordt, wordt een omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik aanbevolen. • Een patiënt op een dosis van 12 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Na omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik, dient de dosis van 4,6 mg/24 u, op voorwaarde dat deze goed verdragen wordt na een minimale behandelingsduur van 4 weken, te worden verhoogd naar 9,5 mg/24 u, wat de aanbevolen werkzame dosering is.
Het wordt aanbevolen om de eerste pleister voor transdermaal gebruik aan te brengen op de dag nadat de laatste orale dosis is ingenomen.
Wijze van toediening Pleisters voor transdermaal gebruik dienen eenmaal daags aangebracht te worden op een schone, droge, haarloze, intacte gezonde huid op de onder- of bovenrug, bovenarm of borst, op een plek waarlangs geen nauwsluitende kleding wrijft.
Het wordt niet aanbevolen de pleister voor transdermaal gebruik aan te brengen op de dij of de buik in verband met een verminderde biologische beschikbaarheid van rivastigmine, die is waargenomen wanneer de pleister voor transdermaal gebruik wordt aangebracht op deze plaatsen op het lichaam.
De pleister voor transdermaal gebruik dient niet aangebracht te worden op een rode, geïrriteerde of verwonde huid.
Het opnieuw aanbrengen van een pleister op precies dezelfde plaats op de huid binnen 14 dagen dient vermeden te worden om het mogelijke risico op huidirritatie te voorkomen.
De pleister voor transdermaal gebruik dient stevig aangedrukt te worden totdat de randen goed vastplakken.
De pleister kan in alledaagse situaties gebruikt worden, ook tijdens het baden en bij warm weer.
De pleister voor transdermaal gebruik dient na 24 uur vervangen te worden door een nieuwe.
Er dient slechts één pleister voor transdermaal gebruik per keer aangebracht te worden.
Patiënten en zorgverleners dienen overeenkomstige instructies te krijgen.
Gestoorde nierfunctie: er is geen dosisaanpassing nodig bij patiënten met een gestoorde nierfunctie (zie rubriek 5.2).
Kinderen en adolescenten (leeftijd beneden 18 jaar):
Rivastigmine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor andere carbamaatderivaten of voor één van de hulpstoffen die worden gebruikt in de formulering.
74 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen, voornamelijk bij dosiswijzigingen.
Wanneer de behandeling langer dan enkele dagen is onderbroken, dient deze opnieuw te worden gestart met 4,6 mg/24 u.
Gastrointestinale aandoeningen, zoals misselijkheid en braken zijn dosisgerelateerd en kunnen zich voordoen wanneer de behandeling wordt gestart en/of de dosis wordt verhoogd (zie rubriek 4.8).
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen tijdens gebruik van cholinesteraseremmers, waaronder rivastigmine.
Het gewicht van de patiënt dient tijdens de behandeling met Exelon pleisters voor transdermaal gebruik gecontroleerd te worden.
Voorzichtigheid is geboden wanneer Exelon pleisters voor transdermaal gebruik worden voorgeschreven: • aan patiënten met sick sinus-syndroom of geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8). • aan patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor deze aandoeningen, omdat rivastigmine de maagzuursecretie kan verhogen (zie rubriek 4.8). • aan patiënten met een predispositie voor urinewegobstructie en convulsies, omdat cholinomimetica deze aandoeningen kunnen opwekken of verergeren. • aan patiënten met een voorgeschiedenis van astma of obstructieve longziekte.
Rivastigmine kan extrapyramidale symptomen verergeren of opwekken.
Contact met de ogen moet worden vermeden na aanraking van Exelon pleisters voor transdermaal gebruik (zie rubriek 5.3).
Speciale populaties: • Patiënten met een lichaamsgewicht onder de 50 kg kunnen meer bijwerkingen ervaren en zullen waarschijnlijk eerder geneigd zijn de behandeling te staken als gevolg van bijwerkingen (zie rubriek 5.2). • Gestoorde leverfunctie: patiënten met een klinisch significante gestoorde leverfunctie zouden meer bijwerkingen kunnen ervaren (zie rubriek 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke interactiestudies uitgevoerd met Exelon pleisters voor transdermaal gebruik.
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen oraal rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies met gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en oraal rivastigmine.
75 inotrope middelen, anti-angineuze middelen, niet-steroïde anti-inflammatoire middelen, oestrogenen, analgetica, benzodiazepines en antihistaminica, werd niet in verband gebracht met een verandering in de kinetiek van rivastigmine of een verhoogd risico op klinisch relevante bijwerkingen.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel rivastigmine het butyrylcholinesterase gemedieerde metabolisme van andere middelen zou kunnen remmen.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over gevallen van gebruik tijdens de zwangerschap voorhanden.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling bij ratten en konijnen waargenomen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine syncope en delirium induceren.
Dientengevolge heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie, die behandeld worden met rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen bij patiënten, behandeld met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik was lager dan het percentage bij patiënten, die behandeld werden met 3 tot 12 mg/dag Exelon capsules (50,5% met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik versus 63,3% met Exelon capsules; 46,0% van de patiënten op placebo meldde bijwerkingen).
Gastrointestinale bijwerkingen, waaronder misselijkheid en braken, waren de meest voorkomende bijwerkingen bij patiënten, die een actieve behandeling kregen en traden op in een substantieel lager percentage in de Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik groep vergeleken met de Exelon capsule groep (7,2% versus 23,1% voor misselijkheid en 6,2% versus 17,0% voor braken; 5,0% en 3,3% van de patiënten op placebo meldde respectievelijk misselijkheid en braken).
Deze patiënten werden behandeld in een specifieke 24-weken dubbelblinde, placebo- en actief-gecontroleerde klinische studie met Exelon pleisters voor transdermaal gebruik met een streefdosering van 9,5 mg/24 u (4,6 mg/24 u getitreerd tot 9,5 mg/24 u).
Bijwerkingen zijn gerangschikt naar frequentie, de meest voorkomende eerst, gebruikmakend van de volgende afspraak:
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Tabel 1
Infecties en parasitaire aandoeningen
Vaak:
Urineweginfectie
Voedings- en stofwisselingsstoornissen
Vaak:
Anorexia
Psychische stoornissen
Vaak:
Angst, depressie, delirium
Zenuwstelselaandoeningen
Vaak:
Zeer zelden:
Hoofdpijn, syncope Extrapyramidale verschijnselen
Hartaandoeningen
Soms:
Bradycardie
Maagdarmstelselaandoeningen
Vaak:
Soms:
Misselijkheid, braken, diarree, dyspepsia, buikpijn Maagzweer
Huid- en onderhuidaandoeningen
Vaak:
Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Huidreacties op de plaats van toediening (bijvoorbeeld erytheem, pruritus, oedeem, dermatitis, irritatie op de toedieningsplaats), asthenische condities (bijvoorbeeld vermoeidheid, asthenie), koorts, gewichtsverlies
Wanneer doseringen hoger dan 9,5 mg/24 u werden gebruikt in bovengenoemde studie, werden duizeligheid, slapeloosheid, agitatie, verminderde eetlust, atriumfibrilleren en hartfalen frequenter waargenomen dan met 9,5 mg/24 u of placebo, wat een dosis-effect relatie suggereert.
Met 9,5 mg/24 u pleisters voor transdermaal gebruik deden deze voorvallen zich echter niet met een hogere frequentie voor dan met placebo.
De volgende bijwerkingen zijn alleen waargenomen met Exelon capsules en orale oplossing en niet in klinische studies met 9,5 mg/24 u pleisters voor transdermaal gebruik: duizeligheid (zeer vaak); agitatie, slaperigheid, malaise, tremor, verwarring, toegenomen transpiratie (vaak); slapeloosheid, accidenteel vallen, verhoogde leverfunctietesten (soms); epileptische aanvallen, duodenumulceraties, angina pectoris (zelden); hartaritmieën (bijvoorbeeld atrioventriculair blok, atriumfibrilleren en tachycardie), hypertensie, pancreatitis, gastrointestinale bloeding, hallucinaties (zeer zelden); en enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (onbekend).
Huidirritatie In klinische studies werden bij ieder bezoek huidreacties beoordeeld gebruikmakend van een huidirritatie-classificatieschaal, waarmee de mate van erytheem, oedeem, schilferigheid, fissura, pruritus en een pijnlijk/stekend/brandend gevoel op de toedieningsplaats bepaald werd.
Het meest frequent waargenomen symptoom was erytheem, welke binnen 24 uur in de overgrote meerderheid van de patiënten verdween.
In een 24-weken dubbelblinde studie waren voor Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik de meest frequent waargenomen symptomen (huidirritatie classificatie schaal) zeer lichte (21,8%), milde (12,5%) of matige (6,5%) erytheem of zeer lichte (11,9%), milde (7,3%) of matige (5,0%) pruritus.
De meest frequent waargenomen ernstige symptomen met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik waren pruritus (1,7%) en erytheem (1,1%).
De meeste huidreacties beperkten zich tot de toedieningsplaats en resulteerden bij slechts 2,4% van de patiënten in de met Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik behandelde groep in het stopzetten van de behandeling.
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering met oraal rivastigmine zijn niet geassocieerd met klinische tekenen of symptomen en bijna alle betroffen patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg van oraal rivastigmine kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Er zijn momenteel geen gegevens over overdosering met Exelon pleisters voor transdermaal gebruik.
77 Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 3,4 uur en een acetylcholinesterase-remmingsduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering alle Exelon pleisters voor transdermaal gebruik onmiddellijk te verwijderen en geen verdere pleisters voor transdermaal gebruik aan te brengen gedurende de volgende 24 uur.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere bijwerkingen dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door oraal rivastigmine in de liquor cerebrospinalis dosisafhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met oraal rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van Exelon pleisters voor transdermaal gebruik bij patiënten met dementie bij de ziekte van Alzheimer is aangetoond in een 24 weken durende dubbelblinde basisstudie plus open-label extensiestudie.
De patiënten die deelnamen aan deze studie, hadden een MMSE (Mini-Mental State Examination) score van 10-20.
De werkzaamheid werd vastgesteld door gebruik te maken van onafhankelijke, domeinspecifieke bepalingsmethoden, die periodiek uitgevoerd werden gedurende de 24-weken behandelingsperiode.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de ADCS-CGIC (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven) en de ADCS-ADL (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, behoud van de mogelijkheid zichzelf te oriënteren ten opzichte van de omgeving als mede de betrokkenheid bij financiële zaken).
De resultaten na 24 weken voor de drie bepalingsmethoden zijn samengevat in Tabel 2.
78 Tabel 2
Exelon Exelon
Placebo
pleisters voor
capsules
transdermaal gebruik 9,5 mg/24 u
12 mg/dag
ITT-LOCF populatie ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
27,0 ± 10,3 -0,6 ± 6,4
27,9 ± 9,4 -0,6 ± 6,2
28,6 ± 9,9 1,0 ± 6,8
p-waarde t.o.v. placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Gemiddelde score ± SD p-waarde t.o.v. placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
p-waarde t.o.v. placebo * p≤ 0,05 t.o.v. placebo
0,013*1
0,039*1
ITT:
Intent-To-Treat; LOCF:
Last Observation Carried Forward 1 Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn waarde als covariante.
Een negatieve ADAS-Cog verandering betekent verbetering.
Een postieve ADCS-ADL verandering betekent verbetering.
2 Gebaseerd op CMH-test (van Elteren test) gestratificeerd naar land.
ADCS-CGIC scores < 4 betekent verbetering.
De resultaten van patiënten, die een klinisch relevante respons vertoonden in de 24 weken studie worden weergegeven in Tabel 3.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, geen verslechtering op de ADCS-CGIC en geen verslechtering op de ADCS-ADL.
Tabel 3
Patiënten met een klinisch significante respons (%)
Exelon capsules
Placebo
pleisters voor
12 mg/dag
transdermaal gebruik
9,5 N
mg/24 u = 251
N
N = 282
p-waarde t.o.v. placebo
0,037 *
0,004 *
* p < 0,05 t.o.v. placebo
Volgens het compartimentenmodel, vertonen 9,5 mg/24 u pleisters voor transdermaal gebruik een blootstelling, die vergelijkbaar is met die van een orale dosering van 12 mg/dag.
79 5.2 Farmacokinetische eigenschappen
Absorptie Absorptie van rivastigmine uit Exelon pleisters voor transdermaal gebruik is traag.
Na de eerste dosis worden detecteerbare plasmaconcentraties met een vertragingstijd van 0,5-1 uur waargenomen.
Cmax wordt na 10-16 uur bereikt.
Na de piek nemen de plasmaconcentraties langzaam af gedurende de resterende 24 uur gebruiksperiode.
Bij veelvuldig doseren (zoals bij steady-state) zullen de plasmaconcentraties, nadat de vorige pleister voor transdermaal gebruik is vervangen door een nieuwe, eerst langzaam afnemen voor ongeveer gemiddeld 40 minuten, totdat de absorptie uit de nieuw aangebrachte pleister voor transdermaal gebruik sneller wordt dan de eliminatie en de plasmaniveaus weer beginnen toe te nemen om een nieuwe piek te bereiken na ongeveer 8 uur.
Bij steady-state zijn de dalniveaus ongeveer 50% van de piekniveaus, in tegenstelling tot de orale toediening, waarbij de concentraties tot praktisch nul afnemen tussen de doses.
Alhoewel minder uitgesproken dan met een orale toediening, neemt de blootstelling aan rivastigmine (Cmax en AUC) bovenproportioneel toe met een factor 2,6, wanneer de dosis verhoogd wordt van 4,6 mg/24 u naar 9,5 mg/24 u.
De fluctuatie index (FI), een maat voor het relatieve verschil tussen de piek- en dalniveaus ((Cmax-Cmin) / Cgem), was 0,58 voor Exelon 4,6 mg/24 u pleisters voor transdermaal gebruik en 0,77 voor Exelon 9,5 mg/24 u pleisters voor transdermaal gebruik, waarmee een veel kleinere fluctuatie tussen de piek- en dalconcentraties wordt aangetoond dan voor de orale formulering (FI = 3,96 (6 mg/dag) en 4,15 (12 mg/dag)).
Met betrekking tot de plasmaconcentratie over 24 uur, kan de dosis rivastigmine, die gedurende 24 uur door de pleister wordt afgegeven (mg/24 u) niet direct worden gelijk gesteld aan de hoeveelheid (mg) rivastigmine, die een capsule bevat.
Na een eenmalige dosis was de interindividuele variabiliteit van de farmacokinetische parameters voor rivastigmine (genormaliseerd voor dosis/kg lichaamsgewicht) 43% (Cmax) en 49% (AUC0-24u) na transdermale toediening versus 74% (Cmax) en 103% (AUC0-24u) na de orale formulering.
De variabiliteit tussen de patiënten in een steady-state studie bij dementie bij de ziekte van Alzheimer was na het gebruik van de pleister voor transdermaal gebruik hoogstens 45% (Cmax) en 43% (AUC0-24u) en 71% (Cmax) en 73% (AUC0-24u) na toediening van de orale formulering.
Een verband tussen de blootstelling aan het werkzaam bestanddeel bij steady-state (rivastigmine en metaboliet NAP226-90) en lichaamsgewicht werd waargenomen bij patiënten met dementie bij de ziekte van Alzheimer.
In vergelijking met een patiënt met een lichaamsgewicht van 65 kg zou de rivastigmine steady-state-concentratie ongeveer verdubbeld worden bij een patiënt met een lichaamsgewicht van 35 kg, terwijl voor een patiënt met een lichaamsgewicht van 100 kg de concentraties ongeveer gehalveerd zouden worden.
Het effect van het lichaamsgewicht op de blootstelling aan het werkzaam bestanddeel verdient speciale aandacht voor patiënten met een zeer laag lichaamsgewicht gedurende het optitreren (zie rubriek 4.4).
Blootstelling (AUC∞) aan rivastigmine (en metaboliet NAP266-90) was het hoogst, wanneer de pleister voor transdermaal gebruik werd aangebracht op de bovenrug, borst of bovenarm en ongeveer 20-30% lager, wanneer aangebracht op de buik en dij.
Er was geen relevant accumulatie van rivastigmine of de metaboliet NAP266-90 in plasma bij patiënten met de ziekte van Alzheimer, behalve dat de plasmaniveaus op de tweede dag van behandeling met de pleister voor transdermaal gebruik hoger waren dan op de eerste dag.
Distributie Rivastigmine wordt zwak gebonden aan plasma-eiwitten (ongeveer 40%).
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8-2,7 l/kg.
Eliminatie
80 was absorptiesnelheid-afhankelijk (flip-flop kinetiek), wat de langere t½ na pleister (3,4 uur) vergeleken met orale of intraveneuze toediening (1,4 tot 1,7 uur) verklaart.
Metabolisme is voornamelijk via cholinesterasegemedieerde hydrolyse tot de metaboliet NAP266-90.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij het metabolisme van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 liter/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 liter/uur na een intraveneuze dosis van 2,7 mg, wat overeenkomt met de non-lineaire, bovenproportionele farmacokinetiek van rivastigmine als gevolg van verzadiging van zijn eliminatie.
De AUC∞ verhouding van metaboliet tot het oorspronkelijke middel was ongeveer 0,7 na de pleister voor transdermaal gebruik ten opzichte van 3,5 na orale toediening, wat erop wijst dat een veel lager metabolisme optreedt na toediening via de huid in vergelijking met de orale toediening.
Er wordt minder NAP226-90 gevormd bij het aanbrengen van de pleister voor transdermaal gebruik, waarschijnlijk als gevolg van de afwezigheid van presystemisch (hepatisch first-pass) metabolisme, in tegenstelling tot de orale toediening.
Uitscheiding Onveranderd rivastigmine wordt in sporen in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute na toepassing van de pleister voor transdermaal gebruik.
Na toediening van oraal C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Oudere personen Leeftijd had geen invloed op de blootstelling aan rivastigmine bij patiënten met de ziekte van Alzheimer, die behandeld werden met Exelon pleisters voor transdermaal gebruik.
Personen met leverinsufficiëntie Er zijn geen studies uitgevoerd met Exelon pleisters voor transdermaal gebruik bij personen met leverinsufficiëntie.
Na orale toediening was de Cmax van rivastigmine ongeveer 60% hoger en de AUC van rivastigmine meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Er zijn geen studies uitgevoerd met Exelon pleisters voor transdermaal gebruik bij personen met nierinsufficiëntie.
Na orale toediening waren de Cmax en AUC van rivastigmine meer dan tweemaal zo hoog bij Alzheimer patiënten met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde orale en topicale doses bij muizen, ratten, konijnen, honden en minipigs leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen was de orale en topicale dosering in de dierstudies beperkt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een chromosomale aberratietest in humane perifere lymfocyten bij een dosis, die de verwachte klinische blootstelling 104 maal overschrijdt.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in orale en topicale studies bij muizen en in een orale studie bij ratten bij de maximaal getolereerde dosis.
De blootstelling aan rivastigmine en zijn metabolieten was ongeveer equivalent aan de blootstelling in de mens met hoogste doseringen van rivastigmine capsules en pleisters voor transdermaal gebruik.
Orale studies bij
81 zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
Specifieke dermale studies bij zwangere dieren zijn niet uitgevoerd.
Rivastigmine pleisters voor transdermaal gebruik waren niet fototoxisch.
In sommige andere huidtoxiciteitsstudies werd een zwak irriterend effect op de huid van de laboratoriumdieren waargenomen, inclusief bij de controlegroep.
Dit zou een aanwijzing kunnen zijn voor de mogelijkheid dat Exelon pleisters voor transdermaal gebruik licht erytheem bij patiënten kan veroorzaken.
Na aanbrengen in konijnenogen in een primaire oogirritatiestudie veroorzaakte rivastigmine roodheid en zwelling van de conjunctiva, opaciteit van de cornea en miosis, welke aanhielden gedurende 7 dagen.
Daarom dient de patiënt/zorgverlener na aanraking van de pleisters contact met de ogen te vermijden (zie rubriek 4.4).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
- gelakte polyethyleentereftalaat film.
Geneesmiddelmatrix:
- alfa-tocoferol,
- poly(butylmethacrylaat, methyl-methacrylaat),
- acryl-copolymeer.
Hechtende matrix:
- alfa-tocoferol,
- siliconenolie,
- dimethicon.
Afgiftelaag:
- fluoropolymeer gecoate polyester film.
6.2 Gevallen van onverenigbaarheid
Om belemmering van de klevende eigenschappen van de pleister voor transdermaal gebruik te voorkomen, dient er geen crème, lotion of poeder aangebracht te worden op het gebied van de huid waar de pleister zal worden aangebracht.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaar de pleister voor transdermaal gebruik in de sachet tot gebruik.
Primair verpakkingsmateriaal Elke kinderveilige sachet is gemaakt van papier/polyester/aluminium/polyacrylonitril multigelamineerd materiaal.
Eén sachet bevat één pleister voor transdermaal gebruik.
Secundair verpakkingsmateriaal De sachets zijn verpakt in een doos.
Beschikbaar in dozen met 7 of 30 sachets en in multiverpakkingen met 60 (2x30) of 90 (3x30) sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
82 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gebruikte pleisters voor transdermaal gebruik moeten worden dubbelgevouwen, met de plakkant naar binnen, in de oorspronkelijke sachet worden gedaan en veilig worden weggegooid, buiten het bereik en zicht van kinderen.
Iedere gebruikte of ongebruikte pleister voor transdermaal gebruik dient te worden weggegooid overeenkomstig lokale voorschriften of teruggebracht te worden naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/023-026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12.05.1998 Datum van meest recente hernieuwing:
12.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
83 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
84 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Capsule, hard Novartis Farmacéutica, S.A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Spanje
Drank Novartis Pharma S.A.S.
26, rue de la Chapelle F-68333 Huningue Frankrijk
Pleister voor transdermaal gebruik Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSURs:
De houder van de vergunning voor het in de handel brengen zal iedere zes maanden PSURs indienen over een periode van twee jaar na de beschikking van de Commissie tot uitbreiding van de indicatie voor de symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson, gevolgd door jaarlijkse indiening gedurende twee jaar en iedere drie jaar daarna.
Farmacovigilantiesysteem:
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem voor farmacovigilantie, zoals beschreven in versie 2, gedateerd 22 juli 2008, voorgesteld in Module 1.8.1 van de vergunning voor het in de handel brengen, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
85 Risk Management Plan:
De houder van de vergunning voor het in de handel brengen verplicht zich om onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten zoals nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 1.1 van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, en elke verdere aanpassing van het RMP zoals overeengekomen met de CHMP.
86 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Exelon 1,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 1,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
89 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/001 EU/1/98/066/002 EU/1/98/066/003
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 1,5 mg
90 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Exelon 1,5 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
91 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Exelon 1,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 1,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
92 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/066/014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 1,5 mg [alleen op doos]
93 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Exelon 3,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA (A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 3,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
94 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 3,0 mg
95 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Exelon 3,0 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
96 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Exelon 3,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 3,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
97 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 3,0 mg [alleen op doos]
98 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 4,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
99 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 4,5 mg
100 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,5 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
101 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 4,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
102 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 4,5 mg [alleen op doos]
103 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Exelon 6,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 6,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
104 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 6,0 mg
105 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Exelon 6,0 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
106 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Exelon 6,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 6,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
107 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 017
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 6,0 mg [alleen op doos]
108 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Exelon 2 mg/ ml drank Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 2,0 mg rivastigmine, aanwezig als rivastigminewaterstoftartraat.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: natriumbenzoaat, citroenzuur, natriumcitraat, geel quinoline WS (E104) en gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
50 ml 120 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Rechtop staand bewaren.
109 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 018 EU/ 1/ 98/ 066/ 013
50 ml 120 ml
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Gebruik Exelon drank binnen 1 maand na openen van de fles.
16.
INFORMATIE IN BRAILLE
Exelon 2 mg/ ml [alleen op doos]
110 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR EENHEIDVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine en geeft 4,6 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
111 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 019 EU/ 1/ 98/ 066/ 020
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 4,6 mg/ 24 h
112 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR TUSSENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine en geeft 4,6 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
30 pleisters voor transdermaal gebruik Onderdeel van multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Onderdeel van multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
113 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 4,6 mg/ 24 h
114 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Exelon 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine en geeft 4,6 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
Multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
115 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 4,6 mg/ 24 h
116 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Exelon 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
WIJZE VAN TOEDIENING
Transdermaal gebruik Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik per sachet
6.
OVERIGE
117 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR EENHEIDVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Exelon 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine en geeft 9,5 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
118 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 023 EU/ 1/ 98/ 066/ 024
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 9,5 mg/ 24 h
119 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR TUSSENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Exelon 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine en geeft 9,5 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
30 pleisters voor transdermaal gebruik Onderdeel van multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Onderdeel van multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
120 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 9,5 mg/ 24 h
121 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Exelon 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine en geeft 9,5 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
Multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
122 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Exelon 9,5 mg/ 24 h
123 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Exelon 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
WIJZE VAN TOEDIENING
Transdermaal gebruik Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik per sachet
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Exelon 1,5 mg harde capsules Exelon 3,0 mg harde capsules Exelon 4,5 mg harde capsules Exelon 6,0 mg harde capsules Rivastigmine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Exelon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Exelon inneemt 3.
Hoe wordt Exelon ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Exelon 6.
Aanvullende informatie
1.
WAT IS EXELON EN WAARVOOR WORDT HET GEBRUIKT
Exelon behoort tot een groep van verbindingen die cholinesteraseremmers wordt genoemd.
Exelon wordt gebruikt voor de behandeling van geheugenstoornissen bij patiënten met de ziekte van Alzheimer.
Exelon wordt gebruikt voor de behandeling van dementie bij patiënten met de ziekte van Parkinson.
2.
WAT U MOET WETEN VOORDAT U EXELON INNEEMT
Voordat u Exelon inneemt is het van belang dat u het onderstaande gedeelte leest en dat u eventuele vragen met uw arts bespreekt.
Neem Exelon niet in
- als u allergisch (overgevoelig) bent voor rivastigmine of voor één van de andere bestanddelen
van Exelon.
- als u ernstige leverproblemen hebt.
Wees extra voorzichtig met Exelon
- als u last heeft van of ooit last heeft gehad van een slecht functionerende nier of lever, een
onregelmatige hartslag, een actieve maagzweer, astma of een ernstige luchtwegaandoening, moeilijkheden met plassen of epileptische aanvallen (stuipen of convulsies).
- als u Exelon een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in voordat
u hebt overlegd met uw arts.
- als u maagdarmproblemen ondervindt, zoals misselijkheid (ziek voelen) en braken (ziek zijn).
- als u een laag lichaamsgewicht heeft.
- als u last heeft van beven.
Als één van deze gevallen op u van toepassing is, kan het nodig zijn dat uw arts u nauwlettender 126 controleert terwijl u dit geneesmiddel gebruikt.
Het gebruik van Exelon bij kinderen en adolescenten (leeftijd beneden 18 jaar) wordt niet aanbevolen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Wanneer u geopereerd moet worden terwijl u Exelon gebruikt, moet u dit aan de arts vertellen voordat u een verdovingsmiddel krijgt, omdat Exelon de effecten van sommige spierverslappers gedurende de verdoving kan versterken.
Exelon dient niet gelijktijdig gegeven te worden met geneesmiddelen met vergelijkbare effecten als Exelon.
Exelon kan anticholinerge geneesmiddelen beïnvloeden (geneesmiddelen die worden gebruikt om maagkrampen of maagspasmen te verlichten, om de ziekte van Parkinson te behandelen of om reisziekte te voorkomen).
Zwangerschap en borstvoeding Het verdient de voorkeur om het gebruik van Exelon tijdens de zwangerschap te vermijden, tenzij strikt noodzakelijk.
Informeer uw arts wanneer u zwanger wordt tijdens de behandeling.
Vrouwen die Exelon gebruiken mogen geen borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw ziekte kan uw vermogen om te rijden of om machines te bedienen verstoren en u moet deze activiteiten niet uitvoeren tenzij uw arts u vertelt dat het toch veilig is.
Exelon kan duizeligheid en slaperigheid veroorzaken, voornamelijk in het begin van de behandeling of bij dosisverhogingen.
Als u dergelijke effecten ondervindt, moet u geen auto rijden of machines bedienen.
3.
HOE WORDT EXELON INGENOMEN
Volg bij het innemen van Exelon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Slik de capsules heel door met wat vloeistof, zonder ze te openen of te pletten.
U moet Exelon twee keer per dag innemen met voedsel (’ s ochtends en ‘ s avonds).
Uw arts zal u vertellen welke dosering Exelon u moet nemen, beginnend met een lage dosering die geleidelijk wordt verhoogd, afhankelijk van hoe u reageert op de behandeling.
De hoogste dosering die gebruikt kan worden is 6,0 mg tweemaal daags.
Als u Exelon een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in voordat u hebt overlegd met uw arts.
Om baat te hebben bij uw geneesmiddel moet u dit iedere dag innemen.
Vertel uw verzorger dat u Exelon gebruikt.
Dit geneesmiddel mag alleen door een specialist worden voorgeschreven en uw arts dient regelmatig te controleren of dit geneesmiddel het gewenste effect heeft.
Uw arts zal uw gewicht controleren wanneer u dit geneesmiddel gebruikt.
Wat u moet doen als u meer van Exelon heeft ingenomen dan u zou mogen Informeer uw arts onmiddellijk indien u per ongeluk meer Exelon heeft ingenomen dan u was verteld.
Het is mogelijk dat u medische hulp nodig heeft.
Sommige mensen die per ongeluk te veel Exelon hebben ingenomen, hadden last van misselijkheid, braken, diarree, hoge bloeddruk en hallucinaties.
Een trage hartslag en flauwvallen kunnen ook voorkomen.
127 Wat u moet doen wanneer u bent vergeten Exelon in te nemen Wanneer u ontdekt dat u vergeten hebt uw dosis Exelon in te nemen, wacht dan en neem de eerstvolgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Exelon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen treden waarschijnlijk het meest frequent op, wanneer u uw medicatie start of de dosis verhoogt.
Bijwerkingen zullen waarschijnlijk geleidelijk verdwijnen naarmate uw lichaam aan het geneesmiddel went.
Zeer vaak voorkomende bijwerkingen (treden op bij meer dan 1 op de 10 patiënten) zijn duizeligheid, misselijkheid (ziek voelen), braken (ziek zijn), diarree, en verlies van eetlust.
Vaak voorkomende bijwerkingen (treden op bij 1 tot 10 op de 100 patiënten) zijn: zuurbranden, maagpijn, hoofdpijn, agitatie, verwardheid, zwakte, vermoeidheid, zweten, een algemeen gevoel van zich niet goed voelen, gewichtsverlies en beven.
Soms (treden op bij 1 tot 10 op de 1.000 patiënten) hebben patiënten geklaagd over depressie, problemen bij het slapen, veranderingen in de leverfunctie, flauwvallen of per ongeluk vallen.
Zelden (treden op bij 1 tot 10 op de 10.000 patiënten) hadden patiënten last van pijn op de borst, epileptische aanvallen (stuipen of convulsies), huiduitslag, maag- en darmulceraties.
Zeer zelden (treden op bij minder dan 1 op de 10.000 patiënten) ondervonden patiënten maagdarmbloedingen (bloed in de ontlasting of bij braken), urineweginfectie, ontsteking van de alvleesklier (hevige pijn bovenin de maagstreek, vaak met misselijkheid en braken), problemen met het hartritme (zowel snel als traag), hoge bloeddruk, hallucinaties, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke symptomen (spierstijfheid, moeilijkheden bij het uitvoeren van bewegingen).
Niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald): ernstig braken, wat kan leiden tot een scheur in de oesofagus (de pijp, die de mond met de maag verbindt).
Patiënten met dementie die optreedt bij de ziekte van Parkinson ondervinden sommige bijwerkingen frequenter en ook sommige additionele bijwerkingen: beven (zeer vaak), slaapproblemen, angst, rusteloosheid, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke verschijnselen (spierstijfheid, problemen met uitoefenen van bewegingen), abnormaal trage of ongecontroleerde bewegingen, trage hartslag, te veel speeksel en uitdroging (vaak), onregelmatige hartslag en slechte controle over bewegingen (soms).
Additonele bijwerkingen, die met Exelon pleisters voor transdermaal gebruik gemeld zijn: ernstige verwarring, angst, koorts (vaak).
Indien deze symptomen optreden, neem dan contact op met uw arts, omdat u misschien medische hulp nodig heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EXELON
Buiten het bereik en zicht van kinderen houden.
Gebruik Exelon niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
128 Bewaren beneden 30°C.
6.
AANVULLENDE INFORMATIE
Wat bevat Exelon
- Het werkzaam bestanddeel is rivastigminewaterstoftartraat.
- De andere bestanddelen zijn hypromellose, magnesiumstearaat, microkristallijne cellulose,
colloïdaal siliciumdioxide, gelatine, geel ijzeroxide (E172), rood ijzeroxide (E172) en titaandioxide (E171).
Elke Exelon 1,5 mg capsule bevat 1,5 mg rivastigmine.
Elke Exelon 3,0 mg capsule bevat 3,0 mg rivastigmine.
Elke Exelon 4,5 mg capsule bevat 4,5 mg rivastigmine.
Elke Exelon 6,0 mg capsule bevat 6,0 mg rivastigmine.
Hoe ziet Exelon er uit en wat is de inhoud van de verpakking Exelon 1,5 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een geel kapje en een gele romp, met rode opdruk “ EXELON 1,5 mg” op de romp.
Exelon 3,0 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een oranje kapje en een oranje romp, met rode opdruk “ EXELON 3 mg” op de romp.
Exelon 4,5 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een rood kapje en een rode romp, met witte opdruk “ EXELON 4,5 mg” op de romp.
Exelon 6,0 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een rood kapje en een oranje romp, met rode opdruk “ EXELON 6 mg” op de romp.
Ze zijn verpakt in blisterverpakkingen, die beschikbaar zijn in verschillende verpakkingsgroottes (28, 56 of 112 capsules) en in plastic flessen met 250 capsules, maar het is mogelijk dat deze niet alle in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
129 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
130 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Exelon 2 mg/ ml drank Rivastigmine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Exelon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Exelon inneemt 3.
Hoe wordt Exelon ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Exelon 6.
Aanvullende informatie
1.
WAT IS EXELON EN WAARVOOR WORDT HET GEBRUIKT
Exelon behoort tot een groep van verbindingen die cholinesteraseremmers wordt genoemd.
Exelon wordt gebruikt voor de behandeling van geheugenstoornissen bij patiënten met de ziekte van Alzheimer.
Exelon wordt gebruikt voor de behandeling van dementie bij patiënten met de ziekte van Parkinson.
2.
WAT U MOET WETEN VOORDAT U EXELON INNEEMT
Voordat u Exelon inneemt is het van belang dat u het onderstaande gedeelte leest en dat u eventuele vragen met uw arts bespreekt.
Neem Exelon niet in
- als u allergisch (overgevoelig) bent voor rivastigmine of voor één van de andere bestanddelen
van Exelon.
- als u ernstige leverproblemen hebt.
Wees extra voorzichtig met Exelon
- als u last heeft van of ooit last heeft gehad van een slecht functionerende nier of lever, een
onregelmatige hartslag, een actieve maagzweer, astma of een ernstige luchtwegaandoening, moeilijkheden met plassen of epileptische aanvallen (stuipen of convulsies).
- als u Exelon een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in voordat
u hebt overlegd met uw arts.
- als u maagdarmproblemen ondervindt, zoals misselijkheid (ziek voelen) en braken (ziek zijn).
- als u een laag lichaamsgewicht heeft.
- als u last heeft van beven.
Als één van deze gevallen op u van toepassing is, kan het nodig zijn dat uw arts u nauwlettender controleert terwijl u dit geneesmiddel gebruikt.
Het gebruik van Exelon bij kinderen en adolescenten (leeftijd beneden 18 jaar) wordt niet aanbevolen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Wanneer u geopereerd moet worden terwijl u Exelon gebruikt, moet u dit aan de arts vertellen voordat u een verdovingsmiddel krijgt, omdat Exelon de effecten van sommige spierverslappers gedurende de verdoving kan versterken.
Exelon dient niet gelijktijdig gegeven te worden met geneesmiddelen met vergelijkbare effecten als Exelon.
Exelon kan anticholinerge geneesmiddelen beïnvloeden (geneesmiddelen die worden gebruikt om maagkrampen of maagspasmen te verlichten, om de ziekte van Parkinson te behandelen of om reisziekte te voorkomen).
Zwangerschap en borstvoeding Het verdient de voorkeur om het gebruik van Exelon tijdens de zwangerschap te vermijden, tenzij strikt noodzakelijk.
Informeer uw arts wanneer u zwanger wordt tijdens de behandeling.
Vrouwen die Exelon gebruiken mogen geen borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw ziekte kan uw vermogen om te rijden of om machines te bedienen verstoren en u moet deze activiteiten niet uitvoeren tenzij uw arts u vertelt dat het toch veilig is.
Exelon kan duizeligheid en slaperigheid veroorzaken, voornamelijk in het begin van de behandeling of bij dosisverhogingen.
Als u dergelijke effecten ondervindt, moet u geen auto rijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Exelon Eén van de bestanddelen van Exelon drank is natriumbenzoaat.
Benzoëzuur is mild irriterend voor de huid, ogen en slijmvliezen.
3.
HOE WORDT EXELON INGENOMEN
Volg bij het innemen van Exelon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Haal de bijgeleverde orale doseerspuit uit de beschermhoes.
Gebruik deze spuit om de voorgeschreven hoeveelheid Exelon drank uit de fles te halen.
Elke dosis Exelon drank kan direct uit de spuit worden doorgeslikt.
U moet Exelon twee keer per dag innemen met voedsel (’ s ochtends en ‘ s avonds).
Uw arts zal u vertellen welke dosering Exelon u moet nemen, beginnend met een lage dosering die geleidelijk wordt verhoogd, afhankelijk van hoe u reageert op de behandeling.
De hoogste dosering die gebruikt kan worden is 6,0 mg tweemaal daags.
Als u Exelon een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in voordat u hebt overlegd met uw arts.
Om baat te hebben bij uw geneesmiddel moet u dit iedere dag innemen.
Vertel uw verzorger dat u Exelon gebruikt.
Dit geneesmiddel mag alleen door een specialist worden voorgeschreven en uw arts dient regelmatig te controleren of dit geneesmiddel het gewenste effect heeft.
Uw arts zal uw gewicht controleren wanneer u dit geneesmiddel gebruikt.
132 Wat u moet doen als u meer van Exelon heeft ingenomen dan u zou mogen Informeer uw arts onmiddellijk indien u per ongeluk meer Exelon heeft ingenomen dan u was verteld.
Het is mogelijk dat u medische hulp nodig heeft.
Sommige mensen die per ongeluk te veel Exelon hebben ingenomen, hadden last van misselijkheid, braken, diarree, hoge bloeddruk en hallucinaties.
Een trage hartslag en flauwvallen kunnen ook voorkomen.
Wat u moet doen wanneer u bent vergeten Exelon in te nemen Wanneer u ontdekt dat u vergeten hebt uw dosis Exelon in te nemen, wacht dan en neem de eerstvolgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Exelon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen treden waarschijnlijk het meest frequent op, wanneer u uw medicatie start of de dosis verhoogt.
Bijwerkingen zullen waarschijnlijk geleidelijk verdwijnen naarmate uw lichaam aan het geneesmiddel went.
Zeer vaak voorkomende bijwerkingen (treden op bij meer dan 1 op de 10 patiënten) zijn duizeligheid, misselijkheid (ziek voelen), braken (ziek zijn), diarree, en verlies van eetlust.
Vaak voorkomende bijwerkingen (treden op bij 1 tot 10 op de 100 patiënten) zijn: zuurbranden, maagpijn, hoofdpijn, agitatie, verwardheid, zwakte, vermoeidheid, zweten, een algemeen gevoel van zich niet goed voelen, gewichtsverlies en beven.
Soms (treden op bij 1 tot 10 op de 1.000 patiënten) hebben patiënten geklaagd over depressie, problemen bij het slapen, veranderingen in de leverfunctie, flauwvallen of per ongeluk vallen.
Zelden (treden op bij 1 tot 10 op de 10.000 patiënten) hadden patiënten last van pijn op de borst, epileptische aanvallen (stuipen of convulsies), huiduitslag, maag- en darmulceraties.
Zeer zelden (treden op bij minder dan 1 op de 10.000 patiënten) ondervonden patiënten maagdarmbloedingen (bloed in de ontlasting of bij braken), urineweginfectie, ontsteking van de alvleesklier (hevige pijn bovenin de maagstreek, vaak met misselijkheid en braken), problemen met het hartritme (zowel snel als traag), hoge bloeddruk, hallucinaties, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke symptomen (spierstijfheid, moeilijkheden bij het uitvoeren van bewegingen).
Niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald): ernstig braken, wat kan leiden tot een scheur in de oesofagus (de pijp, die de mond met de maag verbindt).
Patiënten met dementie die optreedt bij de ziekte van Parkinson ondervinden sommige bijwerkingen frequenter en ook sommige additionele bijwerkingen: beven (zeer vaak), slaapproblemen, angst, rusteloosheid, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke verschijnselen (spierstijfheid, problemen met uitoefenen van bewegingen), abnormaal trage of ongecontroleerde bewegingen, trage hartslag, te veel speeksel en uitdroging (vaak), onregelmatige hartslag en slechte controle over bewegingen (soms).
Additonele bijwerkingen, die met Exelon pleisters voor transdermaal gebruik gemeld zijn: ernstige verwarring, angst, koorts (vaak).
Indien deze symptomen optreden, neem dan contact op met uw arts, omdat u misschien medische hulp nodig heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
133 5.
HOE BEWAART U EXELON
Buiten het bereik en zicht van kinderen houden.
Gebruik Exelon niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Rechtop staand bewaren.
Gebruik Exelon drank binnen 1 maand na openen van de fles.
6.
AANVULLENDE INFORMATIE
Wat bevat Exelon
- Het werkzaam bestanddeel is rivastigminewaterstoftartraat.
Elke ml bevat
rivastigminewaterstoftartraat overeenkomend met rivastigmine base 2,0 mg.
- De andere bestanddelen zijn natriumbenzoaat, citroenzuur, natriumcitraat, geel quinoline WS
(E104) en gezuiverd water.
Hoe ziet Exelon er uit en wat is de inhoud van de verpakking Exelon drank wordt geleverd als een 50 ml of 120 ml heldere, gele oplossing (2,0 mg/ ml base) in een amberkleurige glazen fles met een kindveilige sluiting, met een plastic omhulling, verzonken buis en zelfrichtende stop.
De drank is verpakt met een orale doseerspuit in een buisvormige plastic houder.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
134 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
135 Gebruiksaanwijzing:
Exelon drank
1.
Verwijder de orale doseerspuit uit de beschermhoes.
Druk de kinderveilige sluiting naar beneden en draai om de fles te openen.
2.
Plaats de tuit van de spuit in de opening van de witte dop.
3.
Zuig de voorgeschreven hoeveelheid Exelon drank uit de fles op.
4.
Alvorens de spuit met de voorgeschreven dosis uit de fles te verwijderen, verwijder alle grote luchtbellen door de zuiger enkele malen in te drukken en terug te halen.
De aanwezigheid van enkele kleine luchtbellen is van geen belang en zal de dosis niet beïnvloeden.
136 5.
INFORMATIE VOOR DE GEBRUIK(ST)ER
Exelon 4,6 mg/ 24 u pleister voor transdermaal gebruik Exelon 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Exelon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Exelon gebruikt 3.
Hoe wordt Exelon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Exelon 6.
Aanvullende informatie
1.
WAT IS EXELON EN WAARVOOR WORDT HET GEBRUIKT
Het werkzaam bestanddeel van Exelon is rivastigmine.
Rivastigmine behoort tot een groep van verbindingen die cholinesteraseremmers wordt genoemd.
Exelon wordt gebruikt voor de behandeling van geheugenstoornissen bij patiënten met de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U EXELON GEBRUIKT
Gebruik Exelon niet
- als u allergisch (overgevoelig) bent voor rivastigmine (het werkzaam bestanddeel van Exelon)
of voor één van de andere bestanddelen, die in rubriek 6 van deze bijsluiter worden vermeld.
- als u ooit eerder een allergische reactie heeft gehad op een soortgelijk geneesmiddel.
Als dit op u van toepassing is, informeer dan uw arts en breng Exelon pleisters voor transdermaal gebruik niet aan.
Wees extra voorzichtig met Exelon
- als u een onregelmatige hartslag heeft of ooit heeft gehad.
- als u een maagzweer heeft of ooit heeft gehad.
- als u moeilijkheden met plassen heeft of ooit heeft gehad.
- als u epileptische aanvallen heeft of ooit heeft gehad.
- als u astma of een ernstige luchtwegaandoening heeft of ooit heeft gehad.
- als u last heeft van beven.
- als u een laag lichaamsgewicht heeft.
- als u een slecht functionerende lever heeft.
Als één van deze gevallen op u van toepassing is, is het mogelijk dat uw arts u nauwkeuriger controleert wanneer u dit geneesmiddel gebruikt.
Als u enkele dagen geen pleister heeft aangebracht, breng dan de volgende pleister niet aan voordat u uw arts hierover heeft geraadpleegd.
138 Het gebruik van Exelon bij kinderen en jongeren (leeftijd beneden 18 jaar) wordt niet aanbevolen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Exelon kan interfereren met anticholinergische geneesmiddelen (geneesmiddelen, die gebruikt worden om buikkramp of buikspasme te verlichten, de ziekte van Parkinson te behandelen of reisziekte te voorkomen).
Wanneer u geopereerd moet worden terwijl u Exelon pleisters voor transdermaal gebruik gebruikt, moet u dit aan uw arts vertellen, omdat de pleisters de effecten van sommige spierverslappers gedurende de verdoving kunnen versterken.
Gebruik van Exelon met voedsel en drank Voedsel en drank beïnvloeden het gebruik van Exelon pleisters voor transdermaal gebruik niet, omdat rivastigmine door de huid wordt opgenomen in het bloed.
Zwangerschap en borstvoeding Raadpleeg uw arts als u zwanger bent of zwanger wilt worden.
Als u zwanger bent, moeten de voordelen van het gebruik van Exelon pleisters voor transdermaal gebruik afgewogen worden tegen de mogelijke effecten op uw ongeboren kind.
Tijdens het gebruik van Exelon pleisters voor transdermaal gebruik moet u geen borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw arts zal u vertellen of u met uw ziekte veilig kan autorijden of machines bedienen.
Exelon pleisters voor transdermaal gebruik kan flauwvallen en ernstige verwarring veroorzaken.
Als u zich slap of verward voelt, moet u niet autorijden, machines bedienen of andere taken uitoefenen die uw aandacht vereisen.
3.
HOE WORDT EXELON GEBRUIKT
Volg bij het gebruik van Exelon pleisters voor transdermaal gebruik nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
BELANGRIJK: gebruik slechts één Exelon pleister tegelijk.
U moet de pleister van de vorige dag eerst verwijderen voordat u een nieuwe pleister aanbrengt.
Knip de pleister niet in stukken.
Hoe wordt de behandeling gestart Uw arts zal u vertellen welke Exelon pleister voor transdermaal gebruik het meest geschikt voor u is.
- Slechts één pleister voor transdermaal gebruik dient per keer te worden gebruikt en de pleister
voor transdermaal gebruik dient na 24 uur vervangen te worden door een nieuwe.
Gedurende de behandeling kan uw arts de dosering aanpassen aan uw individuele behoeftes.
Als u enkele dagen geen pleister heeft aangebracht, raadpleeg dan uw arts voordat u een nieuwe aanbrengt.
- Breng de pleister aan op de boven- of onderrug, bovenarm
Vermijd plaatsen, waar de pleister losgewreven kan worden door nauwsluitende kleding.
Voordat u een pleister aanbrengt, zorg ervoor dat uw huid:
- schoon, droog en onbehaard is,
- vrij is van enig poeder, olie, vochtinbrengende crème of
lotion, die kan verhinderen dat de pleister goed aan uw huid blijft plakken,
- vrij is van verwondingen, uitslag en/ of irritaties.
Wanneer u de pleister vervangt, breng dan iedere keer een nieuwe pleister aan op een andere plaats op uw huid (bijvoorbeeld op één dag op de rechterzijde van uw lichaam, dan op de volgende dag op de linkerzijde en op één dag op uw bovenlichaam, dan op de volgende dag op uw onderlichaam).
Breng een nieuwe pleister niet tweemaal aan op dezelfde plaats op de huid binnen 14 dagen.
Hoe worden Exelon pleisters voor transdermaal gebruik aangebracht Exelon pleisters zijn dunne, ondoorzichtige, plastic pleisters, die op de huid plakken.
Elke pleister is verzegeld in een sachet, die de pleister beschermt totdat u klaar bent om de pleister aan te brengen.
Open de sachet niet of haal de pleister er niet uit tot vlak voordat u de pleister aanbrengt.
- Elke pleister is verzegeld in zijn eigen beschermende
U moet alleen de sachet openen, wanneer u klaar bent om de pleister aan te brengen.
Knip de sachet met een schaar open langs de stippellijn en haal de pleister uit de sachet.
- Een beschermstrook bedekt de plakzijde van de pleister.
Trek één kant van de beschermstrook los en raak de plakzijde van de pleister niet met uw vingers aan.
- Plaats de plakzijde van de pleister op de boven- of
onderrug, bovenarm of borstkas en trek het tweede deel van de beschermstrook los.
- Druk met uw hand vervolgens de pleister stevig vast op
zijn plaats om er zeker van te zijn dat de randen goed plakken.
Als ondersteuning, kunt u, bijvoorbeeld, de dag van de week op de pleister schrijven met een dunne ballpoint.
140 De pleister moet continu gedragen worden, totdat het tijd is om de pleister te vervangen door een nieuwe.
U zou verschillende plaatsen kunnen uitproberen, wanneer u een nieuwe pleister aanbrengt, om plaatsen te vinden, die het meest comfortabel voor u zijn en waar uw kleding niet op de pleister schuurt.
Hoe worden Exelon pleisters voor transdermaal gebruik verwijderd Trek voorzichtig aan één rand van de pleister om deze volledig van de huid te verwijderen.
Hoe worden Exelon pleisters voor transdermaal gebruik weggegooid Nadat u een pleister van de huid verwijderd heeft, vouw deze dan in tweeën met de plakzijdes naar binnen en druk ze samen.
Stop de gebruikte pleister terug in zijn verpakking en gooi deze zodanig weg, dat kinderen er niet bij kunnen.
Raak uw ogen niet met uw vingers aan en was uw handen direct met zeep en water na het verwijderen van de pleister.
Als uw gemeente huishoudelijk afval verbrandt, kunt u de pleister weggooien met uw huishoudelijk afval.
Anders moet u gebruikte pleisters terugbrengen naar uw apotheek, bij voorkeur in de oorspronkelijke verpakking.
Kunt u Exelon pleisters voor transdermaal gebruik dragen, als u gaat baden, zwemmen of zonnen? • Baden, zwemmen of douchen zouden het plakken van de pleister niet mogen beïnvloeden.
Zorg ervoor dat de pleister niet loslaat gedurende deze activiteiten. • Stel de pleister niet bloot aan enige externe hittebronnen (bijv. overmatig zonlicht, sauna, solarium) voor langere periodes.
Wat moet u doen als een pleister loslaat Als er een pleister loslaat, breng dan een nieuwe pleister aan voor de rest van de dag en vervang deze de volgende dag op hetzelfde tijdstip als gebruikelijk.
Wanneer en hoelang moet u Exelon pleisters voor transdermaal gebruik aanbrengen Om voordeel van de behandeling te hebben, moet u iedere dag een nieuwe pleister aanbrengen, bij voorkeur op hetzelfde tijdstip van de dag.
Wat u moet doen als u meer van Exelon heeft gebruikt dan u zou mogen Als u per ongeluk meer dan één pleister aanbrengt, verwijder dan alle pleisters van uw lichaam en informeer uw arts dat u per ongeluk meer dan één pleister heeft aangebracht.
Het zou kunnen dat u medisch toezicht nodig heeft.
Sommige mensen, die per ongeluk te veel Exelon hebben gebruikt, voelden zich ziek (misselijkheid), waren ziek (braken), hadden diarree, hoge bloeddruk en hallucinaties.
Er kan ook trage hartslag of flauwvallen optreden.
Wat u moet doen wanneer u bent vergeten Exelon te gebruiken Als u er achter komt dat u vergeten bent een pleister aan te brengen, breng dan onmiddellijk een pleister aan.
De volgende dag kunt u de volgende pleister aanbrengen op het gebruikelijke tijdstip.
Breng niet twee pleisters tegelijk aan om de vergeten pleister in te halen.
Als u stopt met het gebruik van Exelon Informeer uw arts of apotheker, wanneer u stopt met het gebruik van de pleister.
Als u een Exelon pleister enkele dagen niet heeft aangebracht, breng dan niet de volgende aan totdat u uw arts heeft geraadpleegd.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
141 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Exelon pleisters voor transdermaal gebruik bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Er kunnen vaker bijwerkingen voorkomen wanneer u begint met uw geneesmiddel of de dosis wordt verhoogd.
In de meeste gevallen zullen de bijwerkingen geleidelijk verdwijnen als uw lichaam gewend raakt aan het geneesmiddel.
Maag (gastrointestinale) bijwerkingen, zoals zich ziek voelen (misselijkheid) en ziek zijn (braken) zijn vaak voorkomende bijwerkingen (minder dan 1 op de 10 patiënten, maar meer dan 1 op de 100 patiënten).
De andere vaak voorkomende bijwerkingen zijn: diarree, zuurbranden, buikpijn, verlies van eetlust, gewichtsverlies, urineweginfectie, hoofdpijn, zwakte, vermoeidheid, angst, depressie, flauwvallen, uitslag, huidreacties op de toedieningsplaats (roodheid, jeuk, irritatie, zwelling), ernstige verwardheid en koorts.
Sommige bijwerkingen kunnen ernstig worden:
Soms voorkomende bijwerkingen (minder dan 1 op de 100 patiënten, maar meer dan 1 op de 1.000 patiënten): hartritmeproblemen (trage hartslag) en maagzweer; zeer zelden (minder dan 1 op de 10.000 patiënten): stijve ledematen en trillende handen.
Als u één van deze bijwerkingen ervaart, verwijder dan de pleister en raadpleeg onmiddellijk uw arts.
Additionele bijwerkingen, die met Exelon capsules of orale oplossing gemeld zijn, zijn:
Vaak:
(minder dan 1 op de 10 patiënten, maar meer dan 1 op de 100 patiënten): opgewondenheid, slaperigheid, algemeen gevoel van zich niet goed voelen, beven, verwardheid en overmatig zweten.
Soms (minder dan 1 op de 100 patiënten, maar meer dan 1 op de 1.000 patiënten): problemen bij het slapen, veranderingen in de leverfunctie en per ongeluk vallen.
Zelden (minder dan 1 op de 1.000 patiënten, maar meer dan 1 op de 10.000 patiënten): stuipen, darmzweer en pijn op de borst (waarschijnlijk veroorzaakt door coronair spasme).
Zeer zelden (minder dan 1 op de 10.000 patiënten): onregelmatige hartslag (bijvoorbeeld snelle hartslag), hoge bloeddruk, ontsteking van de alvleesklier (hevige pijn bovenin de maagstreek, vaak met misselijkheid en braken), maagdarmbloeding (bloed in de ontlasting of bij braken), hallucinaties.
Er waren ook meldingen van ernstig braken, wat kan leiden tot een scheur in de slokdarm.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EXELON
- Buiten het bereik en zicht van kinderen houden.
- Gebruik Exelon niet meer na de vervaldatum die staat vermeld op de doos en sachet.
De
vervaldatum verwijst naar de laatste dag van die maand.
- Bewaren beneden 25°C.
- Bewaar de pleister voor transdermaal gebruik in de sachet tot gebruik.
- Gebruik geen pleister die beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Exelon
- Het werkzaam bestanddeel is rivastigmine.
-
Exelon 4,6 mg/ 24 u pleisters voor transdermaal gebruik:
Elke pleister geeft 4,6 mg rivastigmine af per 24 uur, is 5 cm2 en bevat 9 mg rivastigmine.
-
Exelon 9,5 mg/ 24 u pleisters voor transdermaal gebruik:
Elke pleister geeft 9,5 mg rivastigmine af per 24 uur, is 10 cm2 en bevat 18 mg rivastigmine.
- De andere bestanddelen zijn: gelakte polyethyleentereftalaat film, alfa-tocoferol,
poly(butylmethacrylaat, methyl-methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
Hoe ziet Exelon er uit en wat is de inhoud van de verpakking Elke pleister voor transdermaal gebruik is een dunne pleister bestaande uit drie lagen.
De buitenlaag is beige en gemarkeerd met één van het volgende:
- “ Exelon”, “ 4.6 mg/ 24 h” en “ AMCX”,
- “ Exelon”, “ 9.5 mg/ 24 h” en “ BHDI”.
Elke pleister voor transdermaal gebruik zit in één verzegelde sachet.
De pleisters zijn verkrijgbaar in dozen met 7 of 30 sachets en in multi-verpakkingen met 60 (2x30) of 90 (3x30) sachets.
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
143 Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
144
European Medicines Agency
EMEA/H/C/716
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EXFORGE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Exforge?
Exforge is een geneesmiddel met twee werkzame stoffen: amlodipine en valsartan.
Het is verkrijgbaar als tabletten (donkergeel, rond:
5 mg amlodipine en 80 mg valsartan; donkergeel, ovaal:
10 mg amlodipine en 160 mg valsartan).
Wanneer wordt Exforge voorgeschreven?
Exforge wordt gebruikt bij patiënten met essentiële hypertensie (hoge bloeddruk) die niet adequaat onder controle kan worden gebracht door het innemen van ofwel amlopidine ofwel valsartan. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Exforge wordt niet aanbevolen bij patiënten jonger dan 18.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Exforge gebruikt?
Exforge-tabletten worden via de mond ingenomen (eenmaal per dag een tablet) met wat water, al dan niet tijdens de maaltijd.
De te gebruiken dosering van Exforge is afhankelijk van de dosis amlodipine of valsartan die de patiënt voorheen innam.
Eventueel moet de patiënt afzonderlijke tabletten of capsules innemen voordat wordt overgeschakeld op de combinatietablet.
Voorzichtigheid moet in acht worden genomen wanneer Exforge wordt toegediend aan patiënten met leveraandoeningen of obstructieve galaandoeningen (problemen met de uitscheiding van gal).
Hoe werkt Exforge?
Exforge bevat twee werkzame stoffen: amlodipine en valsartan.
Beide bloeddrukverlagende middelen zijn sinds halverwege de jaren negentig afzonderlijk verkrijgbaar in de Europese Unie.
Beide stoffen hebben een ontspannend effect op de bloedvaten, wat leidt tot een verlaging van de bloeddruk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Amlodipine is een calciumkanaalblokker.
Amlodipine blokkeert de speciale kanalen op het oppervlak van cellen (calciumkanalen) via welke calciumionen normaal gesproken de cellen binnendringen.
Wanneer calciumionen de cellen in de spieren van de bloedvatwanden binnendringen, veroorzaakt dit samentrekking.
Als gevolg hiervan ontspannen de bloedvaten zich.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert valsartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hoe is Exforge onderzocht?
Aangezien amlodipine en valsartan al jaren worden toegepast, heeft het bedrijf gegevens overgelegd uit eerdere studies en vakliteratuur over de twee stoffen, alsook uit nieuwe studies waarin een combinatie van de twee werkzame stoffen is toegepast.
Er zijn vijf belangrijke studies uitgevoerd waarbij bijna 5 200 patiënten betrokken waren, de meesten met milde tot matige hypertensie.
In twee studies (waaraan zo’ n 3 200 patiënten deelnamen) werd de werkzaamheid van amlodipine, valsartan of een combinatie van beide stoffen vergeleken met die van een placebo (een schijnbehandeling).
In twee studies (met 1 891 patiënten) werd het effect van de combinatie vergeleken met dat van 10 mg amlodipine of 160 mg valsartan bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine of valsartan alleen.
In de vijfde, kleinere, studie werd de werkzaamheid van de combinatie vergeleken met lisinopril en hydrochlorothiazide (een andere bloeddrukverlagende combinatie) bij 130 patiënten met ernstige hypertensie.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid van het middel de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
De bloeddruk werd gemeten in ‘ millimeters kwik’ (mmHg).
Het bedrijf heeft ook aangetoond dat de concentratie amlodipine en valsartan in het bloed bij mensen die Exforge gebruikten, gelijk was aan die bij mensen die de geneesmiddelen afzonderlijk innamen.
Welke voordelen bleek Exforge tijdens de studies te hebben?
De combinatie van amlodipine en valsartan verlaagde de bloeddruk effectiever dan een placebo of valsartan of amlodipine alleen.
Bij de patiënten die daarnaast 5 of 10 mg amlodipine kregen toegediend, was de bloeddruk met respectievelijk 9,6 en 11,4 mmHg gedaald.
Bij patiënten die alleen amlodipine gebruikten, trad een daling op van 10,0 mmHg, terwijl bij de patiënten die daarnaast 160 mg valsartan gebruikten, de daling 11,8 mmHg bedroeg.
Welke risico’ s houdt het gebruik van Exforge in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, nasofaryngitis (keel- en neusontsteking), influenza (griep), diverse soorten oedeem (zwelling), vermoeidheid, flushing (blozen), asthenie (zwakte) en opvliegers.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Exforge.
Exforge mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor amlodipine of andere geneesmiddelen behorend tot de groep van dihydropyridinederivaten, voor valsartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen Het middel mag ook niet worden gebruikt bij patiënten met ernstige nier- lever- of galblaasaandoeningen, noch bij patiënten die dialyse (een bloedzuiveringstechniek) ondergaan.
Waarom is Exforge goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Exforge groter zijn dan de risico’ s ervan voor de behandeling van patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine or valsartan alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Exforge.
Overige informatie over Exforge:
De Europese Commissie heeft op 17 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Exforge verleend aan Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Exforge.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Pharmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/06/370/001 EU/1/06/370/002 EU/1/06/370/003 EU/1/06/370/004 EU/1/06/370/005 EU/1/06/370/006 EU/1/06/370/007 EU/1/06/370/008 EU/1/06/370/009 EU/1/06/370/010 EU/1/06/370/011 EU/1/06/370/012 EU/1/06/370/013 EU/1/06/370/014 EU/1/06/370/015 EU/1/06/370/016 EU/1/06/370/017 EU/1/06/370/018 EU/1/06/370/019 EU/1/06/370/020 EU/1/06/370/021 EU/1/06/370/022 EU/1/06/370/023 EU/1/06/370/024 EU/1/06/370/025 EU/1/06/370/026 EU/1/06/370/027 EU/1/06/370/028 EU/1/06/370/029 EU/1/06/370/030 EU/1/06/370/031 EU/1/06/370/032 EU/1/06/370/033 EU/1/06/370/034 EU/1/06/370/035 EU/1/06/370/036
Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge
5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/160 mg 10 mg/160 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC)
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 280 tabletten (4 x 70) 280 tabletten (4 x 70) 280 tabletten (4 x 70)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/80 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ronde filmomhulde tablet met schuin aflopende randen, bedrukt met “ NVR” op de ene zijde en “ NV” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Exforge is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Exforge is één tablet per dag.
Exforge 5 mg/80 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 80 mg alleen.
Exforge kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Exforge met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Exforge dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Exforge aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
2 Kinderen en adolescenten Het gebruik van Exforge wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Exforge in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Exforge toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Exforge moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Exforge bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Exforge bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Exforge wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
3 Nierinsufficiëntie Dosisaanpassing van Exforge is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Exforge is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
4 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Exforge en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
5 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Exforge bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Exforge is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
6 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met oedeem
perifeer
Valsartan
(mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
10
10,3
nvt
9,0
9,5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Aanvullende informatie over de afzonderlijke componenten Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Exforge, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
Zelden
7 van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.
Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Exforge.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Exforge vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
Amlodipine De component amlodipine van Exforge remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
In een klinisch onderzoek bij patiënten met een voorgeschiedenis van droge hoest gedurende een behandeling met een ACE-remmer, vertoonde 19,5% van de proefpersonen die valsartan kregen en 19,0% van degenen die een thiazidediureticum toegediend kregen een hoest, ten opzichte van 68,5% van degenen behandeld met een ACE-remmer (p < 0,05).
Valsartan bindt niet aan of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
9 Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Exforge eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Een multicenter, gerandomiseerd, dubbelblind, actief gecontroleerd parallelgroeponderzoek liet een normalisatie van de bloeddruk (diastolische bloeddruk in zittende houding tijdens de dalperiode < 90 mmHg aan het eind van het onderzoek) zien bij patiënten bij wie de bloeddruk niet adequaat onder controle was met 160 mg valsartan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Exforge werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Exforge 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Exforge meer dan één jaar behouden.
Plotselinge stopzetting van Exforge ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Exforge.
Tot nu toe werd Exforge uitsluitend bij patiënten met hypertensie bestudeerd.
Amlodipine werd
10 bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
Amlodipine/Valsartan Na orale toediening van Exforge worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Exforge zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
11 Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
12 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/001 EU/1/06/370/002 EU/1/06/370/003 EU/1/06/370/004 EU/1/06/370/005 EU/1/06/370/006 EU/1/06/370/007 EU/1/06/370/008 EU/1/06/370/025 EU/1/06/370/026 EU/1/06/370/027 EU/1/06/370/034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Exforge is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Exforge is één tablet per dag.
Exforge 5 mg/160 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 160 mg alleen.
Exforge kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Exforge met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Exforge dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Exforge aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
15 Kinderen en adolescenten Het gebruik van Exforge wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Exforge in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Exforge toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Exforge moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Exforge bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Exforge bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Exforge wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
16 Nierinsufficiëntie Dosisaanpassing van Exforge is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Exforge is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
17 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Exforge en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
18 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Exforge bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Exforge is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
19 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
perifeer
(mg)
40
80
160
320
0 2,5
3,0 8,0
0,9 3,9
Amlodipine (mg)
5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Aanvullende informatie over de afzonderlijke componenten Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Exforge, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Aritmie, myocardinfarct.
hebben patiënten, in het bijzonder die met een aandoening, een verhoogde frequentie, duur of ernst
20
van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Zeer zelden
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.
Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Exforge.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Exforge vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
Amlodipine De component amlodipine van Exforge remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
In een klinisch onderzoek bij patiënten met een voorgeschiedenis van droge hoest gedurende een behandeling met een ACE-remmer, vertoonde 19,5% van de proefpersonen die valsartan kregen en 19,0% van degenen die een thiazidediureticum toegediend kregen een hoest, ten opzichte van 68,5% van degenen behandeld met een ACE-remmer (p < 0,05).
Valsartan bindt niet aan of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
22 Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Exforge eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Exforge werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Exforge 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Exforge meer dan één jaar behouden.
Plotselinge stopzetting van Exforge ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Exforge.
Tot nu toe werd Exforge uitsluitend bij patiënten met hypertensie bestudeerd.
Amlodipine werd
23 bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
Amlodipine/Valsartan Na orale toediening van Exforge worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Exforge zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
24 Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
25 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/009 EU/1/06/370/010 EU/1/06/370/011 EU/1/06/370/012 EU/1/06/370/013 EU/1/06/370/014 EU/1/06/370/015 EU/1/06/370/016 EU/1/06/370/028 EU/1/06/370/029 EU/1/06/370/030 EU/1/06/370/035
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Exforge 10 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Licht gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Exforge is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Exforge is één tablet per dag.
Exforge 10 mg/160 mg kan worden toegediend bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 10 mg of valsartan 160 mg alleen of met Exforge 5 mg/160 mg.
Exforge kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Exforge met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Exforge dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Exforge aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
28 Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
Kinderen en adolescenten Het gebruik van Exforge wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Exforge in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Exforge toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Exforge moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Exforge bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Exforge bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Exforge wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
29 Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Nierinsufficiëntie Dosisaanpassing van Exforge is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Exforge is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
30 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Exforge en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
31 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Exforge bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Exforge is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
32 Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
perifeer
(mg)
40
80
160
320
0 2,5
3,0 8,0
0,9 3,9
Amlodipine (mg)
5
De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Aanvullende informatie over de afzonderlijke componenten Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Exforge, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Aritmie, myocardinfarct.
hebben patiënten, in het bijzonder die met een aandoening, een verhoogde frequentie, duur of ernst
33
van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Zeer zelden
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.
Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Exforge.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Exforge vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
Amlodipine De component amlodipine van Exforge remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
In een klinisch onderzoek bij patiënten met een voorgeschiedenis van droge hoest gedurende een behandeling met een ACE-remmer, vertoonde 19,5% van de proefpersonen die valsartan kregen en 19,0% van degenen die een thiazidediureticum toegediend kregen een hoest, ten opzichte van 68,5% van degenen behandeld met een ACE-remmer (p < 0,05).
Valsartan bindt niet aan of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
35 Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Exforge eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Exforge werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Exforge 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Exforge meer dan één jaar behouden.
Plotselinge stopzetting van Exforge ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Exforge.
Tot nu toe werd Exforge uitsluitend bij patiënten met hypertensie bestudeerd.
Amlodipine werd
36 bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
Amlodipine/Valsartan Na orale toediening van Exforge worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Exforge zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
37 Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
38 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Rood ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
39 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/017 EU/1/06/370/018 EU/1/06/370/019 EU/1/06/370/020 EU/1/06/370/021 EU/1/06/370/022 EU/1/06/370/023 EU/1/06/370/024 EU/1/06/370/031 EU/1/06/370/032 EU/1/06/370/033 EU/1/06/370/036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/001 EU/1/06/370/002 EU/1/06/370/003 EU/1/06/370/004 EU/1/06/370/005 EU/1/06/370/006 EU/1/06/370/007 EU/1/06/370/008 EU/1/06/370/025 EU/1/06/370/026 EU/1/06/370/027
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 5 mg/80 mg
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 5 mg/80 mg
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
49 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 5 mg/80 mg
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
52 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/009 EU/1/06/370/010 EU/1/06/370/011 EU/1/06/370/012 EU/1/06/370/013 EU/1/06/370/014 EU/1/06/370/015 EU/1/06/370/016 EU/1/06/370/028 EU/1/06/370/029 EU/1/06/370/030
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 5 mg/160 mg
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 5 mg/160 mg
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 5 mg/160 mg
57 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Exforge 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Exforge 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
59 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/017 EU/1/06/370/018 EU/1/06/370/019 EU/1/06/370/020 EU/1/06/370/021 EU/1/06/370/022 EU/1/06/370/023 EU/1/06/370/024 EU/1/06/370/031 EU/1/06/370/032 EU/1/06/370/033
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 x 1 filmomhulde tablet (eenheidsaflevering) 98 x 1 filmomhulde tablet (eenheidsaflevering) 280 x 1 filmomhulde tablet (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 10 mg/160 mg
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Exforge 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
61 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 10 mg/160 mg
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Exforge 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
63 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/370/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Exforge 10 mg/160 mg
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Exforge 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
65 B.
BIJSLUITER
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Exforge 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Exforge en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Exforge inneemt 3.
Hoe wordt Exforge ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Exforge 6.
Aanvullende informatie
1.
WAT IS EXFORGE EN WAARVOOR WORDT HET GEBRUIKT
Exforge tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Exforge wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U EXFORGE INNEEMT
Neem Exforge niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Exforge.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Exforge in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Exforge dan niet in en raadpleeg uw arts.
67 Wees extra voorzichtig met Exforge − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Exforge inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Exforge wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Exforge bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Exforge met voedsel en drank U kunt Exforge innemen met of zonder voedsel.
Exforge en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in plaats van Exforge, omdat Exforge niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Exforge vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
68 Uw arts zal u meestal aanraden met het gebruik van Exforge te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Exforge.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Exforge tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT EXFORGE INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Exforge is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Exforge met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Exforge heeft ingenomen dan u zou mogen Als u te veel tabletten van Exforge heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Exforge in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Exforge bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
69 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EXFORGE
Buiten het bereik en zicht van kinderen houden.
Gebruik Exforge niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
70 Gebruik Exforge niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Exforge − De actieve bestanddelen van Exforge zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 80 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Exforge er uit en wat is de inhoud van de verpakking Exforge 5 mg/80 mg tabletten zijn rond en donkergeel met “ NVR” op de ene zijde en “ NV” op de andere zijde.
Exforge is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
71 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
72 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Exforge 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Exforge en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Exforge inneemt 3.
Hoe wordt Exforge ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Exforge 6.
Aanvullende informatie
1.
WAT IS EXFORGE EN WAARVOOR WORDT HET GEBRUIKT
Exforge tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Exforge wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U EXFORGE INNEEMT
Neem Exforge niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Exforge.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Exforge in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Exforge dan niet in en raadpleeg uw arts.
73 Wees extra voorzichtig met Exforge − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Exforge inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Exforge wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Exforge bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Exforge met voedsel en drank U kunt Exforge innemen met of zonder voedsel.
Exforge en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in de plaats van Exforge, omdat Exforge niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Exforge vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
74 Uw arts zal u meestal aanraden met het gebruik van Exforge te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Exforge.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Exforge tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT EXFORGE INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Exforge is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Exforge met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Exforge heeft ingenomen dan u zou mogen Als u te veel tabletten van Exforge heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Exforge in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Exforge bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
75 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EXFORGE
Buiten het bereik en zicht van kinderen houden.
Gebruik Exforge niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
76 Gebruik Exforge niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Exforge − De actieve bestanddelen van Exforge zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Exforge er uit en wat is de inhoud van de verpakking Exforge 5 mg/160 mg tabletten zijn ovaal en donkergeel met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
Exforge is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
77 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
78 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Exforge 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Exforge en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Exforge inneemt 3.
Hoe wordt Exforge ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Exforge 6.
Aanvullende informatie
1.
WAT IS EXFORGE EN WAARVOOR WORDT HET GEBRUIKT
Exforge tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Exforge wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U EXFORGE INNEEMT
Neem Exforge niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Exforge.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Exforge in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Exforge dan niet in en raadpleeg uw arts.
79 Wees extra voorzichtig met Exforge − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Exforge inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Exforge wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Exforge bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Exforge met voedsel en drank U kunt Exforge innemen met of zonder voedsel.
Exforge en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in de plaats van Exforge, omdat Exforge niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Exforge vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
80 Uw arts zal u meestal aanraden met het gebruik van Exforge te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Exforge.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Exforge tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT EXFORGE INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Exforge is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Exforge met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Exforge heeft ingenomen dan u zou mogen Als u te veel tabletten van Exforge heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Exforge in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Exforge bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
81 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
82 5.
HOE BEWAART U EXFORGE
Buiten het bereik en zicht van kinderen houden.
Gebruik Exforge niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Exforge niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Exforge − De actieve bestanddelen van Exforge zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 10 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Exforge er uit en wat is de inhoud van de verpakking Exforge 10 mg/160 mg tabletten zijn ovaal en lichtgeel met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
Exforge is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
83 Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
84
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENEN TE WORDEN
1 • VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENT TE WORDEN
De lidstaten zullen zich ervan verzekeren dat in hun lidstaat:
De houder van de vergunning voor het in de handel brengen moet garanderen dat, bij de introductie, alle artsen van wie verwacht wordt dat zij Exjade zullen voorschrijven, worden voorzien van een artseninformatiepakket, dat het volgende bevat:
Productinformatie Artseninformatie over Exjade (folder en kaartje op zakformaat) Patiënten informatiepakket
De artseninformatie over Exjade dient de volgende belangrijke onderdelen te bevatten:
• De noodzaak om serumferritine maandelijks te controleren
noodzaak om de dosis met 10 mg/kg te verlagen, indien serumcreatinine stijgt: • Volwassenen: > 33% boven uitgangswaarde en creatinineklaring < LLN (90 ml/min) • Kinderen: > ULN of creatinineklaring daalt tot < LLN
• Het belang van het meten van de creatinineklaring • Kort overzicht van meetmethoden van creatinineklaring • Dat stijgingen in serumtransaminasen optreden bij patiënten die worden behandeld met Exjade o De noodzaak voor leverfunctietesten vóór de behandeling, hierna maandelijks of vaker indien klinisch geïndiceerd o Niet voor te schrijven aan patiënten met bestaande ernstige leverziekte o De noodzaak om de behandeling te onderbreken indien persisterende en progressieve stijging in leverenzymen wordt opgemerkt. • De noodzaak voor jaarlijkse gehoor- en oogtesten
• De noodzaak voor een begeleidende tabel waarin de metingen van serumcreatinine, creatinineklaring, proteïnurie, leverenzymen en ferritine, vóór de behandeling, worden benadrukt, bijvoorbeeld:
Vóór de start van de behandeling
Serumcreatinine op dag - X Serumcreatinine op dag - Y
Waarde 1 Waarde 2
2 X en Y zijn de dagen (nader te bepalen) waarop de metingen vóór de behandeling moeten worden uitgevoerd.
• Het educatieve programma dient artsen ertoe te bewegen ernstige ADRs en bepaalde geselecteerde ADRs zoals hieronder genoemd te melden: • Alle ernstige ADRs • Persisterende en progressieve stijgingen in leverenzymen • Stijging in serumcreatinine spiegels (> 33% boven uitgangswaarde) of daling in creatinineklaring (< 90 ml/min) • Significante veranderingen die zijn gebleken uit de gehoor- en oogtesten • Galstenen • De volgens de SPC onverwachte ADRs.
Het patiënten informatiepakket dient de volgende informatie te bevatten: o Patiëntenbijsluiter o Informatie over de noodzaak voor een regelmatige controle van serumcreatinine, creatinineklaring, proteïnurie, leverenzymen en ferritine en wanneer deze controle uitgevoerd dient te worden o Informatie waarin staat dat nierbiopsie kan worden overwogen wanneer significante nierafwijkingen optreden o Patiëntenboekje waarin de arts de resultaten van bovenstaande onderzoeken en de dosis van Exjade kan noteren o Herinneringskaartje met de data voor het testen.
3
European Medicines Agency
EMEA/H/C/670
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EXJADE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Exjade?
Exjade is een geneesmiddel dat de werkzame stof deferasirox bevat.
Het is verkrijgbaar als ronde, witte dispergeerbare tabletten die gemengd met een vloeistof een suspensie vormen die de patiënt kan opdrinken.
Elke tablet bevat 125 mg, 250 mg of 500 mg deferasirox.
Wanneer wordt Exjade voorgeschreven?
Exjade wordt gebruikt voor de behandeling van een aandoening die chronische ijzerstapeling (een overmaat aan ijzer in het lichaam) wordt genoemd en die het gevolg is van toediening van herhaalde bloedtransfusies. • Exjade wordt gebruikt om de hoeveelheid ijzer in het lichaam te verlagen bij patiënten vanaf de leeftijd van zes jaar, die lijden aan de erfelijke ziekte bèta-thalassemie major, en die daarom vaak bloedtransfusies krijgen.
Patiënten met bèta-thalassemie major zijn niet in staat voldoende hemoglobine (het eiwit in de rode bloedcellen dat zuurstof door het lichaam vervoert) te maken en daarom hebben zij regelmatig bloedtransfusies nodig.
Frequente transfusies worden gedefinieerd als ten minste 7 ml geconcentreerde rode bloedcellen (‘ packed red cells’) per kilogram lichaamsgewicht per maand. • Exjade wordt ook gebruikt wanneer deferoxamine (een ander geneesmiddel tegen ijzerstapeling) niet kan worden gebruikt of onvoldoende respons geeft bij patiënten die lijden aan andere vormen van anemie, bij kinderen in de leeftijd van twee tot vijf jaar en bij patiënten met bèta-thalassemie major die minder vaak transfusies ondergaan.
Aangezien het aantal patiënten met chronische ijzerstapeling laag is, wordt de ziekte als zeldzaam beschouwd en is Exjade op 13 maart 2002 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Exjade gebruikt?
De behandeling met Exjade moet worden gestart en gecontroleerd door een arts die ervaring heeft met de behandeling van chronische ijzerstapeling als gevolg van herhaalde toediening van transfusies.
Exjade kan alleen worden gebruikt voor de behandeling van patiënten die geen problemen met hun nieren hebben.
De behandeling begint zodra de patiënt ongeveer 100 ml geconcentreerde rode bloedcellen per kilogram lichaamsgewicht toegediend heeft gekregen, of zodra er aanwijzingen zijn 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. voor ijzerstapeling (wanneer de spiegels in het bloed van ferritine, het eiwit in het lichaam dat ijzer vasthoudt, hoger zijn dan 1 mg per liter).
De behandeling begint doorgaans met een dosis van 20 mg/kg lichaamsgewicht.
De aanvangsdoses van 10 of 30 mg/kg lichaamsgewicht kunnen ook worden gebruikt, afhankelijk van de frequentie van de transfusies bij de patiënt.
Deze doses kunnen dan, elke drie tot zes maanden, afhankelijk van de respons naar behoefte worden aangepast.
Exjade wordt dagelijks ingenomen, bij voorkeur elke dag op hetzelfde tijdstip, op een lege maag (ten minste 30 minuten vóór voedselinname).
Het aantal tabletten van elke sterkte die samen een dosis vormen, wordt berekend aan de hand van het gewicht van de patiënt.
De tabletten worden gedispergeerd door ze in een glas water of vruchtensap te roeren tot een suspensie wordt verkregen die de patiënt kan opdrinken.
Hoe werkt Exjade?
Aangezien het lichaam de overmaat aan ijzer niet op natuurlijke wijze kan afvoeren, kan in de loop van de tijd belangrijke schade ontstaan aan organen zoals het hart en de lever.
De werkzame stof in Exjade, deferasirox, is een ‘ ijzerchelator’.
Het bindt aan ijzer in het lichaam en vormt zo een verbinding (een ‘ chelaat’) die door het lichaam kan worden uitgescheiden, voornamelijk in de ontlasting.
Hoe is Exjade onderzocht?
De werking van Exjade werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In de belangrijkste studie naar de werkzaamheid werd Exjade vergeleken met deferoxamine bij 591 patiënten met bèta-thalassemie major.
De arts en de patiënten wisten welk geneesmiddel werd gebruikt.
De reden hiervoor is dat Exjade oraal (via de mond) wordt gegeven, terwijl deferoxamine ’ s nachts als subcutane infusie (een zeer langzame injectie onder de huid) wordt toegediend.
De werkzaamheid werd gemeten door te kijken naar de hoeveelheid ijzer in de lever voor en na één jaar behandeling met de geneesmiddelen.
In een aanvullende studie werd gekeken naar de werkzaamheid van Exjade bij 184 patiënten die niet behandeld konden worden met deferoxamine, waaronder patiënten met bèta-thalassemie major en met andere soorten anemie.
Welke voordelen bleek Exjade tijdens de studies te hebben?
Het percentage bij de patiënten die deferoxamine hadden gekregen, was 66%.
Dit geeft aan dat Exjade mogelijk niet zo werkzaam was als het geneesmiddel waarmee het werd vergeleken.
Wanneer echter werd gekeken naar de 381 patiënten die aan het begin van de studie bijzonder hoge ijzerspiegels in hun lever hadden en die vergelijkbare hoeveelheden Exjade of deferoxamine hadden gekregen, waren de twee geneesmiddelen even effectief.
Er deden te weinig patiënten jonger dan zes jaar mee met deze studie om de veiligheid en de werkzaamheid in deze leeftijdsgroep aan te tonen.
In de aanvullende studie had meer dan de helft van de patiënten die niet met deferoxamine hadden kunnen worden behandeld na een jaar gereageerd op behandeling met Exjade, waaronder patiënten tussen twee en vijf jaar.
Welke risico’ s houdt het gebruik van Exjade in?
De meest voorkomende bijwerkingen van Exjade (vastgesteld bij meer dan 1 op de 10 patiënten) zijn een verhoogde creatininespiegel in het bloed (een teken voor nierproblemen).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Exjade.
Exjade mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor deferasirox of voor een van de andere bestanddelen, en bij mensen bij wie de creatinineklaring (een maat voor het vermogen van de nier om creatinine uit het bloed te verwijderen) lager is dan 60 ml per minuut.
Het mag niet worden gebruikt in combinatie met andere ijzerchelatoren.
Het is erg belangrijk dat de nieren en de lever van de patiënten via bloedonderzoeken vóór en tijdens de behandeling met Exjade regelmatig gecontroleerd worden.
Exjade
2/3 wordt niet aanbevolen bij patiënten met ernstige leverproblemen aangezien het niet getest is in deze groep.
Waarom is Exjade goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Exjade groter zijn dan de risico’ s ervan voor de behandeling van chronische ijzerstapeling als gevolg van frequente bloedtransfusies bij patiënten met bèta-thalassemie major, en als gevolg van bloedtransfusies wanneer behandeling met deferoxamine gecontra-indiceerd of ontoereikend is.
Het Comité heeft aanbevolen een vergunning voor het in de handel brengen te verlenen.
Welke maatregelen worden er genomen om een veilig gebruik van Exjade te waarborgen?
De firma die Exjade produceert moet een voorlichtingspakket voor artsen maken, dat verspreid zal worden zodra het middel op de markt komt.
Dankzij dit voorlichtingspakket weten artsen alles over de noodzaak om de gezondheidstoestand van de patiënt nauw te volgen, met name de nierfunctie, wanneer zij dit middel voorschrijven.
Ook voor patiënten wordt door de firma een dergelijk pakket samengesteld.
De Europese Commissie heeft op 28 augustus 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Exjade verleend aan de firma Novartis Europharm Limited.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Exjade.
Klik hier voor het volledige EPAR van Exjade.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
3/3
EU-nummer EU/1/06/356/001
Fantasienaam Exjade
Sterkte 125 mg
Farmaceutische vorm Dispergeerbare tablet
Toedieningsweg Oraal gebruik
Verpakking PVC/PE/PVDC/Aluminium blisterverpakkingen
Verpakkingsgrootte 28 tabletten
EU/1/06/356/002
Exjade
125 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
84 tabletten
EU/1/06/356/003
Exjade
250 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
28 tabletten
EU/1/06/356/004
Exjade
250 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
84 tabletten
EU/1/06/356/005
Exjade
500 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
28 tabletten
EU/1/06/356/006
Exjade
500 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
84 tabletten
EU/1/06/356/007
Exjade
125 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
252 tabletten
EU/1/06/356/008
Exjade
250 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
252 tabletten
EU/1/06/356/009
Exjade
500 mg
Dispergeerbare tablet
Oraal gebruik
PVC/PE/PVDC/Aluminium blisterverpakkingen
252 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
EXJADE 125 mg dispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dispergeerbare tablet bevat 125 mg deferasirox.
Dit product bevat lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Dispergeerbare tablet
Gebroken witte, ronde, platte tabletten met schuine randen en inscripties (NVR op de ene en J 125 op de andere zijde).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
EXJADE is geïndiceerd voor de behandeling van chronische ijzerstapeling als gevolg van veelvuldige bloedtransfusies (≥ 7 ml/kg/maand rode bloedcellen) bij patiënten van 6 jaar en ouder met bètathalassemie major.
EXJADE is ook geïndiceerd voor de behandeling van chronische ijzerstapeling als gevolg van bloedtransfusies wanneer deferoxamine behandeling gecontraïndiceerd of inadequaat is in de volgende patiëntengroepen:
- patiënten met andere anemieën,
- patiënten in de leeftijd van 2 tot 5 jaar,
- patiënten met bètathalassemie major met ijzerstapeling als gevolg van occasionele
bloedtransfusies (< 7 ml/kg/maand rode bloedcellen).
4.2 Dosering en wijze van toediening
Behandeling met EXJADE dient te worden gestart en onderhouden door artsen die ervaring hebben met de behandeling van chronische ijzerstapeling als gevolg van bloedtransfusies.
Aangeraden wordt om de behandeling met EXJADE te starten na transfusie van ongeveer 20 eenheden (ongeveer 100 ml/kg) rode bloedcellen of wanneer er bewijs is uit klinische monitoring dat er sprake is van chronische ijzerstapeling (bijv. serumferritine > 1.000 µg/l).
Doses (in mg/kg) moeten worden berekend en afgerond naar de dichtstbijzijnde gehele tabletgrootte.
Het doel van ijzerchelatietherapie is de hoeveelheid ijzer toegediend via transfusies te verwijderen en zo nodig de bestaande ijzerbelasting te verminderen.
De aanbevolen startdosering van EXJADE is 20 mg/kg lichaamsgewicht per dag.
Een startdosering van 30 mg/kg per dag kan worden overwogen bij patiënten bij wie een reductie van een toegenomen ijzerniveau in het lichaam noodzakelijk is en die tevens meer dan 14 ml/kg/maand rode bloedcellen (ongeveer > 4 eenheden/maand voor een volwassene) krijgen.
2 Een startdosering van 10 mg/kg per dag kan worden overwogen bij patiënten bij wie geen reductie van een toegenomen ijzerniveau in het lichaam noodzakelijk is en die tevens minder dan 7 ml/kg/maand rode bloedcellen (ongeveer < 2 eenheden/maand voor een volwassene) krijgen.
De respons van de patiënt moet worden gecontroleerd en een dosisverhoging moet worden overwogen als onvoldoende werkzaamheid wordt bereikt (zie rubriek 5.1).
Voor patiënten die al goed worden behandeld met deferoxamine, kan een startdosering van EXJADE die getalsmatig de helft bedraagt van de dosis deferoxamine, worden overwogen (bijv. een patiënt die 40 mg/kg/dag deferoxamine gedurende 5 dagen per week (of equivalent) krijgt, kan worden omgezet naar een startdosis van 20 mg/kg/dag EXJADE).
Wanneer dit resulteert in een dosis van minder dan 20 mg/kg lichaamsgewicht per dag, moet de respons van de patiënt worden gecontroleerd en moet een dosisverhoging worden overwogen als onvoldoende werkzaamheid wordt bereikt (zie rubriek 5.1).
Onderhoudsdosis U
Aangeraden wordt om serumferritine elke maand te controleren en de dosis van EXJADE indien nodig elke 3 tot 6 maanden aan te passen op basis van de ontwikkeling van de waarde van het serumferritine.
Dosisaanpassingen kunnen worden gedaan in stappen van 5 tot 10 mg/kg en kunnen worden aangepast aan de respons van de individuele patiënt en het therapeutisch doel (onderhoud of reductie van ijzerbelasting).
Doses hoger dan 30 mg/kg worden niet aanbevolen omdat er slechts beperkte ervaring is met hogere doses dan deze.
Als het serumferritine consequent lager is dan 500 µg/l, dient een onderbreking van de behandeling te worden overwogen (zie rubriek 4.4).
Bereiding U
EXJADE dient éénmaal daags te worden ingenomen op een nuchtere maag ten minste 30 minuten vóór voedselinname, bij voorkeur dagelijks op hetzelfde tijdstip (zie rubrieken 4.5 en 5.2).
De tabletten worden gedispergeerd door ze in een glas water, sinaasappelsap of appelsap te roeren (100 tot 200 ml) totdat een fijne suspensie is verkregen.
Nadat de suspensie is ingenomen, dient het restant opnieuw te worden gesuspendeerd in een klein volume water of sap en ingenomen.
De tabletten mogen niet worden fijngekauwd of in hun geheel worden doorgeslikt (zie ook rubriek 6.2).
Ouderen (≥ 65 jaar) U
De dosisaanbevelingen voor ouderen zijn dezelfde als hierboven beschreven.
Kinderen (2 tot 17 jaar) U
Bij het berekenen van de dosering dient rekening te worden gehouden met gewichtsveranderingen bij kinderen met de tijd.
Bij kinderen van 2 tot 5 jaar oud is de blootstelling lager dan bij volwassenen (zie rubriek 5.2).
Deze leeftijdsgroep kan daarom een hogere dosis nodig hebben dan volwassenen.
De startdosis dient echter dezelfde te zijn als bij volwassenen, gevolgd door individuele titratie.
EXJADE is niet onderzocht bij patiënten met nierfunctiestoornissen en is gecontraïndiceerd bij patiënten met een geschatte creatinineklaring < 60 ml/min (zie rubrieken 4.3 en 4.4).
Patiënten met leverfunctiestoornissen U
EXJADE is niet onderzocht bij patiënten met leverfunctiestoornissen en moet bij deze patiënten met voorzichtigheid worden gebruikt.
De aanbevelingen voor de startdosering voor patiënten met leverfunctiestoornissen zijn dezelfde als hierboven beschreven.
De leverfunctie dient bij alle patiënten vóór de behandeling en daarna elke maand te worden gecontroleerd (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Combinatie met andere ijzerchelatietherapieën aangezien de veiligheid van dergelijke combinaties niet is vastgesteld (zie rubriek 4.5).
3 Patiënten met geschatte creatinineklaring < 60 ml/min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
U U
EXJADE is uitsluitend onderzocht bij patiënten met een uitgangswaarde van het serumcreatinine binnen de normaalwaarden die bij de leeftijd passen.
Tijdens klinische onderzoeken kwamen stijgingen in serumcreatinine van > 33% bij ≥ 2 opeenvolgende gelegenheden, soms boven de bovengrens van de normaalwaarden, voor bij ongeveer 36% van de patiënten.
Deze waren dosisafhankelijk.
Bij ongeveer tweederde van de patiënten die stijging in serumcreatinine hadden, keerden de waarden terug onder het 33%-niveau zonder dosisaanpassing.
Bij de resterende eenderde reageerde de stijging in serumcreatinine niet altijd op een dosisverlaging of een dosisonderbreking.
Gevallen van acuut nierfalen zijn gemeld na postmarketinggebruik van EXJADE (zie rubriek 4.8).
De oorzaken van de stijgingen in serumcreatinine zijn niet opgehelderd.
Speciale aandacht is vereist voor het controleren van het serumcreatinine bij patiënten die hoge doses EXJADE en/of weinig transfusies (< 7 ml/kg/maand rode bloedcellen of < 2 eenheden/maand voor een volwassene) krijgen.
Aangeraden wordt om het serumcreatinine in tweevoud te bepalen alvorens de therapie te starten.
Serumcreatinine, creatinineklaring (geschat met behulp van de Cockcroft-Gault- of MDRD-formule bij volwassenen en met behulp van de Schwartz-formule bij kinderen) en/of plasmacystatine C- spiegels moeten in de eerste maand wekelijks na start of wijziging van de therapie met EXJADE, en hierna maandelijks worden gecontroleerd.
Patiënten met bestaande nieraandoeningen en patiënten die geneesmiddelen krijgen die de nierfunctie onderdrukken, lopen meer risico op complicaties.
Er dient op gelet te worden dat voldoende hydratie wordt gehandhaafd bij patiënten die diarree of braken ontwikkelen.
Voor volwassenen kan de dagdosering worden verlaagd met 10 mg/kg, indien een stijging in serumcreatinine met > 33% boven het gemiddelde van de metingen vóór de behandeling en dalingen in geschatte creatinineklaring onder de ondergrens van de normaalwaarden (< 90 ml/min) worden waargenomen bij twee achtereenvolgende visites, en wanneer deze niet kunnen worden toegeschreven aan andere oorzaken (zie rubriek 4.2).
Voor kinderen kan de dosering worden verlaagd met 10 mg/kg indien bij twee achtereenvolgende visites de geschatte creatinineklaring daalt onder de ondergrens van de normaalwaarden (< 90 ml/min) en/of serumcreatininespiegels stijgen boven de bovengrens van de normaalwaarden passend bij de leeftijd.
Voor volwassenen en kinderen geldt dat de behandeling moet worden onderbroken na een dosisverlaging, indien een stijging in serumcreatinine > 33% boven het gemiddelde van de metingen vóór de behandeling wordt waargenomen en/of wanneer de berekende creatinineklaring onder de ondergrens van de normaalwaarden daalt.
Afhankelijk van de individuele klinische omstandigheden kan de behandeling opnieuw worden gestart.
Speciale aandacht is ook vereist voor het controleren van het serumcreatinine bij patiënten die gelijktijdig geneesmiddelen krijgen die de nierfunctie onderdrukken.
Testen op proteïnurie dienen maandelijks te worden uitgevoerd.
Indien nodig kunnen additionele markers van de niertubulusfunctie (bijvoorbeeld glycosurie bij niet-diabetici, lage serumspiegels van kalium, fosfaat, magnesium of uraat, fosfaturie, aminoacidurie) ook worden gecontroleerd.
Dosisverlaging of onderbreking kan worden overwogen indien er afwijkingen in spiegels van tubulaire markers zijn, en/of indien dit klinisch geïndiceerd is.
4 Indien, ondanks dosisverlaging en onderbreking, het serumcreatinine significant verhoogd blijft en er ook een persisterende afwijking in een andere marker van de nierfunctie is (bijvoorbeeld proteïnurie, Fanconi-syndroom), dient de patiënt te worden verwezen naar een nefroloog en kunnen verdere gespecialiseerde onderzoeken (bijvoorbeeld nierbiopsie) worden overwogen.
U U
Stijgingen in leverfunctietesten zijn waargenomen bij patiënten die worden behandeld met EXJADE.
Postmarketing gevallen van leverfalen, soms met fatale afloop, zijn gemeld bij patiënten die werden behandeld met EXJADE.
In de meeste meldingen van leverfalen betrof het patiënten met significante ziektetoestanden, waaronder al aanwezige levercirrose.
De rol van EXJADE als bijdragende of verergerende factor kan echter niet worden uitgesloten (zie rubriek 4.8).
Het wordt aanbevolen om serumtransaminasen, bilirubine en alkalinefosfatase te controleren vóór de start van de behandeling, tweewekelijks gedurende de eerste maand en vervolgens maandelijks.
Indien sprake is van een aanhoudende en progressieve stijging in serumtransaminasespiegels die niet toegeschreven kan worden aan andere oorzaken, dient EXJADE te worden onderbroken.
Als eenmaal de oorzaak van de afwijkingen in de leverfunctietest is opgehelderd of als de leverwaarden zijn teruggekeerd naar normale waarden, kan voorzichtige herstart van de behandeling met een lagere dosering, gevolgd door geleidelijke dosisverhoging, worden overwogen.
De behandeling met EXJADE werd uitsluitend gestart bij patiënten met levertransaminase uitgangswaarden tot maximaal 5 keer de bovengrens van de normaalwaarden (zie rubriek 5.2).
Er is melding gemaakt van bovenste gastrointestinale ulceraties en bloedingen bij patiënten, waaronder kinderen en adolescenten, die EXJADE kregen.
Multipele ulceraties zijn waargenomen bij sommige patiënten (zie rubriek 4.8).
Artsen en patiënten moeten alert blijven op tekenen en symptomen van gastrointestinale ulceraties en bloedingen tijdens de behandeling met EXJADE en direct aanvullend onderzoek en behandeling starten indien er een vermoeden is van een ernstige gastrointestinale bijwerking.
Voorzichtigheid is geboden bij patiënten die EXJADE innemen in combinatie met stoffen waarvan bekend is dat ze een ulcerogeen vermogen hebben, zoals NSAID’ s, corticosteroïden of orale bisfosfonaten en bij patiënten die anticoagulantia krijgen (zie rubriek 4.5).
Huidrashes kunnen optreden tijdens behandeling met EXJADE.
In de meeste gevallen verdwijnt de rash spontaan.
Wanneer onderbreking van de behandeling nodig is, mag de behandeling opnieuw worden gestart nadat de rash is verdwenen, met een lagere dosering gevolgd door geleidelijke dosisverhoging.
In ernstige gevallen kon deze herintroductie uitgevoerd worden in combinatie met een korte periode van toediening van een oraal steroïd.
Gevallen van ernstige overgevoeligheidsreacties (zoals anafylaxie en angioedeem) zijn gemeld bij patiënten die EXJADE kregen, waarbij de reactie in de meeste gevallen optrad binnen de eerste maand van de behandeling (zie rubriek 4.8).
Als dergelijke reacties optreden, dient EXJADE te worden gestaakt en dient geschikte medische interventie te worden gestart.
Gehoorstoornissen (verminderd horen) en visuele stoornissen (lenstroebelingen) zijn gemeld (zie rubriek 4.8).
Het uitvoeren van gehoor- en oogtesten (inclusief fundoscopie) voorafgaand aan de behandeling en daarna met regelmatige tussenpozen (elke 12 maanden) wordt aanbevolen.
Indien stoornissen worden geconstateerd tijdens de behandeling, kan dosisverlaging of onderbreking worden overwogen.
Er zijn postmarketing meldingen van leukopenie, trombocytopenie of pancytopenie, of verergering van deze cytopenieën bij patiënten die werden behandeld met EXJADE.
Het merendeel van deze patiënten hadden bestaande hematologische aandoeningen die vaak geassocieerd zijn met beenmergaandoeningen.
Een bijdragende of verergerende rol kan echter niet worden uitgesloten.
Onderbreking van de behandeling moet worden overwogen bij patiënten die onverklaarde cytopenie 5 ontwikkelen.
Maandelijkse controle van het serumferritine wordt aanbevolen om de respons van de patiënt op de behandeling te beoordelen (zie rubriek 4.2).
Indien het serumferritine steeds lager is dan 500 µg/l, dient een onderbreking van de behandeling te worden overwogen.
De resultaten van de testen voor serumcreatinine, serumferritine en serumtransaminasen dienen te worden bijgehouden en regelmatig te worden beoordeeld op trends.
De resultaten dienen ook te worden genoteerd in de geleverde patiëntenbrochure.
In de 1-jaars klinische onderzoeken werden groei en seksuele ontwikkeling van kinderen die werden behandeld met EXJADE, niet beïnvloed.
Echter, als een algemene voorzorgsmaatregel bij de behandeling van kinderen met transfusiegebonden ijzerstapeling moeten lichaamsgewicht, lengte en seksuele ontwikkeling met regelmatige tussenpozen (elke 12 maanden) gecontroleerd worden.
Cardiale dysfunctie is een bekende complicatie van ernstige ijzerstapeling.
De cardiale functie moet worden gecontroleerd bij patiënten met ernstige ijzerstapeling gedurende langetermijnbehandeling met EXJADE.
De tabletten bevatten lactose (1,1 mg lactose per mg deferasirox).
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp-lactasedeficiëntie, glucose-galactosemalabsorptie of ernstige lactasedeficiëntie, dienen dit geneesmiddel niet te gebruiken.
Het gelijktijdig gebruik van deferasirox met aluminiumbevattende antacida wordt niet aangeraden.
Voorzichtigheid is geboden wanneer deferasirox wordt gecombineerd met krachtige UDP- glucuronosyltransferase (UGT) - inductoren of CYP2C8 substraten (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De gelijktijdige toediening van EXJADE en aluminiumbevattende antacida is niet formeel bestudeerd.
Hoewel deferasirox een lagere affiniteit heeft voor aluminium dan voor ijzer, wordt niet aangeraden EXJADE tabletten in te nemen met aluminiumbevattende antacida (zie rubriek 4.4).
De biologische beschikbaarheid van deferasirox was in wisselende mate toegenomen wanneer het werd ingenomen met voedsel.
EXJADE moet daarom op een nuchtere maag worden ingenomen, tenminste 30 minuten voor voedselinname, bij voorkeur dagelijks op hetzelfde tijdstip (zie rubrieken 4.2 en 5.2).
Het deferasirox metabolisme is afhankelijk van UGT-enzymen.
In een onderzoek bij gezonde vrijwilligers resulteerde de gelijktijdige toediening van EXJADE (eenmalige dosis van 30 mg/kg) en de krachtige UGT-inductor rifampicine (herhaalde dosis van 600 mg/dag) in een verlaging van de blootstelling aan deferasirox met 44% (90% BI:
37% - 51%).
Derhalve kan het gelijktijdig gebruik van EXJADE met krachtige UGT-inductoren (bijv. rifampicine, carbamazepine, fenytoïne, fenobarbital, ritonavir) resulteren in een verlaging van de werkzaamheid van EXJADE (zie rubriek 4.4).
Het serumferritine van de patiënt dient te worden gecontroleerd tijdens en na de combinatie; de dosering van EXJADE dient zo nodig aangepast te worden.
In een onderzoek met gezonde vrijwilligers resulteerde gelijktijdige toediening van EXJADE en midazolam (een CYP3A4 “ probe” substraat) in een met 17% verlaagde midazolam blootstelling (90% BI:
8% - 26%).
In de klinische praktijk kan dit effect meer uitgesproken zijn.
Als gevolg van een mogelijke afname van de doeltreffendheid, is daarom voorzichtigheid geboden wanneer deferasirox wordt gecombineerd met stoffen die door CYP3A4 worden gemetaboliseerd (zoals ciclosporine, simvastatine, hormonale anticonceptiva, bepridil, ergotamine).
6 De veiligheid van EXJADE in combinatie met andere ijzerchelatoren is niet vastgesteld.
Daarom mag het niet worden gecombineerd met andere ijzerchelatietherapieën (zie rubriek 4.3).
Er is geen interactie waargenomen tussen EXJADE en digoxine bij gezonde volwassen vrijwilligers.
In een onderzoek bij gezonde vrijwilligers verhoogde de gelijktijdige toediening van deferasirox als een gematigde CYP2C8 remmer (30 mg/kg/dag) met repaglinide, een CYP2C8 substraat, toegediend als een eenmalige dosis van 0,5 mg, de AUC en C max van repaglinide met respectievelijk 2,3-voud
Aangezien de interactie niet is bepaald met doseringen hoger dan 0,5 mg voor repaglinide, moet het gelijktijdig gebruik van deferasirox met repaglinide worden vermeden.
Als de combinatie noodzakelijk blijkt te zijn, dienen zorgvuldige klinische controle en controle van glucosespiegels te worden uitgevoerd (zie rubriek 4.4).
Een interactie tussen deferasirox en andere CYP2C8 substraten, zoals paclitaxel, kan niet worden uitgesloten (zie rubriek 4.4).
Gelijktijdige toediening van EXJADE en vitamine C is niet formeel onderzocht.
Doses van vitamine C tot maximaal 200 mg per dag zijn niet in verband gebracht met nadelige gevolgen.
De gelijktijdige toediening van EXJADE met stoffen waarvan bekend is dat ze een ulcerogeen vermogen hebben, zoals NSAID’ s (waaronder acetylsalicylzuur in hoge doseringen), corticosteroïden of orale bisfosfonaten, kunnen het risico op gastrointestinale toxiciteit verhogen (zie rubriek 4.4).
De gelijktijdige toediening van EXJADE met anticoagulantia kan ook het risico op gastrointestinale bloedingen verhogen.
Een nauwgezette klinische controle is vereist wanneer deferasirox wordt gecombineerd met deze stoffen.
4.6 Zwangerschap en borstvoeding
Er zijn voor deferasirox geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Uit experimenteel onderzoek bij dieren is enige reproductietoxiciteit gebleken bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Als voorzorgsmaatregel wordt aanbevolen om EXJADE niet te gebruiken tijdens de zwangerschap tenzij dit duidelijk noodzakelijk is.
In dieronderzoeken werd ontdekt dat deferasirox snel en uitgebreid in de moedermelk wordt uitgescheiden.
Er zijn geen effecten op het nageslacht geconstateerd.
Het is niet bekend of deferasirox wordt uitgescheiden in humane melk.
Het geven van borstvoeding tijdens behandeling met EXJADE wordt afgeraden.
Er zijn geen fertiliteitsgegevens beschikbaar voor de mens.
Bij dieren werden geen bijwerkingen op de mannelijke of vrouwelijke fertiliteit gevonden (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van EXJADE op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die de soms voorkomende bijwerking duizeligheid ervaren, moeten voorzichtigheid betrachten bij het rijden en bij het bedienen van machines (zie rubriek 4.8).
7 4.8 Bijwerkingen
Tot de meest frequente reacties die zijn gemeld tijdens chronische behandeling met EXJADE bij volwassen patiënten en kinderen behoren gastroïntestinale bijwerkingen bij ongeveer 26% van de patiënten (voornamelijk misselijkheid, braken, diarree of buikpijn) en huidrash bij ongeveer 7% van de patiënten.
Diarree is vaker gemeld bij kinderen in de leeftijd van 2 tot 5 jaar dan bij oudere patiënten.
Ze verdwijnen meestal zelfs als de behandeling wordt voortgezet.
Tijdens klinische onderzoeken kwamen stijgingen in serumcreatinine van > 33% bij ≥ 2 opeenvolgende metingen, soms boven de bovengrens van de normaalwaarden, voor bij ongeveer 36% van de patiënten.
Deze waren dosisafhankelijk.
Bij ongeveer tweederde van de patiënten die stijging in serumcreatinine hadden, keerden de waarden terug onder het 33%-niveau zonder dosisaanpassing.
Bij de resterende eenderde reageerde de stijging in het serumcreatinine niet altijd op een dosisverlaging of een dosisonderbreking.
In sommige gevallen werd een stabilisatie van het serumcreatinine inderdaad waargenomen na dosisverlaging (zie rubriek 4.4).
Galstenen en gerelateerde galwegaandoeningen werden gemeld bij ongeveer 2% van de patiënten.
Stijgingen van levertransaminasen werden gemeld als bijwerking bij 2% van de patiënten.
Transaminase stijgingen hoger dan 10 keer de bovengrens van de normaalwaarden, hetgeen suggestief is voor hepatitis, kwamen soms voor (0,3%).
Tijdens postmarketing-ervaringen werd leverfalen, soms met fatale afloop, gemeld met EXJADE, voornamelijk bij patiënten met al aanwezige levercirrose (zie rubriek 4.4).
Zoals met andere ijzerchelatietherapieën werden soms hoge frequentie gehoorverlies en lenstroebelingen (immatuur cataract) gemeld bij patiënten die werden behandeld met EXJADE (zie rubriek 4.4).
Bijwerkingen zijn hieronder gerangschikt volgens de volgende afspraak: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 U
Bloed- en lymfestelselaandoeningen
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid
Oogaandoeningen
Soms:
Immatuur cataract, maculopathie
Evenwichtsorgaan- en ooraandoeningen
Soms:
Gehoorverlies
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Faryngolaryngeale pijn
Maagdarmstelselaandoeningen
Vaak:
Diarree, obstipatie, braken, misselijkheid, buikpijn, zwelling van de buik, dyspepsie
Soms:
Gastrointestinale bloedingen, maagzweer (waaronder multipele ulceraties), duodenumzweer, gastritis
Zelden:
Oesofagitis
Nier- en urinewegaandoeningen
Zeer vaak:
Vaak:
Soms:
Niet bekend:
Bloedcreatininestijgingen Proteïnurie Renale tubulopathie (verworven Fanconi-syndroom), glycosurie Acuut nierfalen 1 P P
8 Huid- en onderhuidaandoeningen
Vaak:
Soms:
Niet bekend:
Leukocytoclastische vasculitis 1, urticaria P P P
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Koorts, oedeem, moeheid
Immuunsysteemaandoeningen
Niet bekend:
Overgevoeligheidsreacties (met inbegrip van anafylaxie en angioedeem) 1 P P
Soms:
Niet bekend:
Transaminasestijgingen Hepatitis, cholelithiasis Leverfalen 1 P P
Psychische stoornissen
Soms:
Angst, slaapstoornissen
P Bijwerkingen zijn gemeld tijdens postmarketing-ervaringen.
meldingen waarvoor het niet altijd mogelijk is om de frequentie of een causaal verband met de blootstelling aan het geneesmiddel op betrouwbare wijze te bepalen.
4.9 Overdosering
Gevallen van overdosering (2-3 maal de voorgeschreven dosis gedurende enkele weken) zijn gerapporteerd.
In één geval resulteerde dit in hepatitis zonder duidelijke symptomen wat na een dosisonderbreking verdween.
Eenmalige doses van 80 mg/ kg bij thalassemiepatiënten met ijzerstapeling veroorzaakten misselijkheid en diarree van milde aard.
Acute tekenen van overdosering kunnen misselijkheid, braken, hoofdpijn en diarree inhouden.
Overdosering kan worden behandeld door het induceren van braken of door maagspoeling, en door symptomatische behandeling.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: ijzerchelatie-agens, ATC-code:
V03AC03
Deferasirox is een oraal actieve chelator die zeer selectief is voor ijzer (III).
Het is een tridentaat ligand dat ijzer bindt met hoge affiniteit in een 2:1 ratio.
Deferasirox bevordert excretie van ijzer, voornamelijk in de faeces.
Deferasirox heeft een lage affiniteit voor zink en koper, en veroorzaakt geen constante lage serumspiegels van deze metalen.
In een metabolische ijzerbalans studie bij volwassen thalassemiepatiënten met ijzerstapeling induceerde EXJADE in dagelijkse doses van 10, 20 en 40 mg/ kg een gemiddelde netto-excretie van respectievelijk 0,119, 0,329 en 0,445 mg Fe/ kg lichaamsgewicht per dag.
EXJADE is onderzocht bij 411 volwassenen (16 jaar en ouder) en 292 kinderen (2 tot 16 jaar) met chronische ijzerstapeling ten gevolge van bloedtransfusies.
Er waren 52 kinderen in de leeftijd van 2 tot 5 jaar.
De onderliggende aandoeningen die transfusies vereisten, waren bètathalassemie, sikkelcelziekte en andere erfelijke en verworven anemieën (myelodysplastische syndromen, Diamond- Blackfan-syndroom, aplastische anemie en andere zeer zeldzame anemieën).
Dagelijkse behandeling met doses van 20 en 30 mg/ kg gedurende een jaar bij volwassenen en kinderen met bètathalassemie die vaak transfusies ondergingen leidde tot reducties in indicatoren van totaal lichaamsijzer; de ijzerconcentratie in de lever was verlaagd met respectievelijk ongeveer gemiddeld -0,4 en -8,9 mg Fe/ g lever (biopsie droog gewicht (dw)), en het serumferritine was verlaagd 9 met respectievelijk ongeveer gemiddeld -36 en -926 µg/ l.
Bij dezelfde doseringen bedroegen de ratio’ s in ijzerexcretie: ijzerinname respectievelijk 1,02 (duidend op netto-ijzerbalans) en 1,67 (duidend op netto- ijzerverwijdering).
EXJADE induceerde vergelijkbare responsen bij patiënten met ijzerstapeling met andere anemieën.
Dagelijkse doseringen van 10 mg/ kg gedurende een jaar konden de hoeveelheid ijzer in de lever en serumferritinespiegels handhaven en een netto-ijzerbalans induceren bij patiënten die niet frequent transfusies of wisseltransfusies kregen.
Het serumferritine beoordeeld via maandelijkse controle, weerspiegelde veranderingen in ijzerconcentraties in de lever hetgeen erop wijst dat trends in serumferritine kunnen worden gebruikt om de respons op de behandeling te controleren.
Beperkte klinische gegevens met MRI (29 patiënten met normale hartfunctie aan het begin) wijzen erop dat behandeling met EXJADE 10-30 mg/ kg/ dag gedurende 1 jaar ook ijzerspiegels in het hart kan verlagen (gemiddeld nam MRI T2* toe van 18,3 tot 23,0 milliseconden).
De voornaamste analyse van de cruciale vergelijkende studie bij 586 patiënten die aan bètathalassemie leden en transfusiegebonden ijzerstapeling hadden, toonde geen “ non-inferiority” van EXJADE aan ten opzichte van deferoxamine in de analyse van de totale patiëntenpopulatie.
Het blijkt uit een post- hoc analyse van deze studie dat in de subgroep van patiënten met ijzerconcentraties in de lever ≥ 7 mg Fe/ g droog gewicht, behandeld met EXJADE (20 en 30 mg/ kg) of deferoxamine (35 tot ≥ 50 mg/ kg), de “ non-inferiority” -criteria werden bereikt.
Echter, bij patiënten met ijzerconcentraties in de lever < 7 mg Fe/ g droog gewicht, behandeld met EXJADE (5 en 10 mg/ kg) of deferoxamine (20 tot 35 mg/ kg), werd “ non-inferiority” niet vastgesteld als gevolg van wanverhouding in de dosering van de twee chelatoren.
Deze wanverhouding trad op omdat het patiënten op deferoxamine was toegestaan om op hun dosis vóór de studie te blijven, zelfs als deze hoger was dan de in het protocol gespecificeerde dosis.
56 patiënten onder de leeftijd van 6 jaar namen deel aan deze cruciale studie, 28 van hen kregen EXJADE.
Uit preklinische en klinische onderzoeken bleek dat EXJADE net zo actief kon zijn als deferoxamine wanneer het gebruikt werd in een dosisverhouding van 2:1 (d. w. z. een dosis van EXJADE die getalsmatig de helft was van de deferoxamine dosis).
Deze dosisaanbeveling was echter niet van te voren beoordeeld in de klinische onderzoeken.
Bij patiënten met ijzerconcentraties in de lever ≥ 7 mg Fe/ g droog gewicht met verschillende zeldzame anemieën of sikkelcelziekte, produceerde EXJADE tot maximaal 20 en 30 mg/ kg bovendien een afname in ijzerconcentratie in de lever en serumferritine die vergelijkbaar was met die verkregen bij patiënten met bètathalassemie.
5.2 Farmacokinetische eigenschappen
De absolute biologische beschikbaarheid (AUC)
van deferasirox uit EXJADE tabletten is ongeveer 70% vergeleken met een intraveneuze dosering.
Totale blootstelling (AUC) was ongeveer verdubbeld wanneer de tabletten samen werden ingenomen met een ontbijt met hoog vetgehalte (vetgehalte > 50% van de calorieën) en nam toe met ongeveer 50% wanneer samen ingenomen met een standaard ontbijt.
De biologische beschikbaarheid (AUC) van deferasirox was matig verhoogd (ongeveer 13-25%) wanneer het werd ingenomen 30 minuten voor de maaltijd met een normaal of hoog vetgehalte.
Verdeling U
Deferasirox is sterk eiwitgebonden (99%) aan plasma-eiwitten, bijna uitsluitend serumalbumine, en heeft een klein verdelingsvolume van ongeveer 14 liter bij volwassenen.
Glucuronidering is de belangrijkste metabolische route voor deferasirox, met daaropvolgend biliaire uitscheiding.
Het is waarschijnlijk dat deconjugatie van glucuronidaten in de darmen en daaropvolgende reabsorptie (enterohepatische kringloop) optreedt.
Deferasirox wordt voornamelijk geglucuronideerd door UGT1A1 en in mindere mate door UGT1A3.
Er is geen
10 remming van deferasirox metabolisme door hydroxyurea in vitro waargenomen.
Deferasirox en de metabolieten worden voornamelijk uitgescheiden in de faeces (84% van de dosis).
De renale uitscheiding van deferasirox en de metabolieten is minimaal (8% van de dosis).
De transporters MRP2 en MXR
(BCRP) zijn betrokken bij de biliaire excretie van deferasirox.
De C max en AUC 0-24u van deferasirox nemen ongeveer lineair toe met de dosis onder steady-state
Na meervoudige doses nam de blootstelling toe met een accumulatiefactor van 1,3 tot 2,3.
Kinderen De totale blootstelling van adolescenten (12 tot en met 17 jaar) en kinderen (2 tot 12 jaar) aan deferasirox na enkelvoudige en meervoudige doses was lager dan die bij volwassen patiënten.
Bij kinderen jonger dan 6 jaar was de blootstelling ongeveer 50% lager dan bij volwassenen.
Aangezien de dosering individueel wordt aangepast op basis van de respons, is niet te verwachten dat dit klinische gevolgen heeft.
Geslacht Vergeleken met mannen hebben vrouwen een matig lagere schijnbare klaring (17,5%) voor deferasirox.
Aangezien de dosering individueel wordt aangepast op basis van de respons is niet te verwachten dat dit klinische gevolgen heeft.
Oudere patiënten De farmacokinetiek van deferasirox is niet onderzocht bij oudere patiënten (65 jaar en ouder).
Nier- of leverfunctiestoornissen De farmacokinetiek van deferasirox is niet onderzocht bij patiënten met nier- of leverfunctiestoornissen.
De farmacokinetiek van deferasirox werd niet beïnvloed door levertransaminasespiegels tot maximaal 5 maal de bovengrens van de normaalwaarden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit of carcinogeen potentieel.
De belangrijkste bevindingen waren niertoxiciteit en lenstroebelingen (cataract).
Vergelijkbare bevindingen werden waargenomen bij neonatale en juveniele dieren.
De niertoxiciteit wordt beschouwd voornamelijk als gevolg van ijzertekort bij dieren die eerder geen ijzerstapeling hadden.
In vitro genotoxiciteitstesten waren of negatief (Ames-test, chromosoomaberratietest) of positief (V79 screen).
Deferasirox veroorzaakte vorming van micronuclei in vivo in het beenmerg, maar niet in de lever, van ratten zonder ijzerstapeling bij letale doses.
Dergelijke effecten werden niet waargenomen bij ratten waarbij van te voren ijzerstapeling was geïnduceerd.
Deferasirox was niet carcinogeen wanneer het werd toegediend aan ratten in een 2-jarige studie en transgene p53+/ - heterozygote muizen in een studie van 6 maanden.
Het vermogen voor reproductietoxiciteit werd beoordeeld bij ratten en konijnen.
Deferasirox was niet teratogeen, maar veroorzaakte toegenomen frequentie van veranderingen van het skelet en doodgeboren pups bij ratten in hoge doseringen die ernstig toxisch waren voor de moeder die geen ijzerstapeling had.
Deferasirox veroorzaakte geen andere effecten op fertiliteit of reproductie.
11 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Crospovidon, type A Cellulose, microkristallijn Povidon Natriumlaurylsulfaat Siliciumdioxide (colloïdaal, watervrij) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Dispersie in koolzuurhoudende dranken of melk wordt niet aangeraden vanwege respectievelijk schuimen en langzame dispersie.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC/ Aluminium blisterverpakkingen.
Verpakkingen met 28, 84 of 252 dispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 356/ 001 EU/ 1/ 06/ 356/ 002 EU/ 1/ 06/ 356/ 007
12 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
28.08.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
EXJADE 250 mg dispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dispergeerbare tablet bevat 250 mg deferasirox.
Dit product bevat lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Dispergeerbare tablet
Gebroken witte, ronde, platte tabletten met schuine randen en inscripties (NVR op de ene en J 250 op de andere zijde).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
EXJADE is geïndiceerd voor de behandeling van chronische ijzerstapeling als gevolg van veelvuldige bloedtransfusies (≥ 7 ml/ kg/ maand rode bloedcellen) bij patiënten van 6 jaar en ouder met bètathalassemie major.
EXJADE is ook geïndiceerd voor de behandeling van chronische ijzerstapeling als gevolg van bloedtransfusies wanneer deferoxamine behandeling gecontraïndiceerd of inadequaat is in de volgende patiëntengroepen:
- patiënten met andere anemieën,
- patiënten in de leeftijd van 2 tot 5 jaar,
- patiënten met bètathalassemie major met ijzerstapeling als gevolg van occasionele
bloedtransfusies (< 7 ml/ kg/ maand rode bloedcellen).
4.2 Dosering en wijze van toediening
Behandeling met EXJADE dient te worden gestart en onderhouden door artsen die ervaring hebben met de behandeling van chronische ijzerstapeling als gevolg van bloedtransfusies.
Aangeraden wordt om de behandeling met EXJADE te starten na transfusie van ongeveer 20 eenheden (ongeveer 100 ml/ kg) rode bloedcellen of wanneer er bewijs is uit klinische monitoring dat er sprake is van chronische ijzerstapeling (bijv. serumferritine > 1.000 µg/ l).
Doses (in mg/ kg) moeten worden berekend en afgerond naar de dichtstbijzijnde gehele tabletgrootte.
Het doel van ijzerchelatietherapie is de hoeveelheid ijzer toegediend via transfusies te verwijderen en zo nodig de bestaande ijzerbelasting te verminderen.
De aanbevolen startdosering van EXJADE is 20 mg/ kg lichaamsgewicht per dag.
Een startdosering van 30 mg/ kg per dag kan worden overwogen bij patiënten bij wie een reductie van een toegenomen ijzerniveau in het lichaam noodzakelijk is en die tevens meer dan 14 ml/ kg/ maand rode bloedcellen (ongeveer > 4 eenheden/ maand voor een volwassene) krijgen.
14 Een startdosering van 10 mg/ kg per dag kan worden overwogen bij patiënten bij wie geen reductie van een toegenomen ijzerniveau in het lichaam noodzakelijk is en die tevens minder dan 7 ml/ kg/ maand rode bloedcellen (ongeveer < 2 eenheden/ maand voor een volwassene) krijgen.
De respons van de patiënt moet worden gecontroleerd en een dosisverhoging moet worden overwogen als onvoldoende werkzaamheid wordt bereikt (zie rubriek 5.1).
Voor patiënten die al goed worden behandeld met deferoxamine, kan een startdosering van EXJADE die getalsmatig de helft bedraagt van de dosis deferoxamine, worden overwogen (bijv. een patiënt die 40 mg/ kg/ dag deferoxamine gedurende 5 dagen per week (of equivalent) krijgt, kan worden omgezet naar een startdosis van 20 mg/ kg/ dag EXJADE).
Wanneer dit resulteert in een dosis van minder dan 20 mg/ kg lichaamsgewicht per dag, moet de respons van de patiënt worden gecontroleerd en moet een dosisverhoging worden overwogen als onvoldoende werkzaamheid wordt bereikt (zie rubriek 5.1).
Onderhoudsdosis U
Aangeraden wordt om serumferritine elke maand te controleren en de dosis van EXJADE indien nodig elke 3 tot 6 maanden aan te passen op basis van de ontwikkeling van de waarde van het serumferritine.
Dosisaanpassingen kunnen worden gedaan in stappen van 5 tot 10 mg/ kg en kunnen worden aangepast aan de respons van de individuele patiënt en het therapeutisch doel (onderhoud of reductie van ijzerbelasting).
Doses hoger dan 30 mg/ kg worden niet aanbevolen omdat er slechts beperkte ervaring is met hogere doses dan deze.
Als het serumferritine consequent lager is dan 500 µg/ l, dient een onderbreking van de behandeling te worden overwogen (zie rubriek 4.4).
Bereiding U
EXJADE dient éénmaal daags te worden ingenomen op een nuchtere maag ten minste 30 minuten vóór voedselinname, bij voorkeur dagelijks op hetzelfde tijdstip (zie rubrieken 4.5 en 5.2).
De tabletten worden gedispergeerd door ze in een glas water, sinaasappelsap of appelsap te roeren (100 tot 200 ml) totdat een fijne suspensie is verkregen.
Nadat de suspensie is ingenomen, dient het restant opnieuw te worden gesuspendeerd in een klein volume water of sap en ingenomen.
De tabletten mogen niet worden fijngekauwd of in hun geheel worden doorgeslikt (zie ook rubriek 6.2).
Ouderen (≥ 65 jaar) U
De dosisaanbevelingen voor ouderen zijn dezelfde als hierboven beschreven.
Kinderen (2 tot 17 jaar) U
Bij het berekenen van de dosering dient rekening te worden gehouden met gewichtsveranderingen bij kinderen met de tijd.
Bij kinderen van 2 tot 5 jaar oud is de blootstelling lager dan bij volwassenen (zie rubriek 5.2).
Deze leeftijdsgroep kan daarom een hogere dosis nodig hebben dan volwassenen.
De startdosis dient echter dezelfde te zijn als bij volwassenen, gevolgd door individuele titratie.
EXJADE is niet onderzocht bij patiënten met nierfunctiestoornissen en is gecontraïndiceerd bij patiënten met een geschatte creatinineklaring < 60 ml/ min (zie rubrieken 4.3 en 4.4).
Patiënten met leverfunctiestoornissen U
EXJADE is niet onderzocht bij patiënten met leverfunctiestoornissen en moet bij deze patiënten met voorzichtigheid worden gebruikt.
De aanbevelingen voor de startdosering voor patiënten met leverfunctiestoornissen zijn dezelfde als hierboven beschreven.
De leverfunctie dient bij alle patiënten vóór de behandeling en daarna elke maand te worden gecontroleerd (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Combinatie met andere ijzerchelatietherapieën aangezien de veiligheid van dergelijke combinaties niet is vastgesteld (zie rubriek 4.5).
15 Patiënten met geschatte creatinineklaring < 60 ml/ min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
U U
EXJADE is uitsluitend onderzocht bij patiënten met een uitgangswaarde van het serumcreatinine binnen de normaalwaarden die bij de leeftijd passen.
Tijdens klinische onderzoeken kwamen stijgingen in serumcreatinine van > 33% bij ≥ 2 opeenvolgende gelegenheden, soms boven de bovengrens van de normaalwaarden, voor bij ongeveer 36% van de patiënten.
Deze waren dosisafhankelijk.
Bij ongeveer tweederde van de patiënten die stijging in serumcreatinine hadden, keerden de waarden terug onder het 33%-niveau zonder dosisaanpassing.
Bij de resterende eenderde reageerde de stijging in serumcreatinine niet altijd op een dosisverlaging of een dosisonderbreking.
Gevallen van acuut nierfalen zijn gemeld na postmarketinggebruik van EXJADE (zie rubriek 4.8).
De oorzaken van de stijgingen in serumcreatinine zijn niet opgehelderd.
Speciale aandacht is vereist voor het controleren van het serumcreatinine bij patiënten die hoge doses EXJADE en/ of weinig transfusies (< 7 ml/ kg/ maand rode bloedcellen of < 2 eenheden/ maand voor een volwassene) krijgen.
Aangeraden wordt om het serumcreatinine in tweevoud te bepalen alvorens de therapie te starten.
Serumcreatinine, creatinineklaring (geschat met behulp van de Cockcroft-Gault- of MDRD-formule bij volwassenen en met behulp van de Schwartz-formule bij kinderen) en/ of plasmacystatine C- spiegels moeten in de eerste maand wekelijks na start of wijziging van de therapie met EXJADE, en hierna maandelijks worden gecontroleerd.
Patiënten met bestaande nieraandoeningen en patiënten die geneesmiddelen krijgen die de nierfunctie onderdrukken, lopen meer risico op complicaties.
Er dient op gelet te worden dat voldoende hydratie wordt gehandhaafd bij patiënten die diarree of braken ontwikkelen.
Voor volwassenen kan de dagdosering worden verlaagd met 10 mg/ kg, indien een stijging in serumcreatinine met > 33% boven het gemiddelde van de metingen vóór de behandeling en dalingen in geschatte creatinineklaring onder de ondergrens van de normaalwaarden (< 90 ml/ min) worden waargenomen bij twee achtereenvolgende visites, en wanneer deze niet kunnen worden toegeschreven aan andere oorzaken (zie rubriek 4.2).
Voor kinderen kan de dosering worden verlaagd met 10 mg/ kg indien bij twee achtereenvolgende visites de geschatte creatinineklaring daalt onder de ondergrens van de normaalwaarden (< 90 ml/ min) en/ of serumcreatininespiegels stijgen boven de bovengrens van de normaalwaarden passend bij de leeftijd.
Voor volwassenen en kinderen geldt dat de behandeling moet worden onderbroken na een dosisverlaging, indien een stijging in serumcreatinine > 33% boven het gemiddelde van de metingen vóór de behandeling wordt waargenomen en/ of wanneer de berekende creatinineklaring onder de ondergrens van de normaalwaarden daalt.
Afhankelijk van de individuele klinische omstandigheden kan de behandeling opnieuw worden gestart.
Speciale aandacht is ook vereist voor het controleren van het serumcreatinine bij patiënten die gelijktijdig geneesmiddelen krijgen die de nierfunctie onderdrukken.
Testen op proteïnurie dienen maandelijks te worden uitgevoerd.
Indien nodig kunnen additionele markers van de niertubulusfunctie (bijvoorbeeld glycosurie bij niet-diabetici, lage serumspiegels van kalium, fosfaat, magnesium of uraat, fosfaturie, aminoacidurie) ook worden gecontroleerd.
Dosisverlaging of onderbreking kan worden overwogen indien er afwijkingen in spiegels van tubulaire markers zijn, en/ of indien dit klinisch geïndiceerd is.
16 Indien, ondanks dosisverlaging en onderbreking, het serumcreatinine significant verhoogd blijft en er ook een persisterende afwijking in een andere marker van de nierfunctie is (bijvoorbeeld proteïnurie, Fanconi-syndroom), dient de patiënt te worden verwezen naar een nefroloog en kunnen verdere gespecialiseerde onderzoeken (bijvoorbeeld nierbiopsie) worden overwogen.
U U
Stijgingen in leverfunctietesten zijn waargenomen bij patiënten die worden behandeld met EXJADE.
Postmarketing gevallen van leverfalen, soms met fatale afloop, zijn gemeld bij patiënten die werden behandeld met EXJADE.
In de meeste meldingen van leverfalen betrof het patiënten met significante ziektetoestanden, waaronder al aanwezige levercirrose.
De rol van EXJADE als bijdragende of verergerende factor kan echter niet worden uitgesloten (zie rubriek 4.8).
Het wordt aanbevolen om serumtransaminasen, bilirubine en alkalinefosfatase te controleren vóór de start van de behandeling, tweewekelijks gedurende de eerste maand en vervolgens maandelijks.
Indien sprake is van een aanhoudende en progressieve stijging in serumtransaminasespiegels die niet toegeschreven kan worden aan andere oorzaken, dient EXJADE te worden onderbroken.
Als eenmaal de oorzaak van de afwijkingen in de leverfunctietest is opgehelderd of als de leverwaarden zijn teruggekeerd naar normale waarden, kan voorzichtige herstart van de behandeling met een lagere dosering, gevolgd door geleidelijke dosisverhoging, worden overwogen.
De behandeling met EXJADE werd uitsluitend gestart bij patiënten met levertransaminase uitgangswaarden tot maximaal 5 keer de bovengrens van de normaalwaarden (zie rubriek 5.2).
Er is melding gemaakt van bovenste gastrointestinale ulceraties en bloedingen bij patiënten, waaronder kinderen en adolescenten, die EXJADE kregen.
Multipele ulceraties zijn waargenomen bij sommige patiënten (zie rubriek 4.8).
Artsen en patiënten moeten alert blijven op tekenen en symptomen van gastrointestinale ulceraties en bloedingen tijdens de behandeling met EXJADE en direct aanvullend onderzoek en behandeling starten indien er een vermoeden is van een ernstige gastrointestinale bijwerking.
Voorzichtigheid is geboden bij patiënten die EXJADE innemen in combinatie met stoffen waarvan bekend is dat ze een ulcerogeen vermogen hebben, zoals NSAID’ s, corticosteroïden of orale bisfosfonaten en bij patiënten die anticoagulantia krijgen (zie rubriek 4.5).
Huidrashes kunnen optreden tijdens behandeling met EXJADE.
In de meeste gevallen verdwijnt de rash spontaan.
Wanneer onderbreking van de behandeling nodig is, mag de behandeling opnieuw worden gestart nadat de rash is verdwenen, met een lagere dosering gevolgd door geleidelijke dosisverhoging.
In ernstige gevallen kon deze herintroductie uitgevoerd worden in combinatie met een korte periode van toediening van een oraal steroïd.
Gevallen van ernstige overgevoeligheidsreacties (zoals anafylaxie en angioedeem) zijn gemeld bij patiënten die EXJADE kregen, waarbij de reactie in de meeste gevallen optrad binnen de eerste maand van de behandeling (zie rubriek 4.8).
Als dergelijke reacties optreden, dient EXJADE te worden gestaakt en dient geschikte medische interventie te worden gestart.
Gehoorstoornissen (verminderd horen) en visuele stoornissen (lenstroebelingen) zijn gemeld (zie rubriek 4.8).
Het uitvoeren van gehoor- en oogtesten (inclusief fundoscopie) voorafgaand aan de behandeling en daarna met regelmatige tussenpozen (elke 12 maanden) wordt aanbevolen.
Indien stoornissen worden geconstateerd tijdens de behandeling, kan dosisverlaging of onderbreking worden overwogen.
Er zijn postmarketing meldingen van leukopenie, trombocytopenie of pancytopenie, of verergering van deze cytopenieën bij patiënten die werden behandeld met EXJADE.
Het merendeel van deze patiënten hadden bestaande hematologische aandoeningen die vaak geassocieerd zijn met beenmergaandoeningen.
Een bijdragende of verergerende rol kan echter niet worden uitgesloten.
Onderbreking van de behandeling moet worden overwogen bij patiënten die onverklaarde cytopenie 17 ontwikkelen.
Maandelijkse controle van het serumferritine wordt aanbevolen om de respons van de patiënt op de behandeling te beoordelen (zie rubriek 4.2).
Indien het serumferritine steeds lager is dan 500 µg/ l, dient een onderbreking van de behandeling te worden overwogen.
De resultaten van de testen voor serumcreatinine, serumferritine en serumtransaminasen dienen te worden bijgehouden en regelmatig te worden beoordeeld op trends.
De resultaten dienen ook te worden genoteerd in de geleverde patiëntenbrochure.
In de 1-jaars klinische onderzoeken werden groei en seksuele ontwikkeling van kinderen die werden behandeld met EXJADE, niet beïnvloed.
Echter, als een algemene voorzorgsmaatregel bij de behandeling van kinderen met transfusiegebonden ijzerstapeling moeten lichaamsgewicht, lengte en seksuele ontwikkeling met regelmatige tussenpozen (elke 12 maanden) gecontroleerd worden.
Cardiale dysfunctie is een bekende complicatie van ernstige ijzerstapeling.
De cardiale functie moet worden gecontroleerd bij patiënten met ernstige ijzerstapeling gedurende langetermijnbehandeling met EXJADE.
De tabletten bevatten lactose (1,1 mg lactose per mg deferasirox).
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp-lactasedeficiëntie, glucose-galactosemalabsorptie of ernstige lactasedeficiëntie, dienen dit geneesmiddel niet te gebruiken.
Het gelijktijdig gebruik van deferasirox met aluminiumbevattende antacida wordt niet aangeraden.
Voorzichtigheid is geboden wanneer deferasirox wordt gecombineerd met krachtige UDP- glucuronosyltransferase (UGT)-inductoren of CYP2C8 substraten (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De gelijktijdige toediening van EXJADE en aluminiumbevattende antacida is niet formeel bestudeerd.
Hoewel deferasirox een lagere affiniteit heeft voor aluminium dan voor ijzer, wordt niet aangeraden EXJADE tabletten in te nemen met aluminiumbevattende antacida (zie rubriek 4.4).
De biologische beschikbaarheid van deferasirox was in wisselende mate toegenomen wanneer het werd ingenomen met voedsel.
EXJADE moet daarom op een nuchtere maag worden ingenomen, tenminste 30 minuten voor voedselinname, bij voorkeur dagelijks op hetzelfde tijdstip (zie rubrieken 4.2 en 5.2).
Het deferasirox metabolisme is afhankelijk van UGT-enzymen.
In een onderzoek bij gezonde vrijwilligers resulteerde de gelijktijdige toediening van EXJADE (eenmalige dosis van 30 mg/ kg) en de krachtige UGT-inductor rifampicine (herhaalde dosis van 600 mg/ dag) in een verlaging van de blootstelling aan deferasirox met 44% (90% BI:
37% - 51%).
Derhalve kan het gelijktijdig gebruik van EXJADE met krachtige UGT-inductoren (bijv. rifampicine, carbamazepine, fenytoïne, fenobarbital, ritonavir) resulteren in een verlaging van de werkzaamheid van EXJADE (zie rubriek 4.4).
Het serumferritine van de patiënt dient te worden gecontroleerd tijdens en na de combinatie; de dosering van EXJADE dient zo nodig aangepast te worden.
In een onderzoek met gezonde vrijwilligers resulteerde gelijktijdige toediening van EXJADE en midazolam (een CYP3A4 “ probe” substraat) in een met 17% verlaagde midazolam blootstelling (90% BI:
8% - 26%).
In de klinische praktijk kan dit effect meer uitgesproken zijn.
Als gevolg van een mogelijke afname van de doeltreffendheid, is daarom voorzichtigheid geboden wanneer deferasirox wordt gecombineerd met stoffen die door CYP3A4 worden gemetaboliseerd (zoals ciclosporine, simvastatine, hormonale anticonceptiva, bepridil, ergotamine).
18 De veiligheid van EXJADE in combinatie met andere ijzerchelatoren is niet vastgesteld.
Daarom mag het niet worden gecombineerd met andere ijzerchelatietherapieën (zie rubriek 4.3).
Er is geen interactie waargenomen tussen EXJADE en digoxine bij gezonde volwassen vrijwilligers.
In een onderzoek bij gezonde vrijwilligers verhoogde de gelijktijdige toediening van deferasirox als een gematigde CYP2C8 remmer (30 mg/ kg/ dag) met repaglinide, een CYP2C8 substraat, toegediend als een eenmalige dosis van 0,5 mg, de AUC en C max van repaglinide met respectievelijk 2,3-voud
Aangezien de interactie niet is bepaald met doseringen hoger dan 0,5 mg voor repaglinide, moet het gelijktijdig gebruik van deferasirox met repaglinide worden vermeden.
Als de combinatie noodzakelijk blijkt te zijn, dienen zorgvuldige klinische controle en controle van glucosespiegels te worden uitgevoerd (zie rubriek 4.4).
Een interactie tussen deferasirox en andere CYP2C8 substraten, zoals paclitaxel, kan niet worden uitgesloten (zie rubriek 4.4).
Gelijktijdige toediening van EXJADE en vitamine C is niet formeel onderzocht.
Doses van vitamine C tot maximaal 200 mg per dag zijn niet in verband gebracht met nadelige gevolgen.
De gelijktijdige toediening van EXJADE met stoffen waarvan bekend is dat ze een ulcerogeen vermogen hebben, zoals NSAID’ s (waaronder acetylsalicylzuur in hoge doseringen), corticosteroïden of orale bisfosfonaten, kunnen het risico op gastrointestinale toxiciteit verhogen (zie rubriek 4.4).
De gelijktijdige toediening van EXJADE met anticoagulantia kan ook het risico op gastrointestinale bloedingen verhogen.
Een nauwgezette klinische controle is vereist wanneer deferasirox wordt gecombineerd met deze stoffen.
4.6 Zwangerschap en borstvoeding
Er zijn voor deferasirox geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Uit experimenteel onderzoek bij dieren is enige reproductietoxiciteit gebleken bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Als voorzorgsmaatregel wordt aanbevolen om EXJADE niet te gebruiken tijdens de zwangerschap tenzij dit duidelijk noodzakelijk is.
In dieronderzoeken werd ontdekt dat deferasirox snel en uitgebreid in de moedermelk wordt uitgescheiden.
Er zijn geen effecten op het nageslacht geconstateerd.
Het is niet bekend of deferasirox wordt uitgescheiden in humane melk.
Het geven van borstvoeding tijdens behandeling met EXJADE wordt afgeraden.
Er zijn geen fertiliteitsgegevens beschikbaar voor de mens.
Bij dieren werden geen bijwerkingen op de mannelijke of vrouwelijke fertiliteit gevonden (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van EXJADE op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die de soms voorkomende bijwerking duizeligheid ervaren, moeten voorzichtigheid betrachten bij het rijden en bij het bedienen van machines (zie rubriek 4.8).
19 4.8 Bijwerkingen
Tot de meest frequente reacties die zijn gemeld tijdens chronische behandeling met EXJADE bij volwassen patiënten en kinderen behoren gastroïntestinale bijwerkingen bij ongeveer 26% van de patiënten (voornamelijk misselijkheid, braken, diarree of buikpijn) en huidrash bij ongeveer 7% van de patiënten.
Diarree is vaker gemeld bij kinderen in de leeftijd van 2 tot 5 jaar dan bij oudere patiënten.
Ze verdwijnen meestal zelfs als de behandeling wordt voortgezet.
Tijdens klinische onderzoeken kwamen stijgingen in serumcreatinine van > 33% bij ≥ 2 opeenvolgende metingen, soms boven de bovengrens van de normaalwaarden, voor bij ongeveer 36% van de patiënten.
Deze waren dosisafhankelijk.
Bij ongeveer tweederde van de patiënten die stijging in serumcreatinine hadden, keerden de waarden terug onder het 33%-niveau zonder dosisaanpassing.
Bij de resterende eenderde reageerde de stijging in het serumcreatinine niet altijd op een dosisverlaging of een dosisonderbreking.
In sommige gevallen werd een stabilisatie van het serumcreatinine inderdaad waargenomen na dosisverlaging (zie rubriek 4.4).
Galstenen en gerelateerde galwegaandoeningen werden gemeld bij ongeveer 2% van de patiënten.
Stijgingen van levertransaminasen werden gemeld als bijwerking bij 2% van de patiënten.
Transaminase stijgingen hoger dan 10 keer de bovengrens van de normaalwaarden, hetgeen suggestief is voor hepatitis, kwamen soms voor (0,3%).
Tijdens postmarketing-ervaringen werd leverfalen, soms met fatale afloop, gemeld met EXJADE, voornamelijk bij patiënten met al aanwezige levercirrose (zie rubriek 4.4).
Zoals met andere ijzerchelatietherapieën werden soms hoge frequentie gehoorverlies en lenstroebelingen (immatuur cataract) gemeld bij patiënten die werden behandeld met EXJADE (zie rubriek 4.4).
Bijwerkingen zijn hieronder gerangschikt volgens de volgende afspraak: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 U
Bloed- en lymfestelselaandoeningen
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid
Oogaandoeningen
Soms:
Immatuur cataract, maculopathie
Evenwichtsorgaan- en ooraandoeningen
Soms:
Gehoorverlies
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Faryngolaryngeale pijn
Maagdarmstelselaandoeningen
Vaak:
Diarree, obstipatie, braken, misselijkheid, buikpijn, zwelling van de buik, dyspepsie
Soms:
Gastrointestinale bloedingen, maagzweer (waaronder multipele ulceraties), duodenumzweer, gastritis
Zelden:
Oesofagitis
Nier- en urinewegaandoeningen
Zeer vaak:
Vaak:
Soms:
Niet bekend:
Bloedcreatininestijgingen Proteïnurie Renale tubulopathie (verworven Fanconi-syndroom), glycosurie Acuut nierfalen 1 P P
20 Huid- en onderhuidaandoeningen
Vaak:
Soms:
Niet bekend:
Leukocytoclastische vasculitis 1, urticaria P P P
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Koorts, oedeem, moeheid
Immuunsysteemaandoeningen
Niet bekend:
Overgevoeligheidsreacties (met inbegrip van anafylaxie en angioedeem) 1 P P
Soms:
Niet bekend:
Transaminasestijgingen Hepatitis, cholelithiasis Leverfalen 1 P P
Psychische stoornissen
Soms:
Angst, slaapstoornissen
P Bijwerkingen zijn gemeld tijdens postmarketing-ervaringen.
meldingen waarvoor het niet altijd mogelijk is om de frequentie of een causaal verband met de blootstelling aan het geneesmiddel op betrouwbare wijze te bepalen.
4.9 Overdosering
Gevallen van overdosering (2-3 maal de voorgeschreven dosis gedurende enkele weken) zijn gerapporteerd.
In één geval resulteerde dit in hepatitis zonder duidelijke symptomen wat na een dosisonderbreking verdween.
Eenmalige doses van 80 mg/ kg bij thalassemiepatiënten met ijzerstapeling veroorzaakten misselijkheid en diarree van milde aard.
Acute tekenen van overdosering kunnen misselijkheid, braken, hoofdpijn en diarree inhouden.
Overdosering kan worden behandeld door het induceren van braken of door maagspoeling, en door symptomatische behandeling.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: ijzerchelatie-agens, ATC-code:
V03AC03
Deferasirox is een oraal actieve chelator die zeer selectief is voor ijzer (III).
Het is een tridentaat ligand dat ijzer bindt met hoge affiniteit in een 2:1 ratio.
Deferasirox bevordert excretie van ijzer, voornamelijk in de faeces.
Deferasirox heeft een lage affiniteit voor zink en koper, en veroorzaakt geen constante lage serumspiegels van deze metalen.
In een metabolische ijzerbalans studie bij volwassen thalassemiepatiënten met ijzerstapeling induceerde EXJADE in dagelijkse doses van 10, 20 en 40 mg/ kg een gemiddelde netto-excretie van respectievelijk 0,119, 0,329 en 0,445 mg Fe/ kg lichaamsgewicht per dag.
EXJADE is onderzocht bij 411 volwassenen (16 jaar en ouder) en 292 kinderen (2 tot 16 jaar) met chronische ijzerstapeling ten gevolge van bloedtransfusies.
Er waren 52 kinderen in de leeftijd van 2 tot 5 jaar.
De onderliggende aandoeningen die transfusies vereisten, waren bètathalassemie, sikkelcelziekte en andere erfelijke en verworven anemieën (myelodysplastische syndromen, Diamond- Blackfan-syndroom, aplastische anemie en andere zeer zeldzame anemieën).
Dagelijkse behandeling met doses van 20 en 30 mg/ kg gedurende een jaar bij volwassenen en kinderen met bètathalassemie die vaak transfusies ondergingen leidde tot reducties in indicatoren van totaal lichaamsijzer; de ijzerconcentratie in de lever was verlaagd met respectievelijk ongeveer gemiddeld -0,4 en -8,9 mg Fe/ g lever (biopsie droog gewicht (dw)), en het serumferritine was verlaagd 21 met respectievelijk ongeveer gemiddeld -36 en -926 µg/ l.
Bij dezelfde doseringen bedroegen de ratio’ s in ijzerexcretie: ijzerinname respectievelijk 1,02 (duidend op netto-ijzerbalans) en 1,67 (duidend op netto- ijzerverwijdering).
EXJADE induceerde vergelijkbare responsen bij patiënten met ijzerstapeling met andere anemieën.
Dagelijkse doseringen van 10 mg/ kg gedurende een jaar konden de hoeveelheid ijzer in de lever en serumferritinespiegels handhaven en een netto-ijzerbalans induceren bij patiënten die niet frequent transfusies of wisseltransfusies kregen.
Het serumferritine beoordeeld via maandelijkse controle, weerspiegelde veranderingen in ijzerconcentraties in de lever hetgeen erop wijst dat trends in serumferritine kunnen worden gebruikt om de respons op de behandeling te controleren.
Beperkte klinische gegevens met MRI (29 patiënten met normale hartfunctie aan het begin) wijzen erop dat behandeling met EXJADE 10-30 mg/ kg/ dag gedurende 1 jaar ook ijzerspiegels in het hart kan verlagen (gemiddeld nam MRI T2* toe van 18,3 tot 23,0 milliseconden).
De voornaamste analyse van de cruciale vergelijkende studie bij 586 patiënten die aan bètathalassemie leden en transfusiegebonden ijzerstapeling hadden, toonde geen “ non-inferiority” van EXJADE aan ten opzichte van deferoxamine in de analyse van de totale patiëntenpopulatie.
Het blijkt uit een post- hoc analyse van deze studie dat in de subgroep van patiënten met ijzerconcentraties in de lever ≥ 7 mg Fe/ g droog gewicht, behandeld met EXJADE (20 en 30 mg/ kg) of deferoxamine (35 tot ≥ 50 mg/ kg), de “ non-inferiority” -criteria werden bereikt.
Echter, bij patiënten met ijzerconcentraties in de lever < 7 mg Fe/ g droog gewicht, behandeld met EXJADE (5 en 10 mg/ kg) of deferoxamine (20 tot 35 mg/ kg), werd “ non-inferiority” niet vastgesteld als gevolg van wanverhouding in de dosering van de twee chelatoren.
Deze wanverhouding trad op omdat het patiënten op deferoxamine was toegestaan om op hun dosis vóór de studie te blijven, zelfs als deze hoger was dan de in het protocol gespecificeerde dosis.
56 patiënten onder de leeftijd van 6 jaar namen deel aan deze cruciale studie, 28 van hen kregen EXJADE.
Uit preklinische en klinische onderzoeken bleek dat EXJADE net zo actief kon zijn als deferoxamine wanneer het gebruikt werd in een dosisverhouding van 2:1 (d. w. z. een dosis van EXJADE die getalsmatig de helft was van de deferoxamine dosis).
Deze dosisaanbeveling was echter niet van te voren beoordeeld in de klinische onderzoeken.
Bij patiënten met ijzerconcentraties in de lever ≥ 7 mg Fe/ g droog gewicht met verschillende zeldzame anemieën of sikkelcelziekte, produceerde EXJADE tot maximaal 20 en 30 mg/ kg bovendien een afname in ijzerconcentratie in de lever en serumferritine die vergelijkbaar was met die verkregen bij patiënten met bètathalassemie.
5.2 Farmacokinetische eigenschappen
De absolute biologische beschikbaarheid (AUC)
van deferasirox uit EXJADE tabletten is ongeveer 70% vergeleken met een intraveneuze dosering.
Totale blootstelling (AUC) was ongeveer verdubbeld wanneer de tabletten samen werden ingenomen met een ontbijt met hoog vetgehalte (vetgehalte > 50% van de calorieën) en nam toe met ongeveer 50% wanneer samen ingenomen met een standaard ontbijt.
De biologische beschikbaarheid (AUC) van deferasirox was matig verhoogd (ongeveer 13-25%) wanneer het werd ingenomen 30 minuten voor de maaltijd met een normaal of hoog vetgehalte.
Verdeling U
Deferasirox is sterk eiwitgebonden (99%) aan plasma-eiwitten, bijna uitsluitend serumalbumine, en heeft een klein verdelingsvolume van ongeveer 14 liter bij volwassenen.
Glucuronidering is de belangrijkste metabolische route voor deferasirox, met daaropvolgend biliaire uitscheiding.
Het is waarschijnlijk dat deconjugatie van glucuronidaten in de darmen en daaropvolgende reabsorptie (enterohepatische kringloop) optreedt.
Deferasirox wordt voornamelijk geglucuronideerd door UGT1A1 en in mindere mate door UGT1A3.
Er is geen
22 remming van deferasirox metabolisme door hydroxyurea in vitro waargenomen.
Deferasirox en de metabolieten worden voornamelijk uitgescheiden in de faeces (84% van de dosis).
De renale uitscheiding van deferasirox en de metabolieten is minimaal (8% van de dosis).
De transporters MRP2 en MXR
(BCRP) zijn betrokken bij de biliaire excretie van deferasirox.
De C max en AUC 0-24u van deferasirox nemen ongeveer lineair toe met de dosis onder steady-state
Na meervoudige doses nam de blootstelling toe met een accumulatiefactor van 1,3 tot 2,3.
Kinderen De totale blootstelling van adolescenten (12 tot en met 17 jaar) en kinderen (2 tot 12 jaar) aan deferasirox na enkelvoudige en meervoudige doses was lager dan die bij volwassen patiënten.
Bij kinderen jonger dan 6 jaar was de blootstelling ongeveer 50% lager dan bij volwassenen.
Aangezien de dosering individueel wordt aangepast op basis van de respons, is niet te verwachten dat dit klinische gevolgen heeft.
Geslacht Vergeleken met mannen hebben vrouwen een matig lagere schijnbare klaring (17,5%) voor deferasirox.
Aangezien de dosering individueel wordt aangepast op basis van de respons is niet te verwachten dat dit klinische gevolgen heeft.
Oudere patiënten De farmacokinetiek van deferasirox is niet onderzocht bij oudere patiënten (65 jaar en ouder).
Nier- of leverfunctiestoornissen De farmacokinetiek van deferasirox is niet onderzocht bij patiënten met nier- of leverfunctiestoornissen.
De farmacokinetiek van deferasirox werd niet beïnvloed door levertransaminasespiegels tot maximaal 5 maal de bovengrens van de normaalwaarden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit of carcinogeen potentieel.
De belangrijkste bevindingen waren niertoxiciteit en lenstroebelingen (cataract).
Vergelijkbare bevindingen werden waargenomen bij neonatale en juveniele dieren.
De niertoxiciteit wordt beschouwd voornamelijk als gevolg van ijzertekort bij dieren die eerder geen ijzerstapeling hadden.
In vitro genotoxiciteitstesten waren of negatief (Ames-test, chromosoomaberratietest) of positief (V79 screen).
Deferasirox veroorzaakte vorming van micronuclei in vivo in het beenmerg, maar niet in de lever, van ratten zonder ijzerstapeling bij letale doses.
Dergelijke effecten werden niet waargenomen bij ratten waarbij van te voren ijzerstapeling was geïnduceerd.
Deferasirox was niet carcinogeen wanneer het werd toegediend aan ratten in een 2-jarige studie en transgene p53+/ - heterozygote muizen in een studie van 6 maanden.
Het vermogen voor reproductietoxiciteit werd beoordeeld bij ratten en konijnen.
Deferasirox was niet teratogeen, maar veroorzaakte toegenomen frequentie van veranderingen van het skelet en doodgeboren pups bij ratten in hoge doseringen die ernstig toxisch waren voor de moeder die geen ijzerstapeling had.
Deferasirox veroorzaakte geen andere effecten op fertiliteit of reproductie.
23 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Crospovidon, type A Cellulose, microkristallijn Povidon Natriumlaurylsulfaat Siliciumdioxide (colloïdaal, watervrij) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Dispersie in koolzuurhoudende dranken of melk wordt niet aangeraden vanwege respectievelijk schuimen en langzame dispersie.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC/ Aluminium blisterverpakkingen.
Verpakkingen met 28, 84 of 252 dispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 356/ 003 EU/ 1/ 06/ 356/ 004 EU/ 1/ 06/ 356/ 008
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
28.08.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
EXJADE 500 mg dispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dispergeerbare tablet bevat 500 mg deferasirox.
Dit product bevat lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Dispergeerbare tablet
Gebroken witte, ronde, platte tabletten met schuine randen en inscripties (NVR op de ene en J 500 op de andere zijde).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
EXJADE is geïndiceerd voor de behandeling van chronische ijzerstapeling als gevolg van veelvuldige bloedtransfusies (≥ 7 ml/ kg/ maand rode bloedcellen) bij patiënten van 6 jaar en ouder met bètathalassemie major.
EXJADE is ook geïndiceerd voor de behandeling van chronische ijzerstapeling als gevolg van bloedtransfusies wanneer deferoxamine behandeling gecontraïndiceerd of inadequaat is in de volgende patiëntengroepen:
- patiënten met andere anemieën,
- patiënten in de leeftijd van 2 tot 5 jaar,
- patiënten met bètathalassemie major met ijzerstapeling als gevolg van occasionele
bloedtransfusies (< 7 ml/ kg/ maand rode bloedcellen).
4.2 Dosering en wijze van toediening
Behandeling met EXJADE dient te worden gestart en onderhouden door artsen die ervaring hebben met de behandeling van chronische ijzerstapeling als gevolg van bloedtransfusies.
Aangeraden wordt om de behandeling met EXJADE te starten na transfusie van ongeveer 20 eenheden (ongeveer 100 ml/ kg) rode bloedcellen of wanneer er bewijs is uit klinische monitoring dat er sprake is van chronische ijzerstapeling (bijv. serumferritine > 1.000 µg/ l).
Doses (in mg/ kg) moeten worden berekend en afgerond naar de dichtstbijzijnde gehele tabletgrootte.
Het doel van ijzerchelatietherapie is de hoeveelheid ijzer toegediend via transfusies te verwijderen en zo nodig de bestaande ijzerbelasting te verminderen.
De aanbevolen startdosering van EXJADE is 20 mg/ kg lichaamsgewicht per dag.
Een startdosering van 30 mg/ kg per dag kan worden overwogen bij patiënten bij wie een reductie van een toegenomen ijzerniveau in het lichaam noodzakelijk is en die tevens meer dan 14 ml/ kg/ maand rode bloedcellen (ongeveer > 4 eenheden/ maand voor een volwassene) krijgen.
26 Een startdosering van 10 mg/ kg per dag kan worden overwogen bij patiënten bij wie geen reductie van een toegenomen ijzerniveau in het lichaam noodzakelijk is en die tevens minder dan 7 ml/ kg/ maand rode bloedcellen (ongeveer < 2 eenheden/ maand voor een volwassene) krijgen.
De respons van de patiënt moet worden gecontroleerd en een dosisverhoging moet worden overwogen als onvoldoende werkzaamheid wordt bereikt (zie rubriek 5.1).
Voor patiënten die al goed worden behandeld met deferoxamine, kan een startdosering van EXJADE die getalsmatig de helft bedraagt van de dosis deferoxamine, worden overwogen (bijv. een patiënt die 40 mg/ kg/ dag deferoxamine gedurende 5 dagen per week (of equivalent) krijgt, kan worden omgezet naar een startdosis van 20 mg/ kg/ dag EXJADE).
Wanneer dit resulteert in een dosis van minder dan 20 mg/ kg lichaamsgewicht per dag, moet de respons van de patiënt worden gecontroleerd en moet een dosisverhoging worden overwogen als onvoldoende werkzaamheid wordt bereikt (zie rubriek 5.1).
Onderhoudsdosis U
Aangeraden wordt om serumferritine elke maand te controleren en de dosis van EXJADE indien nodig elke 3 tot 6 maanden aan te passen op basis van de ontwikkeling van de waarde van het serumferritine.
Dosisaanpassingen kunnen worden gedaan in stappen van 5 tot 10 mg/ kg en kunnen worden aangepast aan de respons van de individuele patiënt en het therapeutisch doel (onderhoud of reductie van ijzerbelasting).
Doses hoger dan 30 mg/ kg worden niet aanbevolen omdat er slechts beperkte ervaring is met hogere doses dan deze.
Als het serumferritine consequent lager is dan 500 µg/ l, dient een onderbreking van de behandeling te worden overwogen (zie rubriek 4.4).
Bereiding U
EXJADE dient éénmaal daags te worden ingenomen op een nuchtere maag ten minste 30 minuten vóór voedselinname, bij voorkeur dagelijks op hetzelfde tijdstip (zie rubrieken 4.5 en 5.2).
De tabletten worden gedispergeerd door ze in een glas water, sinaasappelsap of appelsap te roeren (100 tot 200 ml) totdat een fijne suspensie is verkregen.
Nadat de suspensie is ingenomen, dient het restant opnieuw te worden gesuspendeerd in een klein volume water of sap en ingenomen.
De tabletten mogen niet worden fijngekauwd of in hun geheel worden doorgeslikt (zie ook rubriek 6.2).
Ouderen (≥ 65 jaar) U
De dosisaanbevelingen voor ouderen zijn dezelfde als hierboven beschreven.
Kinderen (2 tot 17 jaar) U
Bij het berekenen van de dosering dient rekening te worden gehouden met gewichtsveranderingen bij kinderen met de tijd.
Bij kinderen van 2 tot 5 jaar oud is de blootstelling lager dan bij volwassenen (zie rubriek 5.2).
Deze leeftijdsgroep kan daarom een hogere dosis nodig hebben dan volwassenen.
De startdosis dient echter dezelfde te zijn als bij volwassenen, gevolgd door individuele titratie.
EXJADE is niet onderzocht bij patiënten met nierfunctiestoornissen en is gecontraïndiceerd bij patiënten met een geschatte creatinineklaring < 60 ml/ min (zie rubrieken 4.3 en 4.4).
Patiënten met leverfunctiestoornissen U
EXJADE is niet onderzocht bij patiënten met leverfunctiestoornissen en moet bij deze patiënten met voorzichtigheid worden gebruikt.
De aanbevelingen voor de startdosering voor patiënten met leverfunctiestoornissen zijn dezelfde als hierboven beschreven.
De leverfunctie dient bij alle patiënten vóór de behandeling en daarna elke maand te worden gecontroleerd (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Combinatie met andere ijzerchelatietherapieën aangezien de veiligheid van dergelijke combinaties niet is vastgesteld (zie rubriek 4.5).
27 Patiënten met geschatte creatinineklaring < 60 ml/ min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
U U
EXJADE is uitsluitend onderzocht bij patiënten met een uitgangswaarde van het serumcreatinine binnen de normaalwaarden die bij de leeftijd passen.
Tijdens klinische onderzoeken kwamen stijgingen in serumcreatinine van > 33% bij ≥ 2 opeenvolgende gelegenheden, soms boven de bovengrens van de normaalwaarden, voor bij ongeveer 36% van de patiënten.
Deze waren dosisafhankelijk.
Bij ongeveer tweederde van de patiënten die stijging in serumcreatinine hadden, keerden de waarden terug onder het 33%-niveau zonder dosisaanpassing.
Bij de resterende eenderde reageerde de stijging in serumcreatinine niet altijd op een dosisverlaging of een dosisonderbreking.
Gevallen van acuut nierfalen zijn gemeld na postmarketinggebruik van EXJADE (zie rubriek 4.8).
De oorzaken van de stijgingen in serumcreatinine zijn niet opgehelderd.
Speciale aandacht is vereist voor het controleren van het serumcreatinine bij patiënten die hoge doses EXJADE en/ of weinig transfusies (< 7 ml/ kg/ maand rode bloedcellen of < 2 eenheden/ maand voor een volwassene) krijgen.
Aangeraden wordt om het serumcreatinine in tweevoud te bepalen alvorens de therapie te starten.
Serumcreatinine, creatinineklaring (geschat met behulp van de Cockcroft-Gault- of MDRD-formule bij volwassenen en met behulp van de Schwartz-formule bij kinderen) en/ of plasmacystatine C- spiegels moeten in de eerste maand wekelijks na start of wijziging van de therapie met EXJADE, en hierna maandelijks worden gecontroleerd.
Patiënten met bestaande nieraandoeningen en patiënten die geneesmiddelen krijgen die de nierfunctie onderdrukken, lopen meer risico op complicaties.
Er dient op gelet te worden dat voldoende hydratie wordt gehandhaafd bij patiënten die diarree of braken ontwikkelen.
Voor volwassenen kan de dagdosering worden verlaagd met 10 mg/ kg, indien een stijging in serumcreatinine met > 33% boven het gemiddelde van de metingen vóór de behandeling en dalingen in geschatte creatinineklaring onder de ondergrens van de normaalwaarden (< 90 ml/ min) worden waargenomen bij twee achtereenvolgende visites, en wanneer deze niet kunnen worden toegeschreven aan andere oorzaken (zie rubriek 4.2).
Voor kinderen kan de dosering worden verlaagd met 10 mg/ kg indien bij twee achtereenvolgende visites de geschatte creatinineklaring daalt onder de ondergrens van de normaalwaarden (< 90 ml/ min) en/ of serumcreatininespiegels stijgen boven de bovengrens van de normaalwaarden passend bij de leeftijd.
Voor volwassenen en kinderen geldt dat de behandeling moet worden onderbroken na een dosisverlaging, indien een stijging in serumcreatinine > 33% boven het gemiddelde van de metingen vóór de behandeling wordt waargenomen en/ of wanneer de berekende creatinineklaring onder de ondergrens van de normaalwaarden daalt.
Afhankelijk van de individuele klinische omstandigheden kan de behandeling opnieuw worden gestart.
Speciale aandacht is ook vereist voor het controleren van het serumcreatinine bij patiënten die gelijktijdig geneesmiddelen krijgen die de nierfunctie onderdrukken.
Testen op proteïnurie dienen maandelijks te worden uitgevoerd.
Indien nodig kunnen additionele markers van de niertubulusfunctie (bijvoorbeeld glycosurie bij niet-diabetici, lage serumspiegels van kalium, fosfaat, magnesium of uraat, fosfaturie, aminoacidurie) ook worden gecontroleerd.
Dosisverlaging of onderbreking kan worden overwogen indien er afwijkingen in spiegels van tubulaire markers zijn, en/ of indien dit klinisch geïndiceerd is.
28 Indien, ondanks dosisverlaging en onderbreking, het serumcreatinine significant verhoogd blijft en er ook een persisterende afwijking in een andere marker van de nierfunctie is (bijvoorbeeld proteïnurie, Fanconi-syndroom), dient de patiënt te worden verwezen naar een nefroloog en kunnen verdere gespecialiseerde onderzoeken (bijvoorbeeld nierbiopsie) worden overwogen.
U U
Stijgingen in leverfunctietesten zijn waargenomen bij patiënten die worden behandeld met EXJADE.
Postmarketing gevallen van leverfalen, soms met fatale afloop, zijn gemeld bij patiënten die werden behandeld met EXJADE.
In de meeste meldingen van leverfalen betrof het patiënten met significante ziektetoestanden, waaronder al aanwezige levercirrose.
De rol van EXJADE als bijdragende of verergerende factor kan echter niet worden uitgesloten (zie rubriek 4.8).
Het wordt aanbevolen om serumtransaminasen, bilirubine en alkalinefosfatase te controleren vóór de start van de behandeling, tweewekelijks gedurende de eerste maand en vervolgens maandelijks.
Indien sprake is van een aanhoudende en progressieve stijging in serumtransaminasespiegels die niet toegeschreven kan worden aan andere oorzaken, dient EXJADE te worden onderbroken.
Als eenmaal de oorzaak van de afwijkingen in de leverfunctietest is opgehelderd of als de leverwaarden zijn teruggekeerd naar normale waarden, kan voorzichtige herstart van de behandeling met een lagere dosering, gevolgd door geleidelijke dosisverhoging, worden overwogen.
De behandeling met EXJADE werd uitsluitend gestart bij patiënten met levertransaminase uitgangswaarden tot maximaal 5 keer de bovengrens van de normaalwaarden (zie rubriek 5.2).
Er is melding gemaakt van bovenste gastrointestinale ulceraties en bloedingen bij patiënten, waaronder kinderen en adolescenten, die EXJADE kregen.
Multipele ulceraties zijn waargenomen bij sommige patiënten (zie rubriek 4.8).
Artsen en patiënten moeten alert blijven op tekenen en symptomen van gastrointestinale ulceraties en bloedingen tijdens de behandeling met EXJADE en direct aanvullend onderzoek en behandeling starten indien er een vermoeden is van een ernstige gastrointestinale bijwerking.
Voorzichtigheid is geboden bij patiënten die EXJADE innemen in combinatie met stoffen waarvan bekend is dat ze een ulcerogeen vermogen hebben, zoals NSAID’ s, corticosteroïden of orale bisfosfonaten en bij patiënten die anticoagulantia krijgen (zie rubriek 4.5).
Huidrashes kunnen optreden tijdens behandeling met EXJADE.
In de meeste gevallen verdwijnt de rash spontaan.
Wanneer onderbreking van de behandeling nodig is, mag de behandeling opnieuw worden gestart nadat de rash is verdwenen, met een lagere dosering gevolgd door geleidelijke dosisverhoging.
In ernstige gevallen kon deze herintroductie uitgevoerd worden in combinatie met een korte periode van toediening van een oraal steroïd.
Gevallen van ernstige overgevoeligheidsreacties (zoals anafylaxie en angioedeem) zijn gemeld bij patiënten die EXJADE kregen, waarbij de reactie in de meeste gevallen optrad binnen de eerste maand van de behandeling (zie rubriek 4.8).
Als dergelijke reacties optreden, dient EXJADE te worden gestaakt en dient geschikte medische interventie te worden gestart.
Gehoorstoornissen (verminderd horen) en visuele stoornissen (lenstroebelingen) zijn gemeld (zie rubriek 4.8).
Het uitvoeren van gehoor- en oogtesten (inclusief fundoscopie) voorafgaand aan de behandeling en daarna met regelmatige tussenpozen (elke 12 maanden) wordt aanbevolen.
Indien stoornissen worden geconstateerd tijdens de behandeling, kan dosisverlaging of onderbreking worden overwogen.
Er zijn postmarketing meldingen van leukopenie, trombocytopenie of pancytopenie, of verergering van deze cytopenieën bij patiënten die werden behandeld met EXJADE.
Het merendeel van deze patiënten hadden bestaande hematologische aandoeningen die vaak geassocieerd zijn met beenmergaandoeningen.
Een bijdragende of verergerende rol kan echter niet worden uitgesloten.
Onderbreking van de behandeling moet worden overwogen bij patiënten die onverklaarde cytopenie 29 ontwikkelen.
Maandelijkse controle van het serumferritine wordt aanbevolen om de respons van de patiënt op de behandeling te beoordelen (zie rubriek 4.2).
Indien het serumferritine steeds lager is dan 500 µg/ l, dient een onderbreking van de behandeling te worden overwogen.
De resultaten van de testen voor serumcreatinine, serumferritine en serumtransaminasen dienen te worden bijgehouden en regelmatig te worden beoordeeld op trends.
De resultaten dienen ook te worden genoteerd in de geleverde patiëntenbrochure.
In de 1-jaars klinische onderzoeken werden groei en seksuele ontwikkeling van kinderen die werden behandeld met EXJADE, niet beïnvloed.
Echter, als een algemene voorzorgsmaatregel bij de behandeling van kinderen met transfusiegebonden ijzerstapeling moeten lichaamsgewicht, lengte en seksuele ontwikkeling met regelmatige tussenpozen (elke 12 maanden) gecontroleerd worden.
Cardiale dysfunctie is een bekende complicatie van ernstige ijzerstapeling.
De cardiale functie moet worden gecontroleerd bij patiënten met ernstige ijzerstapeling gedurende langetermijnbehandeling met EXJADE.
De tabletten bevatten lactose (1,1 mg lactose per mg deferasirox).
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp-lactasedeficiëntie, glucose-galactosemalabsorptie of ernstige lactasedeficiëntie, dienen dit geneesmiddel niet te gebruiken.
Het gelijktijdig gebruik van deferasirox met aluminiumbevattende antacida wordt niet aangeraden.
Voorzichtigheid is geboden wanneer deferasirox wordt gecombineerd met krachtige UDP- glucuronosyltransferase (UGT)-inductoren of CYP2C8 substraten (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De gelijktijdige toediening van EXJADE en aluminiumbevattende antacida is niet formeel bestudeerd.
Hoewel deferasirox een lagere affiniteit heeft voor aluminium dan voor ijzer, wordt niet aangeraden EXJADE tabletten in te nemen met aluminiumbevattende antacida (zie rubriek 4.4).
De biologische beschikbaarheid van deferasirox was in wisselende mate toegenomen wanneer het werd ingenomen met voedsel.
EXJADE moet daarom op een nuchtere maag worden ingenomen, tenminste 30 minuten voor voedselinname, bij voorkeur dagelijks op hetzelfde tijdstip (zie rubrieken 4.2 en 5.2).
Het deferasirox metabolisme is afhankelijk van UGT-enzymen.
In een onderzoek bij gezonde vrijwilligers resulteerde de gelijktijdige toediening van EXJADE (eenmalige dosis van 30 mg/ kg) en de krachtige UGT-inductor rifampicine (herhaalde dosis van 600 mg/ dag) in een verlaging van de blootstelling aan deferasirox met 44% (90% BI:
37% - 51%).
Derhalve kan het gelijktijdig gebruik van EXJADE met krachtige UGT-inductoren (bijv. rifampicine, carbamazepine, fenytoïne, fenobarbital, ritonavir) resulteren in een verlaging van de werkzaamheid van EXJADE (zie rubriek 4.4).
Het serumferritine van de patiënt dient te worden gecontroleerd tijdens en na de combinatie; de dosering van EXJADE dient zo nodig aangepast te worden.
In een onderzoek met gezonde vrijwilligers resulteerde gelijktijdige toediening van EXJADE en midazolam (een CYP3A4 “ probe” substraat) in een met 17% verlaagde midazolam blootstelling (90% BI:
8% - 26%).
In de klinische praktijk kan dit effect meer uitgesproken zijn.
Als gevolg van een mogelijke afname van de doeltreffendheid, is daarom voorzichtigheid geboden wanneer deferasirox wordt gecombineerd met stoffen die door CYP3A4 worden gemetaboliseerd (zoals ciclosporine, simvastatine, hormonale anticonceptiva, bepridil, ergotamine).
30 De veiligheid van EXJADE in combinatie met andere ijzerchelatoren is niet vastgesteld.
Daarom mag het niet worden gecombineerd met andere ijzerchelatietherapieën (zie rubriek 4.3).
Er is geen interactie waargenomen tussen EXJADE en digoxine bij gezonde volwassen vrijwilligers.
In een onderzoek bij gezonde vrijwilligers verhoogde de gelijktijdige toediening van deferasirox als een gematigde CYP2C8 remmer (30 mg/ kg/ dag) met repaglinide, een CYP2C8 substraat, toegediend als een eenmalige dosis van 0,5 mg, de AUC en C max van repaglinide met respectievelijk 2,3-voud
Aangezien de interactie niet is bepaald met doseringen hoger dan 0,5 mg voor repaglinide, moet het gelijktijdig gebruik van deferasirox met repaglinide worden vermeden.
Als de combinatie noodzakelijk blijkt te zijn, dienen zorgvuldige klinische controle en controle van glucosespiegels te worden uitgevoerd (zie rubriek 4.4).
Een interactie tussen deferasirox en andere CYP2C8 substraten, zoals paclitaxel, kan niet worden uitgesloten (zie rubriek 4.4).
Gelijktijdige toediening van EXJADE en vitamine C is niet formeel onderzocht.
Doses van vitamine C tot maximaal 200 mg per dag zijn niet in verband gebracht met nadelige gevolgen.
De gelijktijdige toediening van EXJADE met stoffen waarvan bekend is dat ze een ulcerogeen vermogen hebben, zoals NSAID’ s (waaronder acetylsalicylzuur in hoge doseringen), corticosteroïden of orale bisfosfonaten, kunnen het risico op gastrointestinale toxiciteit verhogen (zie rubriek 4.4).
De gelijktijdige toediening van EXJADE met anticoagulantia kan ook het risico op gastrointestinale bloedingen verhogen.
Een nauwgezette klinische controle is vereist wanneer deferasirox wordt gecombineerd met deze stoffen.
4.6 Zwangerschap en borstvoeding
Er zijn voor deferasirox geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Uit experimenteel onderzoek bij dieren is enige reproductietoxiciteit gebleken bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Als voorzorgsmaatregel wordt aanbevolen om EXJADE niet te gebruiken tijdens de zwangerschap tenzij dit duidelijk noodzakelijk is.
In dieronderzoeken werd ontdekt dat deferasirox snel en uitgebreid in de moedermelk wordt uitgescheiden.
Er zijn geen effecten op het nageslacht geconstateerd.
Het is niet bekend of deferasirox wordt uitgescheiden in humane melk.
Het geven van borstvoeding tijdens behandeling met EXJADE wordt afgeraden.
Er zijn geen fertiliteitsgegevens beschikbaar voor de mens.
Bij dieren werden geen bijwerkingen op de mannelijke of vrouwelijke fertiliteit gevonden (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van EXJADE op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die de soms voorkomende bijwerking duizeligheid ervaren, moeten voorzichtigheid betrachten bij het rijden en bij het bedienen van machines (zie rubriek 4.8).
31 4.8 Bijwerkingen
Tot de meest frequente reacties die zijn gemeld tijdens chronische behandeling met EXJADE bij volwassen patiënten en kinderen behoren gastroïntestinale bijwerkingen bij ongeveer 26% van de patiënten (voornamelijk misselijkheid, braken, diarree of buikpijn) en huidrash bij ongeveer 7% van de patiënten.
Diarree is vaker gemeld bij kinderen in de leeftijd van 2 tot 5 jaar dan bij oudere patiënten.
Ze verdwijnen meestal zelfs als de behandeling wordt voortgezet.
Tijdens klinische onderzoeken kwamen stijgingen in serumcreatinine van > 33% bij ≥ 2 opeenvolgende metingen, soms boven de bovengrens van de normaalwaarden, voor bij ongeveer 36% van de patiënten.
Deze waren dosisafhankelijk.
Bij ongeveer tweederde van de patiënten die stijging in serumcreatinine hadden, keerden de waarden terug onder het 33%-niveau zonder dosisaanpassing.
Bij de resterende eenderde reageerde de stijging in het serumcreatinine niet altijd op een dosisverlaging of een dosisonderbreking.
In sommige gevallen werd een stabilisatie van het serumcreatinine inderdaad waargenomen na dosisverlaging (zie rubriek 4.4).
Galstenen en gerelateerde galwegaandoeningen werden gemeld bij ongeveer 2% van de patiënten.
Stijgingen van levertransaminasen werden gemeld als bijwerking bij 2% van de patiënten.
Transaminase stijgingen hoger dan 10 keer de bovengrens van de normaalwaarden, hetgeen suggestief is voor hepatitis, kwamen soms voor (0,3%).
Tijdens postmarketing-ervaringen werd leverfalen, soms met fatale afloop, gemeld met EXJADE, voornamelijk bij patiënten met al aanwezige levercirrose (zie rubriek 4.4).
Zoals met andere ijzerchelatietherapieën werden soms hoge frequentie gehoorverlies en lenstroebelingen (immatuur cataract) gemeld bij patiënten die werden behandeld met EXJADE (zie rubriek 4.4).
Bijwerkingen zijn hieronder gerangschikt volgens de volgende afspraak: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 U
Bloed- en lymfestelselaandoeningen
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid
Oogaandoeningen
Soms:
Immatuur cataract, maculopathie
Evenwichtsorgaan- en ooraandoeningen
Soms:
Gehoorverlies
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Faryngolaryngeale pijn
Maagdarmstelselaandoeningen
Vaak:
Diarree, obstipatie, braken, misselijkheid, buikpijn, zwelling van de buik, dyspepsie
Soms:
Gastrointestinale bloedingen, maagzweer (waaronder multipele ulceraties), duodenumzweer, gastritis
Zelden:
Oesofagitis
Nier- en urinewegaandoeningen
Zeer vaak:
Vaak:
Soms:
Niet bekend:
Bloedcreatininestijgingen Proteïnurie Renale tubulopathie (verworven Fanconi-syndroom), glycosurie Acuut nierfalen 1 P P
32 Huid- en onderhuidaandoeningen
Vaak:
Soms:
Niet bekend:
Leukocytoclastische vasculitis 1, urticaria P P P
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Koorts, oedeem, moeheid
Immuunsysteemaandoeningen
Niet bekend:
Overgevoeligheidsreacties (met inbegrip van anafylaxie en angioedeem) 1 P P
Soms:
Niet bekend:
Transaminasestijgingen Hepatitis, cholelithiasis Leverfalen 1 P P
Psychische stoornissen
Soms:
Angst, slaapstoornissen
P Bijwerkingen zijn gemeld tijdens postmarketing-ervaringen.
meldingen waarvoor het niet altijd mogelijk is om de frequentie of een causaal verband met de blootstelling aan het geneesmiddel op betrouwbare wijze te bepalen.
4.9 Overdosering
Gevallen van overdosering (2-3 maal de voorgeschreven dosis gedurende enkele weken) zijn gerapporteerd.
In één geval resulteerde dit in hepatitis zonder duidelijke symptomen wat na een dosisonderbreking verdween.
Eenmalige doses van 80 mg/kg bij thalassemiepatiënten met ijzerstapeling veroorzaakten misselijkheid en diarree van milde aard.
Acute tekenen van overdosering kunnen misselijkheid, braken, hoofdpijn en diarree inhouden.
Overdosering kan worden behandeld door het induceren van braken of door maagspoeling, en door symptomatische behandeling.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: ijzerchelatie-agens, ATC-code:
V03AC03
Deferasirox is een oraal actieve chelator die zeer selectief is voor ijzer (III).
Het is een tridentaat ligand dat ijzer bindt met hoge affiniteit in een 2:1 ratio.
Deferasirox bevordert excretie van ijzer, voornamelijk in de faeces.
Deferasirox heeft een lage affiniteit voor zink en koper, en veroorzaakt geen constante lage serumspiegels van deze metalen.
In een metabolische ijzerbalans studie bij volwassen thalassemiepatiënten met ijzerstapeling induceerde EXJADE in dagelijkse doses van 10, 20 en 40 mg/ kg een gemiddelde netto-excretie van respectievelijk 0,119, 0,329 en 0,445 mg Fe/ kg lichaamsgewicht per dag.
EXJADE is onderzocht bij 411 volwassenen (16 jaar en ouder) en 292 kinderen (2 tot 16 jaar) met chronische ijzerstapeling ten gevolge van bloedtransfusies.
Er waren 52 kinderen in de leeftijd van 2 tot 5 jaar.
De onderliggende aandoeningen die transfusies vereisten, waren bètathalassemie, sikkelcelziekte en andere erfelijke en verworven anemieën (myelodysplastische syndromen, Diamond- Blackfan-syndroom, aplastische anemie en andere zeer zeldzame anemieën).
Dagelijkse behandeling met doses van 20 en 30 mg/ kg gedurende een jaar bij volwassenen en kinderen met bètathalassemie die vaak transfusies ondergingen leidde tot reducties in indicatoren van totaal lichaamsijzer; de ijzerconcentratie in de lever was verlaagd met respectievelijk ongeveer gemiddeld -0,4 en -8,9 mg Fe/ g lever (biopsie droog gewicht (dw)), en het serumferritine was verlaagd 33 met respectievelijk ongeveer gemiddeld -36 en -926 µg/ l.
Bij dezelfde doseringen bedroegen de ratio’ s in ijzerexcretie: ijzerinname respectievelijk 1,02 (duidend op netto-ijzerbalans) en 1,67 (duidend op netto- ijzerverwijdering).
EXJADE induceerde vergelijkbare responsen bij patiënten met ijzerstapeling met andere anemieën.
Dagelijkse doseringen van 10 mg/ kg gedurende een jaar konden de hoeveelheid ijzer in de lever en serumferritinespiegels handhaven en een netto-ijzerbalans induceren bij patiënten die niet frequent transfusies of wisseltransfusies kregen.
Het serumferritine beoordeeld via maandelijkse controle, weerspiegelde veranderingen in ijzerconcentraties in de lever hetgeen erop wijst dat trends in serumferritine kunnen worden gebruikt om de respons op de behandeling te controleren.
Beperkte klinische gegevens met MRI (29 patiënten met normale hartfunctie aan het begin) wijzen erop dat behandeling met EXJADE 10-30 mg/ kg/ dag gedurende 1 jaar ook ijzerspiegels in het hart kan verlagen (gemiddeld nam MRI T2* toe van 18,3 tot 23,0 milliseconden).
De voornaamste analyse van de cruciale vergelijkende studie bij 586 patiënten die aan bètathalassemie leden en transfusiegebonden ijzerstapeling hadden, toonde geen “ non-inferiority” van EXJADE aan ten opzichte van deferoxamine in de analyse van de totale patiëntenpopulatie.
Het blijkt uit een post- hoc analyse van deze studie dat in de subgroep van patiënten met ijzerconcentraties in de lever ≥ 7 mg Fe/ g droog gewicht, behandeld met EXJADE (20 en 30 mg/ kg) of deferoxamine (35 tot ≥ 50 mg/ kg), de “ non-inferiority” -criteria werden bereikt.
Echter, bij patiënten met ijzerconcentraties in de lever < 7 mg Fe/ g droog gewicht, behandeld met EXJADE (5 en 10 mg/ kg) of deferoxamine (20 tot 35 mg/ kg), werd “ non-inferiority” niet vastgesteld als gevolg van wanverhouding in de dosering van de twee chelatoren.
Deze wanverhouding trad op omdat het patiënten op deferoxamine was toegestaan om op hun dosis vóór de studie te blijven, zelfs als deze hoger was dan de in het protocol gespecificeerde dosis.
56 patiënten onder de leeftijd van 6 jaar namen deel aan deze cruciale studie, 28 van hen kregen EXJADE.
Uit preklinische en klinische onderzoeken bleek dat EXJADE net zo actief kon zijn als deferoxamine wanneer het gebruikt werd in een dosisverhouding van 2:1 (d. w. z. een dosis van EXJADE die getalsmatig de helft was van de deferoxamine dosis).
Deze dosisaanbeveling was echter niet van te voren beoordeeld in de klinische onderzoeken.
Bij patiënten met ijzerconcentraties in de lever ≥ 7 mg Fe/ g droog gewicht met verschillende zeldzame anemieën of sikkelcelziekte, produceerde EXJADE tot maximaal 20 en 30 mg/ kg bovendien een afname in ijzerconcentratie in de lever en serumferritine die vergelijkbaar was met die verkregen bij patiënten met bètathalassemie.
5.2 Farmacokinetische eigenschappen
De absolute biologische beschikbaarheid (AUC)
van deferasirox uit EXJADE tabletten is ongeveer 70% vergeleken met een intraveneuze dosering.
Totale blootstelling (AUC) was ongeveer verdubbeld wanneer de tabletten samen werden ingenomen met een ontbijt met hoog vetgehalte (vetgehalte > 50% van de calorieën) en nam toe met ongeveer 50% wanneer samen ingenomen met een standaard ontbijt.
De biologische beschikbaarheid (AUC) van deferasirox was matig verhoogd (ongeveer 13-25%) wanneer het werd ingenomen 30 minuten voor de maaltijd met een normaal of hoog vetgehalte.
Verdeling U
Deferasirox is sterk eiwitgebonden (99%) aan plasma-eiwitten, bijna uitsluitend serumalbumine, en heeft een klein verdelingsvolume van ongeveer 14 liter bij volwassenen.
Glucuronidering is de belangrijkste metabolische route voor deferasirox, met daaropvolgend biliaire uitscheiding.
Het is waarschijnlijk dat deconjugatie van glucuronidaten in de darmen en daaropvolgende reabsorptie (enterohepatische kringloop) optreedt.
Deferasirox wordt voornamelijk geglucuronideerd door UGT1A1 en in mindere mate door UGT1A3.
Er is geen
34 remming van deferasirox metabolisme door hydroxyurea in vitro waargenomen.
Deferasirox en de metabolieten worden voornamelijk uitgescheiden in de faeces (84% van de dosis).
De renale uitscheiding van deferasirox en de metabolieten is minimaal (8% van de dosis).
De transporters MRP2 en MXR
(BCRP) zijn betrokken bij de biliaire excretie van deferasirox.
De C max en AUC 0-24u van deferasirox nemen ongeveer lineair toe met de dosis onder steady-state
Na meervoudige doses nam de blootstelling toe met een accumulatiefactor van 1,3 tot 2,3.
Kinderen De totale blootstelling van adolescenten (12 tot en met 17 jaar) en kinderen (2 tot 12 jaar) aan deferasirox na enkelvoudige en meervoudige doses was lager dan die bij volwassen patiënten.
Bij kinderen jonger dan 6 jaar was de blootstelling ongeveer 50% lager dan bij volwassenen.
Aangezien de dosering individueel wordt aangepast op basis van de respons, is niet te verwachten dat dit klinische gevolgen heeft.
Geslacht Vergeleken met mannen hebben vrouwen een matig lagere schijnbare klaring (17,5%) voor deferasirox.
Aangezien de dosering individueel wordt aangepast op basis van de respons is niet te verwachten dat dit klinische gevolgen heeft.
Oudere patiënten De farmacokinetiek van deferasirox is niet onderzocht bij oudere patiënten (65 jaar en ouder).
Nier- of leverfunctiestoornissen De farmacokinetiek van deferasirox is niet onderzocht bij patiënten met nier- of leverfunctiestoornissen.
De farmacokinetiek van deferasirox werd niet beïnvloed door levertransaminasespiegels tot maximaal 5 maal de bovengrens van de normaalwaarden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit of carcinogeen potentieel.
De belangrijkste bevindingen waren niertoxiciteit en lenstroebelingen (cataract).
Vergelijkbare bevindingen werden waargenomen bij neonatale en juveniele dieren.
De niertoxiciteit wordt beschouwd voornamelijk als gevolg van ijzertekort bij dieren die eerder geen ijzerstapeling hadden.
In vitro genotoxiciteitstesten waren of negatief (Ames-test, chromosoomaberratietest) of positief (V79 screen).
Deferasirox veroorzaakte vorming van micronuclei in vivo in het beenmerg, maar niet in de lever, van ratten zonder ijzerstapeling bij letale doses.
Dergelijke effecten werden niet waargenomen bij ratten waarbij van te voren ijzerstapeling was geïnduceerd.
Deferasirox was niet carcinogeen wanneer het werd toegediend aan ratten in een 2-jarige studie en transgene p53+/ - heterozygote muizen in een studie van 6 maanden.
Het vermogen voor reproductietoxiciteit werd beoordeeld bij ratten en konijnen.
Deferasirox was niet teratogeen, maar veroorzaakte toegenomen frequentie van veranderingen van het skelet en doodgeboren pups bij ratten in hoge doseringen die ernstig toxisch waren voor de moeder die geen ijzerstapeling had.
Deferasirox veroorzaakte geen andere effecten op fertiliteit of reproductie.
35 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Crospovidon, type A Cellulose, microkristallijn Povidon Natriumlaurylsulfaat Siliciumdioxide (colloïdaal, watervrij) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Dispersie in koolzuurhoudende dranken of melk wordt niet aangeraden vanwege respectievelijk schuimen en langzame dispersie.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC/ Aluminium blisterverpakkingen.
Verpakkingen met 28, 84 of 252 dispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 356/ 005 EU/ 1/ 06/ 356/ 006 EU/ 1/ 06/ 356/ 009
36 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
28.08.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
37 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
38 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte U U
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal een surveillanceprogramma opstellen om gegevens met betrekking tot demografie te verzamelen van patiënten aan wie Exjade wordt voorgeschreven, alsook elke bijwerking en reden voor het stopzetten van Exjade.
De formele protocollen voor de “ sentinel monitoring surveillance” dient te worden beoordeeld door het CHMP.
De houder van de vergunning voor het in de handel brengen moet garanderen dat, bij de introductie, alle artsen van wie verwacht wordt dat zij Exjade zullen voorschrijven, worden voorzien van een artseninformatiepakket, dat het volgende bevat:
Productinformatie Artseninformatie over Exjade (folder en kaartje op zakformaat) Patiënteninformatiepakket
De artseninformatie over Exjade dient de volgende belangrijke onderdelen te bevatten:
•
De noodzaak om serumferritine maandelijks te controleren
•
Dat Exjade serumcreatinine stijgingen kan veroorzaken bij sommige patiënten o De noodzaak om serumcreatinine te controleren • Bij twee gelegenheden vóór de start van de behandeling • Elke week gedurende de eerste maand na start of wijziging van de behandeling • Hierna maandelijks
n oodzaak om de dosis met 10 mg/kg te verlagen, indien serumcreatinine stijgt: • Volwassenen: > 33% boven uitgangswaarde en creatinineklaring < LLN (90 ml/min) • Kinderen: > ULN of creatinineklaring daalt tot < LLN bij twee opeenvolgende bezoeken.
De noodzaak om de behandeling te onderbreken na een dosisverlaging, indien serumcreatinine stijgt: • Volwassenen en kinderen: blijft > 33% boven uitgangswaarde of creatinineklaring < LLN (90 ml/min)
De noodzaak om nierbiopsie te overwegen: • Wanneer serumcreatinine is gestegen en indien een andere afwijking is geconstateerd (bij voorbeeld proteïnurie, tekenen van Fanconi-syndroom).
• Het belang van het meten van de creatinineklaring • Kort overzicht van de meetmethoden van creatinineklaring • Dat stijgingen in serumtransaminasen optreden bij patiënten die worden behandeld met Exjade o De noodzaak voor leverfunctietesten vóór de behandeling, hierna maandelijks of vaker indien klinisch geïndiceerd o Niet voor te schrijven aan patiënten met bestaande ernstige leverziekte o De noodzaak om de behandeling te onderbreken indien persisterende en progressieve stijging in leverenzymen wordt opgemerkt. • De noodzaak voor jaarlijkse gehoor- en oogtesten
• De noodzaak voor een begeleidende tabel waarin de metingen van serumcreatinine, creatinineklaring, proteïnurie, leverenzymen en ferritine, vóór de behandeling, worden benadrukt, bijvoorbeeld:
Vóór de start van de behandeling Serumcreatinine op dag - X Serumcreatinine op dag - Y
• Dat de veiligheidsdatabank van Exjade beperkt is en artsen worden aangemoedigd om patiënten te includeren in een surveillanceprogramma (“sentinel site monitoring” en kinderregistratie) om de kennis over de incidentie van belangrijke ADR’s te vergroten.
De verzamelde gegevens dienen te bevatten: o Geanonimiseerde patiëntengegevens – leeftijd, geslacht, gewicht o Geschiedenis van en behoefte aan transfusie o Startdosis van Exjade en eropvolgende dosiswijzingen o Co-medicatie o Verslag van metingen van serumcreatinine, creatinineklaring, proteïnurie, leverenzymen, ferritine o Nierhistologie, indien beschikbaar o Redenen voor stopzetting o ADR’s
• Het educatieve programma dient artsen ertoe te bewegen ernstige ADR’s en bepaalde geselecteerde ADR’s zoals hieronder genoemd te melden: • Alle ernstige ADR’s • Persisterende en progressieve stijgingen in leverenzymen • Stijging in serumcreatininespiegels (> 33% boven uitgangswaarde) of daling in creatinineklaring (< 90 ml/min) • Significante veranderingen die zijn gebleken uit de gehoor- en oogtesten • Galstenen • De volgens de SPC onverwachte ADR’s.
40 Het patiënteninformatiepakket dient de volgende informatie te bevatten: o Patiëntenbijsluiter o Informatie over de noodzaak voor een regelmatige controle van serumcreatinine, creatinineklaring, proteïnurie, leverenzymen en ferritine, en wanneer deze controle uitgevoerd dient te worden o Informatie waarin staat dat nierbiopsie kan worden overwogen wanneer significante nierafwijkingen optreden o Patiëntenboekje waarin de arts de resultaten van bovenstaande onderzoeken en de dosis van Exjade kan noteren o Herinneringskaartje met de datum voor het testen.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en voor zo lang het product dat op de markt is, in gebruik blijft.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich om onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten zoals nader omschreven in het farmacovigilantieplan.
De houder van de vergunning voor het in de handel brengen moet het EMEA en het CHMP informeren over de status en resultaten van het surveillanceprogramma in elke lidstaat binnen 6 maanden na de beslissing en bij elke herziening van het EU Risk Management Plan.
Dit rapport zal ook details over de ADR’s, zoals hierboven omschreven, leveren.
De volgende ernstige ADR’s dienen, volgens de eisen in de wetgeving, versneld te worden doorgestuurd naar de bevoegde autoriteiten, evenals samengevat in de bovenstaande rapporten: o Stijging in leverenzymen > 10xULN o Ernstige stijging in creatinine o Resultaten van nierbiopsies, indien beschikbaar o Cataracten o Gehoorverlies o Galstenen
Een bijgewerkt Risk Management Plan dient te worden voorgelegd volgens de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik.
41 BIJLAGE III
ETIKETTERING EN BIJSLUITER
42 A.
ETIKETTERING
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
EXJADE 125 mg dispergeerbare tabletten Deferasirox
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare tablet bevat 125 mg deferasirox.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 dispergeerbare tabletten 84 dispergeerbare tabletten 252 dispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructie van de arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
44 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/356/001 EU/1/06/356/002 EU/1/06/356/007
28 dispergeerbare tabletten 84 dispergeerbare tabletten 252 dispergeerbare tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem dit geneesmiddel op een nuchtere maag.
Dispergeer de tabletten in water of vruchtensap voor het doorslikken.
De tabletten niet geheel doorslikken of kauwen.
16.
INFORMATIE IN BRAILLE
EXJADE 125 mg
45 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
EXJADE 125 mg dispergeerbare tabletten Deferasirox
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
EXJADE 250 mg dispergeerbare tabletten Deferasirox
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare tablet bevat 250 mg deferasirox.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 dispergeerbare tabletten 84 dispergeerbare tabletten 252 dispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructie van de arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/356/003 EU/1/06/356/004 EU/1/06/356/008
28 dispergeerbare tabletten 84 dispergeerbare tabletten 252 dispergeerbare tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem dit geneesmiddel op een nuchtere maag.
Dispergeer de tabletten in water of vruchtensap voor het doorslikken.
De tabletten niet geheel doorslikken of kauwen.
16.
INFORMATIE IN BRAILLE
EXJADE 250 mg
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
EXJADE 250 mg dispergeerbare tabletten Deferasirox
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
EXJADE 500 mg dispergeerbare tabletten Deferasirox
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare tablet bevat 500 mg deferasirox.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 dispergeerbare tabletten 84 dispergeerbare tabletten 252 dispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructie van de arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/356/005 EU/1/06/356/006 EU/1/06/356/009
28 dispergeerbare tabletten 84 dispergeerbare tabletten 252 dispergeerbare tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem dit geneesmiddel op een nuchtere maag.
Dispergeer de tabletten in water of vruchtensap voor het doorslikken.
De tabletten niet geheel doorslikken of kauwen.
16.
INFORMATIE IN BRAILLE
EXJADE 500 mg
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
EXJADE 500 mg dispergeerbare tabletten Deferasirox
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
52 B.
BIJSLUITER
53 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
EXJADE 125 mg dispergeerbare tabletten EXJADE 250 mg dispergeerbare tabletten EXJADE 500 mg dispergeerbare tabletten Deferasirox
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit
geneesmiddel niet door aan anderen en gebruik het niet voor andere ziekten.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
U
1.
Wat is EXJADE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u EXJADE inneemt 3.
Hoe wordt EXJADE ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u EXJADE 6.
Aanvullende informatie
1.
WAT IS EXJADE EN WAARVOOR WORDT HET GEBRUIKT
Wat is EXJADE EXJADE bevat een werkzaam bestanddeel deferasirox genaamd.
Het is een ijzerchelator, dat is een geneesmiddel om de overmaat aan ijzer in het lichaam (ook ijzerstapeling genaamd) te verwijderen.
Waarvoor wordt EXJADE gebruikt EXJADE wordt gebruikt om ijzerstapeling, veroorzaakt door bloedtransfusies, te behandelen.
Herhaalde bloedtransfusies kunnen nodig zijn bij patiënten met verschillende typen bloedarmoede (bijvoorbeeld thalassemie, sikkelcelziekte of myelodysplastische syndromen).
Herhaalde bloedtransfusies kunnen echter stapeling van overtollig ijzer veroorzaken.
Dit komt doordat bloed ijzer bevat en uw lichaam het teveel aan ijzer, dat u via bloedtransfusies krijgt, niet op een natuurlijke manier kan verwijderen.
Na verloop van tijd kan het overtollige ijzer belangrijke organen, zoals de lever en het hart, beschadigen.
Geneesmiddelen die ijzerchelatoren worden genoemd, worden gebruikt om het overtollige ijzer te verwijderen en het risico op orgaanschade te verlagen.
EXJADE wordt gebruikt om chronische ijzerstapeling te behandelen, die wordt veroorzaakt door veelvuldige bloedtransfusies bij patiënten van 6 jaar en ouder met bètathalassemie major.
EXJADE wordt ook gebruikt wanneer behandeling met deferoxamine gecontraïndiceerd of ongeschikt is bij patiënten met bètathalassemie major met ijzerstapeling door occasionele bloedtransfusies, bij patiënten met andere typen bloedarmoede, en bij kinderen van 2 tot 5 jaar.
Hoe werkt EXJADE EXJADE vangt en verwijdert het overtollige ijzer, dat hierna met name via de ontlasting wordt uitgescheiden.
Controle van uw EXJADE-behandeling U zult regelmatig bloed- en urinetesten krijgen tijdens de behandeling.
Met deze testen wordt de hoeveelheid ijzer in uw lichaam (ferritinebloedspiegel) gecontroleerd om te zien hoe goed EXJADE werkt.
Uw arts zal deze testen
54 gebruiken bij het bepalen van de voor u meest geschikte dosis EXJADE.
U krijgt een boekje van uw arts dat u zal helpen om uw reactie op EXJADE bij te houden.
Uw arts zal uw bloedtesten bij elke visite in dit boekje noteren.
Bewaar het boekje op een veilige plek en breng het elke keer dat u uw arts bezoekt mee.
Als voorzorgsmaatregel zullen uw gezichtsvermogen en gehoor elk jaar worden getest tijdens de behandeling.
Als u vragen heeft over hoe EXJADE werkt of waarom dit geneesmiddel is voorgeschreven aan u, vraag het aan uw arts.
2.
WAT U MOET WETEN VOORDAT U EXJADE INNEEMT
Volg alle instructies van uw arts zorgvuldig op.
Deze kunnen verschillen van de algemene informatie in deze bijsluiter.
Neem EXJADE niet in
- als u allergisch (overgevoelig) bent voor deferasirox of voor één van de andere bestanddelen
van EXJADE, zoals beschreven in de lijst in rubriek 6 van deze bijsluiter.
Als dit op u van toepassing is, vertel het dan uw arts voordat u EXJADE inneemt.
Als u denkt dat u allergisch (overgevoelig) kunt zijn, vraag uw arts dan om advies.
- als u een nierziekte heeft.
- als u op dit moment een andere ijzerchelator gebruikt.
Wees extra voorzichtig met EXJADE
- wanneer u een leverprobleem heeft.
- wanneer u een hartprobleem heeft als gevolg van ijzerstapeling.
- wanneer u een opvallende daling in uw urineproductie bemerkt (teken van nierprobleem).
- wanneer u een ernstige huiduitslag krijgt, of een bemoeilijkte ademhaling en duizeligheid of
zwelling die vooral in het aangezicht en in de keel optreedt (tekenen van ernstige allergische reactie).
- wanneer u een combinatie ervaart van slaperigheid, pijn rechtsboven in de buik, geelkleuring of
toegenomen geelkleuring van uw huid of ogen en donkergekleurde urine (tekenen van leverproblemen).
- wanneer u bloed braakt en/of een zwarte ontlasting heeft.
- wanneer u vaak buikpijn ervaart, voornamelijk na het eten of na het innemen van EXJADE.
- wanneer u vaak zuurbranden ervaart.
- wanneer u bepaalde pijnstillers, ontstekingsremmende geneesmiddelen of orale bisfosfonaten
gebruikt of onlangs heeft gebruikt (zie “Inname met andere geneesmiddelen”).
- wanneer u antistollingsmiddelen gebruikt of onlangs heeft gebruikt (zie “Inname met andere
Als één van bovenstaande op u van toepassing is, vertel het dan onmiddellijk aan uw arts.
Inname met andere geneesmiddelen Antacida (geneesmiddelen gebruikt om zuurbranden te behandelen) die aluminium bevatten, mogen niet worden ingenomen op hetzelfde tijdstip van de dag als EXJADE.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit geldt met name voor:
- simvastatine (gebruikt ter verlaging van cholesterol),
- bepaalde pijnstillers of ontstekingsremmende geneesmiddelen (bijv. aspirine, ibuprofen,
- orale bisfosfonaten (gebruikt ter behandeling van osteoporose),
55
- antistollingsmiddelen (gebruikt om bloedklontering te voorkomen of te behandelen),
- hormonale anticonceptiva (“de pil”),
- bepridil, ergotamine,
- repaglinide (gebruikt ter behandeling van suikerziekte),
- rifampicine (gebruikt ter behandeling van tuberculose),
- fenytoïne, fenobarbital, carbamazepine (gebruikt ter behandeling van epilepsie),
- ritonavir (gebruikt ter behandeling van HIV-infectie),
- paclitaxel (gebruikt ter behandeling van kanker).
Ouderen (65 jaar en ouder) EXJADE kan worden gebruikt door mensen van 65 jaar en ouder in dezelfde dosis als voor andere volwassenen.
Kinderen en adolescenten (2 jaar tot 17 jaar) EXJADE kan worden gebruikt bij adolescenten en kinderen van 2 jaar en ouder.
Naarmate de patiënt groeit, zal de arts de dosis aanpassen.
Zwangerschap en borstvoeding EXJADE wordt niet aanbevolen tijdens zwangerschap tenzij het duidelijk noodzakelijk is.
Als u zwanger bent of denkt dat u zwanger zou kunnen zijn, vertelt u dit aan uw arts; hij zal met u bespreken of u EXJADE kunt gebruiken tijdens uw zwangerschap.
Borstvoeding wordt niet aanbevolen tijdens behandeling met EXJADE.
Vertel uw arts als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt na inname van EXJADE, rijd dan niet en gebruik geen gereedschap of machines totdat u zich weer normaal voelt.
Belangrijke informatie over enkele bestanddelen van EXJADE Als uw arts u heeft verteld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT EXJADE INGENOMEN
Volg bij het innemen van EXJADE nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel EXJADE innemen Voor alle patiënten geldt dat de EXJADE dosis is gerelateerd aan het lichaamsgewicht.
Uw arts zal de dosis berekenen die u nodig hebt en zal u vertellen hoeveel tabletten u elke dag moet innemen. • De gebruikelijke dagdosering aan het begin van de behandeling is 20 mg per kilogram lichaamsgewicht.
Uw arts kan u een hogere of lagere startdosis aanbevelen op basis van uw individuele behandelingsbehoeften. • Afhankelijk van hoe u reageert op de behandeling, kan uw arts de behandeling later aanpassen naar een hogere of lagere dosis. • De maximale aanbevolen dagelijkse dosis is 30 mg per kilogram lichaamsgewicht.
56 Wanneer EXJADE innemen • Neem elke dag EXJADE éénmaal per dag in, elke dag op ongeveer hetzelfde tijdstip. • Neem de tabletten in op een nuchtere maag. • Wacht dan ten minste 30 minuten voordat u voedsel inneemt.
EXJADE elke dag op hetzelfde tijdstip innemen helpt u eraan herinneren wanneer u uw tabletten moet innemen.
Hoe EXJADE innemen: • Doe de tablet(ten) in een glas water of appelsap of sinaasappelsap. • Roer totdat de tablet(ten) volledig zijn opgelost.
De vloeistof in het glas zal er troebel uitzien. • Drink de gehele inhoud van het glas op.
Doe dan bij de rest van de oplossing die nog in het glas achterblijft een beetje water of sap in het glas en drink dat ook op.
Los de tabletten niet op in bruisende dranken of melk.
Kauw niet op de tabletten, breek ze niet en maak ze niet fijn.
Slik de tabletten niet in hun geheel door.
Hoelang EXJADE innemen Ga door met het dagelijks innemen van EXJADE zolang uw arts u dat vraagt.
Dit is een langetermijnbehandeling die mogelijk maanden of jaren zal duren.
Uw arts zal regelmatig uw toestand controleren om te zien of de behandeling het gewenste effect heeft (zie ook rubriek 1: “Controle van uw EXJADE-behandeling”).
Indien u vragen heeft over hoelang u EXJADE moet innemen, raadpleeg dan uw arts.
Wat u moet doen als u meer van EXJADE heeft ingenomen dan u zou mogen Als u te veel EXJADE heeft ingenomen of als iemand anders uw tabletten per ongeluk heeft ingenomen, neem dan onmiddellijk contact op met uw arts of het ziekenhuis voor advies.
Laat hen de verpakking van de tabletten zien.
Medische behandeling kan nodig zijn.
Wat u moet doen wanneer u bent vergeten EXJADE in te nemen Als u een dosis bent vergeten, neem deze dan later in op die dag zo snel als u het zich herinnert.
Neem uw volgende dosis zoals gepland.
Neem geen dubbele dosis op de volgende dag om de vergeten tablet(ten) in te halen.
Als u stopt met het innemen van EXJADE Stop niet met het innemen van EXJADE tenzij uw dokter u dat heeft gevraagd.
Als u stopt met het gebruik, zal de overmaat ijzer niet langer worden verwijderd uit uw lichaam (zie ook bovenstaande rubriek “Hoelang EXJADE innemen”).
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan EXJADE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot matig van aard en zullen in het algemeen na enkele dagen tot enkele weken behandeling verdwijnen.
57 Wees niet gealarmeerd door deze lijst van mogelijke bijwerkingen.
Het is mogelijk dat u geen enkele bijwerking krijgt.
Sommige bijwerkingen kunnen ernstig zijn en hebben onmiddellijk medische zorg nodig.
Deze bijwerkingen treden soms of zelden op. • Als u een ernstige huiduitslag krijgt, of een bemoeilijkte ademhaling en duizeligheid of zwelling die vooral in het aangezicht en in de keel optreedt (tekenen van een ernstige allergische reactie), • Als u een opvallende daling in de urineproductie opmerkt (teken van een nierprobleem), • Als u een combinatie ervaart van slaperigheid, pijn rechtsboven in de buik, geelkleuring of toegenomen geelkleuring van uw huid of ogen en donkergekleurde urine (tekenen van leverproblemen), • Als u bloed braakt en/of een zwarte ontlasting heeft, • Als u vaak buikpijn ervaart, voornamelijk na het eten of na het innemen van EXJADE, • Als u vaak zuurbranden ervaart, • Als u gedeeltelijk verlies van gezichtsvermogen ervaart, vertelt u dit onmiddellijk aan uw arts.
Sommige bijwerkingen kunnen ernstig worden.
Deze bijwerkingen treden soms op, dat wil zeggen bij minder dan 1 op elke 100 patiënten. • Als u wazig of troebel ziet, • Als u minder gaat horen, raadpleeg dan uw arts zo snel mogelijk.
Sommige bijwerkingen treden zeer vaak op.
Deze bijwerkingen kunnen optreden bij meer dan 1 op elke 10 patiënten. • Stoornis in nierfunctietesten.
Sommige bijwerkingen treden vaak op.
Deze bijwerkingen kunnen optreden bij 1 tot 10 op elke 100 patiënten. • Aandoeningen van het maagdarmstelsel, zoals misselijkheid, braken, diarree, buikpijn, opgeblazen gevoel, verstopping, indigestie • Huiduitslag • Hoofdpijn Als één of meerdere van deze bijwerkingen bij u optreedt, raadpleeg dan uw arts.
Andere bijwerkingen treden weinig frequent op.
Deze bijwerkingen kunnen optreden bij minder dan 1 op elke 100 patiënten. • Duizeligheid • Koorts • Keelpijn • Zwelling van armen of benen • Kleurverandering van de huid • Angst • Slaapstoornissen • Moeheid Als één of meerdere van deze bijwerkingen bij u optreden, raadpleeg dan uw arts.
Frequentie niet bekend (kan met de beschikbare gegevens niet worden bepaald). • Een verlaging in het aantal cellen dat betrokken is bij de bloedstolling (trombocytopenie), of in alle soorten bloedcellen (pancytopenie)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
58 5.
HOE BEWAART U EXJADE
• Buiten het bereik en zicht van kinderen houden. • Gebruik EXJADE niet meer na de vervaldatum die staat vermeld op de blisterverpakking en de doos.
De vervaldatum verwijst naar de laatste dag van die maand. • Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht. • Gebruik geen verpakking die beschadigd is of tekenen van vervalsing vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat EXJADE Het werkzaam bestanddeel is deferasirox.
De andere bestanddelen zijn lactose monohydraat, crospovidon type A, povidon, natriumlaurylsulfaat, microkristallijne cellulose, siliciumdioxide (colloïdaal, watervrij) en magnesiumstearaat.
Hoe ziet EXJADE er uit en wat is de inhoud van de verpakking EXJADE is beschikbaar als dispergeerbare tabletten.
De tabletten zijn gebroken wit, rond en plat.
Elke tablet bevat 125 mg, 250 mg of 500 mg deferasirox: • EXJADE 125 mg tabletten zijn op elke tablet gestempeld met “J 125”. • EXJADE 250 mg tabletten zijn op elke tablet gestempeld met “J 250”. • EXJADE 500 mg tabletten zijn op elke tablet gestempeld met “J 500”.
Elke blisterverpakking bevat 28, 84 of 252 dispergeerbare tabletten.
Het is mogelijk dat niet alle verpakkingsgrootten of sterktes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
59 Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
60
European Medicines Agency
EMEA/H/C/933
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EXTAVIA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Extavia?
Extavia is een poeder en oplosmiddel die worden gemengd tot een oplossing voor injectie.
Het bevat 250 microgram (8 miljoen internationale eenheden - MIE) per ml van de werkzame stof interferon bèta-1b.
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) toegelaten Betaferon.
De firma die Betaferon maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Extavia.
Wanneer wordt Extavia voorgeschreven?
Extavia wordt gebruikt voor de behandeling van volwassen patiënten met multiple sclerose (MS).
MS is een aandoening van de zenuwen, waarbij door ontsteking de beschermende schede rond de zenuwen wordt vernietigd.
Dit wordt ‘ demyelinisatie’ genoemd.
Het wordt voorgeschreven aan patiënten: • die voor het eerst tekenen van MS hebben gehad (‘ aanval van demyelinisatie’), die ernstig genoeg zijn om een behandeling met injectie van corticosteroïden (ontstekingsremmende geneesmiddelen) te verantwoorden.
Het wordt voorgeschreven aan patiënten met een hoog risico op het ontwikkelen van MS.
Alvorens het geneesmiddel voor te schrijven, dient de arts andere oorzaken voor de symptomen uit te sluiten; • met ‘ relapsing-remitting’ MS, waarbij de patiënt aanvallen (relapsen) heeft, gevolgd door periodes zonder symptomen (remissies), en minstens 2 aanvallen in de afgelopen twee jaar; • met secundair progressieve MS (het type MS dat volgt op relapsing-remitting MS) bij wie de ziekte actief is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Extavia gebruikt?
De behandeling met Extavia moet worden gestart door een arts die ervaring heeft met de behandeling van MS.
De aanvangsdosis is 62,5 microgram (een vierde van de dosis) om de andere dag, die geleidelijk over een periode van 19 dagen wordt verhoogd tot de aanbevolen dosis van 250 microgram (8 MIE) om de andere dag.
Extavia wordt via een onderhuidse injectie toegediend.
De patiënten kunnen de injecties zelf toedienen op voorwaarde dat het hen is geleerd.
De behandeling met Extavia moet worden gestopt als de patiënt niet op de behandeling reageert.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Extavia?
De werkzame stof in Extavia, interferon bèta-1b, behoort tot de groep ‘ interferonen’.
Interferonen zijn natuurlijke stoffen die door het lichaam worden aangemaakt om aanvallen, zoals door virussen veroorzaakte infecties, beter te kunnen bestrijden.
Het werkingsmechanisme van Extavia bij MS is nog niet precies bekend maar bèta-interferon lijkt het afweersysteem te kalmeren en voorkomt nieuwe aanvallen (relapsen) van MS.
Interferon bèta-1b wordt geproduceerd met behulp van de zogenoemde ‘ recombinant DNA- technologie’.
Interferon bèta-1b wordt gemaakt door een bacterie waaraan een gen (DNA) is toegevoegd zodat de stof kan worden geproduceerd.
Recombinant interferon bèta-1b werkt op dezelfde manier als natuurlijk geproduceerd interferon bèta.
Hoe is Extavia onderzocht?
De werkzaamheid ervan werd vergeleken met die van een placebo (schijnbehandeling).
De belangrijkste maatstaf voor de werkzaamheid was de vermindering van het aantal aanvallen.
Extavia is eveneens onderzocht bij 1 657 patiënten in twee studies met patiënten met secundair progressieve MS die konden lopen, waarbij het werd vergeleken met een placebo.
De belangrijkste maatstaf voor de werkzaamheid was het vertragen van de progressie van de invalidisering.
Bij de studie van Extavia op patiënten die eenmaal een demyelinisatie-aanval hadden doorstaan, waren 487 patiënten betrokken die gedurende twee jaar Extavia of een placebo toegediend kregen.
De maatstaf van de studie was de tijd die een patiënt nodig had om klinisch definitieve MS te ontwikkelen.
Welke voordelen bleek Extavia tijdens de studies te hebben?
Bij patiënten met relapsing-remitting MS was Extavia werkzamer dan placebo voor het verminderen van het aantal aanvallen per jaar: patiënten die het middel kregen, hadden gemiddeld 0,84 relapsen per jaar terwijl patiënten die een placebo toegediend kregen gemiddeld 1,27 relapsen hadden.
In een van de twee studies bij patiënten met secundair progressieve MS werd een significante verlenging van de tijd tot invaliditeitsprogressie aangetoond (risicoreductie van 31% door Extavia) en van de tijd tot rolstoelafhankelijkheid (39%).
In de tweede studie werd geen verlenging van de tijd tot invaliditeitsprogressie waargenomen.
In beide studies leidde Extavia tot een vermindering van de frequentie (30%) van klinische relapsen.
In de studie bij patiënten die eenmaal een demyelinisatie-aanval hadden doorstaan, verminderde Extavia het risico op het ontwikkelen van klinisch definitieve MS:
28% van de patiënten die Extavia toegediend kregen, ontwikkelde MS tegenover 45% van de patiënten die placebo kregen.
Welke risico’ s houdt het gebruik van Extavia in?
Zeer vaak voorkomende bijwerkingen met Extavia (waargenomen bij meer dan een op de tien patiënten) zijn griepachtige verschijnselen, koorts, rillingen en reacties op de injectieplaats (ontsteking en pijn).
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Extavia.
Extavia mag niet worden toegediend aan patiënten met een voorgeschiedenis van overgevoeligheid (allergie) voor een natuurlijk of recombinant interferon bèta, humane albumine of een van de andere bestanddelen.
De behandeling met Extavia mag niet worden gestart tijdens de zwangerschap.
Indien een patiënte zwanger wordt tijdens de behandeling met Extavia dient ze haar arts te raadplegen.
Extavia mag niet worden toegediend aan patiënten met een ernstige depressie en/of zelfmoordgedachten.
Evenmin mag Extavia worden toegediend aan patiënten met gedecompenseerde leverziekte (wanneer de lever niet normaal werkt).
Waarom is Extavia goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Extavia groter zijn dan de risico’ s voor de behandeling van patiënten die een enkele aanval van demyelinisatie hebben doorstaan die ernstig genoeg is om een behandeling met injectie van corticosteroïden te verantwoorden, patiënten met ‘ relapsing-remitting’ MS en patiënten met actieve, secundair progressieve MS.
Het heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Extavia.
2/3 Overige informatie over Extavia:
De Europese Commissie heeft op 20 mei 2008 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Extavia verleend aan Novartis Europharm Limited.
Klik hier e voor het volledige EPAR voor Extavia.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/08/454/001
Extavia
250 µg/ml
Poeder en oplosmiddel voor oplossing voor injectie.
Subcutaan gebruik
Poeder:
Voorgevulde injectiespuit (glas)
poeder:
3 ml; oplosmiddel:
1,2 ml
5 injectieflacons + 5 voorgevulde spuiten
EU/1/08/454/002
Extavia
250 µg/ml
Poeder en oplosmiddel voor oplossing voor injectie.
Subcutaan gebruik
Poeder:
Voorgevulde injectiespuit (glas)
poeder:
3 ml; oplosmiddel:
1,2 ml
15 injectieflacons + 15 voorgevulde spuiten
EU/1/08/454/005
Extavia
250 µg/ml
Poeder en oplosmiddel voor oplossing voor injectie.
Subcutaan gebruik
Poeder:
Voorgevulde injectiespuit (glas)
poeder:
3 ml; oplosmiddel:
1,2 ml
3 x 15 injectieflacons + 3 x 15 voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Extavia 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Extavia bevat 300 microgram (9,6 miljoen IE) recombinant interferon bèta-1b per flacon.
Recombinant interferon bèta-1b * 250 microgram (8,0 miljoen IE) per ml na reconstitutie.
* geproduceerd door genetische manipulatie van Escherichia coli.stam.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Extavia is geïndiceerd voor de behandeling van • Patiënten met een eenmalig demyeliniserend voorval met een actief ontstekingsproces dat ernstig genoeg is om behandeling met intraveneuze corticosteroïden te verantwoorden als alternatieve diagnose is uitgesloten, en als is vastgesteld dat deze patiënten een hoog risico hebben om klinisch definitieve multipele sclerose te ontwikkelen (zie rubriek 5.1). • Patiënten met relapsing-remitting multipele sclerose en twee of meer recidieven gedurende de laatste twee jaar. • Patiënten met secundair progressieve multipele sclerose bij wie de ziekte aantoonbaar actief is, dat wil zeggen recidiveert.
4.2 Dosering en wijze van toediening
De behandeling met Extavia dient te worden geïnitieerd onder toezicht van een arts die met de behandeling van de ziekte vertrouwd is.
Volwassenen De aanbevolen dosis Extavia bedraagt 250 microgram (8,0 miljoen IE), die in 1 ml van de gereconstitueerde oplossing zit (zie rubriek 6.6), en die om de dag subcutaan moet worden ingespoten.
Kinderen en adolescenten Er zijn geen formele klinische studies of farmacokinetische studies uitgevoerd bij kinderen of adolescenten.
Beperkte gepubliceerde gegevens suggereren echter dat het veiligheidsprofiel bij adolescenten tussen 12 en 16 jaar die om de dag subcutaan Extavia 8.0 miljoen IE kregen toegediend lijkt op het profiel dat bij volwassenen is waargenomen.
Er is geen informatie over het gebruik van Extavia bij kinderen jonger dan 12 jaar en Extavia dient daarom bij deze populatie niet te worden gebruikt.
2 In het algemeen wordt bij aanvang van de behandeling dosistitratie aanbevolen.
Gestart dient te worden met 62,5 microgram (0,25 ml) subcutaan om de dag, langzaam verhoogd naar een dosis van 250 microgram (1,0 ml) om de dag (zie Tabel A).
De titratieperiode kan worden aangepast indien een significante ongewenste reactie optreedt.
Voor een adequate werkzaamheid, dient een dosis van 250 microgram (1,0 ml) om de dag te worden bereikt.
Tabel A:
Schema voor dosistitratie *
Behandeldag
Dosis
Volume
1, 3, 5
62,5 microgram
0,25 ml
7, 9, 11
125 microgram
0,5 ml
13, 15, 17 ≥ 19
187,5 microgram 250 microgram
0,75 ml 1,0 ml
* De titratieperiode kan worden aangepast als een significante ongewenste reactie optreedt.
De optimale dosis is nog niet volledig opgehelderd.
Momenteel is het niet bekend hoe lang de patiënt behandeld moet worden.
Uit gecontroleerd klinisch onderzoek zijn over maximaal 5 jaar follow-up-gegevens afkomstig over patiënten met relapsing-remitting multipele sclerose en over maximaal 3 jaar over patiënten met secundair progressieve multipele sclerose.
Voor relapsing-remitting multipele sclerose, is effectiviteit voor de eerste twee jaar aangetoond.
De beschikbare gegevens voor de extra 3 jaar wijzen op een aanhoudende werkzaamheid van de behandeling met Extavia gedurende de gehele periode.
Voor patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose, is de werkzaamheid van een behandeling gedurende een periode van drie jaar aangetoond.
De behandeling wordt niet aanbevolen bij patiënten met relapsing-remitting multipele sclerose bij wie zich in de voorafgaande 2 jaar minder dan 2 recidieven hebben voorgedaan of bij patiënten met secundair progressieve multipele sclerose bij wie de ziekte in de voorgaande 2 jaar niet actief geweest is.
Indien de patiënt niet reageert, bv. als er gedurende 6 maanden een constante progressie op de ‘ Expanded Disability Status Scale’ (EDSS) optreedt, of behandeling met ten minste 3 adrenocorticotroop hormoon (ACTH) - of corticosteroïdkuren gedurende een periode van één jaar noodzakelijk is ondanks de Extavia- therapie, dient de behandeling met Extavia te worden gestaakt.
4.3 Contra-indicaties
− Beginnen met behandeling tijdens zwangerschap (zie rubriek 4.6). − Patiënten met een voorgeschiedenis van overgevoeligheid voor een natuurlijk of recombinant interferon bèta humane albumine of voor één van de hulpstoffen. − Patiënten met een ernstige depressie en/of zelfmoordgedachten (zie rubrieken 4.4 en 4.8). − Patiënten met gedecompenseerde leverziekte (zie rubrieken 4.4, 4.5 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Immuunsysteemaandoeningen De toediening van cytokinen aan patiënten met een reeds bestaande monoklonale gammopathie is in verband gebracht met de ontwikkeling van systemisch capillaire-lek-syndroom met shock-achtige symptomen en fatale afloop.
3 Maagdarmstelselaandoeningen In zeldzame gevallen werd pancreatitis waargenomen bij gebruik van Extavia, vaak gepaard gaand met hypertriglyceridemie.
Zenuwstelselaandoeningen Extavia dient met voorzichtigheid te worden toegepast bij patiënten met vroegere of actuele depressieve stoornissen en in het bijzonder bij patiënten met zelfmoordgedachten (zie rubriek 4.3).
Depressie en zelfmoordgedachten zijn bekend om in toenemende mate voor te komen bij de multipele sclerose populatie en in associatie met interferon gebruik.
Patiënten die met Extavia worden behandeld dienen te worden aangeraden elk symptoom van depressie en/of zelfmoordgedachten onmiddellijk aan de voorschrijvende arts te melden.
Patiënten die een depressie vertonen, moeten nauwgezet worden gecontroleerd tijdens de behandeling met Extavia en dienen passend te worden behandeld.
Staken van de behandeling met Extavia dient te worden overwogen (zie ook rubrieken 4.3 en 4.8).
Extavia dient met voorzichtigheid te worden toegepast bij patiënten met een voorgeschiedenis van epilepsie, bij patiënten die behandeld worden met anti-epileptica, in het bijzonder bij die patiënten waar de epilepsie niet voldoende onder controle is met anti-epileptica (zie rubrieken 4.5 en 4.8).
Dit product bevat humaan albumine en daarom brengt het een mogelijk risico van overdracht van virusziekten met zich mee.
Een risico van het overbrengen van de ziekte van Creutzfeldt-Jakob kan niet worden uitgesloten.
Laboratoriumonderzoek Het verdient aanbeveling bij patiënten met een voorgeschiedenis van schildklierdisfunctie regelmatig of wanneer klinisch geïndiceerd schildklierfunctietests te verrichten.
Behalve de onderzoeken die normaalgesproken nodig zijn voor de controle van patiënten met multipele sclerose, worden ook voorafgaand aan het starten met de behandeling en met een regelmatige interval na starten met de behandeling met Extavia, en daarna periodiek bij het ontbreken van klinische symptomen de volgende onderzoeken aanbevolen: volledig bloedbeeld en differentiële witte bloedceltellingen, trombocytentelling en bloedchemie, inclusief leverfunctie (bv. aspartaataminotransferase serumglutamaatoxaalacetaattransaminase (SGOT), alanineaminotransferase serumglutamaatpyruvaattransaminase (SGPT) en gammaglutamyltransferase).
Voor patiënten met anemie, trombocytopenie of leukopenie (alleen of in enige combinatie) kan een intensievere controle van het volledige bloedbeeld, met differentiële en trombocytentellingen noodzakelijk zijn.
Patiënten die neutropenie ontwikkelen, moeten zorgvuldig worden bewaakt op het ontwikkelen van koorts of een infectie.
Er zijn meldingen geweest van trombocytopenie, met sluipende dalingen van het aantal trombocyten.
Lever- en galaandoeningen Asymptomatische verhogingen van serumtransaminases, in de meeste gevallen licht van aard en van korte duur, kwamen zeer vaak voor bij patiënten die tijdens klinisch onderzoek met Extavia werden behandeld.
Net als bij andere bèta interferonen is in zeldzame gevallen ernstige leverbeschadiging, waaronder gevallen van leverfalen, gemeld bij patiënten die met Extavia worden behandeld.
De ernstigste gevallen kwamen dikwijls voor bij patiënten die aan andere geneesmiddelen of stoffen waren blootgesteld waarvan bekend is dat ze in verband worden gebracht met hepatotoxiciteit of in aanwezigheid van comorbide, medische aandoeningen (bijvoorbeeld een metastaserende, maligne ziekte, ernstige infectie en sepsis, alcoholmisbruik).
Het optreden van verhogingen van serumtransaminases zou moeten leiden tot nauwkeurige begeleiding en onderzoek.
Staken van de therapie met Extavia moet worden overwogen indien de waarden significant stijgen of met klinische symptomen zoals geelzucht in verband zijn gebracht.
Indien er geen klinische aanwijzingen zijn dat de lever beschadigd is en als de leverenzymen genormaliseerd zijn, kan overwogen worden opnieuw met de behandeling te beginnen.
De leverfuncties dienen in dit geval regelmatig te worden gecontroleerd.
Nier- en urinewegaandoeningen Voorzichtigheid is geboden en zorgvuldige controle moet worden overwogen bij het toedienen van interferon bèta aan patiënten met ernstige nierinsufficiëntie.
Hartaandoeningen Extavia dient eveneens voorzichtig te worden gebruikt bij patiënten met een reeds bestaande hartaandoening.
Patiënten met reeds bestaande ernstige hartziekten, zoals decompensatio cordis, coronairlijden of aritmie, moeten zorgvuldig worden gecontroleerd op verslechtering van hun hartaandoening, met name tijdens het starten van de behandeling met Extavia.
Hoewel Extavia geen bekende direct-werkende cardiale toxiciteit heeft, kunnen symptomen van het griepachtig syndroom die samenhangen met bèta-interferonen voor patiënten met een reeds bestaande ernstige hartziekte belastend zijn.
Tijdens de postmarketing-periode zijn zeer zelden meldingen ontvangen van een verslechtering van de cardiale toestand bij patiënten met een reeds bestaande ernstige hartziekte die tijdelijk in verband wordt gebracht met de start van behandeling met Extavia.
In zeldzame gevallen is cardiomyopathie gerapporteerd.
Als dit optreedt en er een relatie met Extavia wordt vermoed, moet de behandeling worden gestaakt.
Algemene aandoeningen en toedieningsplaatsstoornissen Er kunnen ernstige overgevoeligheidsreacties (zeldzame maar ernstige acute bijwerkingen zoals bronchospasme, anafylaxie en urticaria) optreden.
Als de bijwerkingen ernstig zijn, moet de behandeling met Extavia worden gestaakt en moet de juiste medische interventie plaatsvinden.
Bij patiënten die Extavia gebruiken, is ook necrose op de injectieplaats gemeld (zie rubriek 4.8).
Deze kan omvangrijk zijn, en zowel de spierfascie als het vetweefsel kunnen erbij betrokken zijn en daarom kan dit littekenvorming tot gevolg hebben.
In zeldzame gevallen kan débridement en, nog minder vaak, een huidtransplantatie noodzakelijk zijn en de genezing kan tot 6 maanden duren.
Als de patiënt een huidbeschadiging opmerkt, die kan samenhangen met zwelling of afvoer van vocht van de injectieplaats, moet de patiënt het advies krijgen zijn/haar arts te raadplegen voordat de injecties met Extavia worden gecontinueerd.
Als de patiënt meerdere laesies heeft, moet er worden gestopt met Extavia worden gestaakt totdat genezing is opgetreden.
Patiënten met een enkele laesie kunnen doorgaan met het gebruik van Extavia mits de necrose niet te uitgebreid is, omdat bij sommige patiënten tijdens het gebruik van Extavia genezing van de necrose op de injectieplaats is opgetreden.
Om het risico van necrose op de injectieplaats te minimaliseren moet patiënten worden geadviseerd: − een aseptische injectietechniek te gebruiken − de injectieplaatsen bij elke dosis af te wisselen
5 De incidentie van injectieplaatsreacties kan verlaagd worden door het gebruik van een auto-injector.
In het kernonderzoek van patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose werd bij de meeste patiënten een auto-injector gebruikt.
Er werden in dit onderzoek minder vaak injectieplaatsreacties en necrose waargenomen dan in de andere kernonderzoeken.
De procedure voor het zelf toedienen door de patiënt moet periodiek worden beoordeeld, met name als er reacties op de injectieplaats zijn opgetreden.
Immunogeniciteit Net als bij alle therapeutische eiwitten bestaat het gevaar van immunogeniciteit.
In gecontroleerd klinisch onderzoek werden elke 3 maanden serummonsters verzameld voor het controleren op de ontwikkeling van antilichamen tegen Extavia.
In de verschillende gecontroleerde klinische onderzoeken ontwikkelde zich in het serum van tussen 23% en 41% van de patiënten een voor interferon bèta-1b neutraliserende activiteit, bevestigd door op zijn minst twee opeenvolgende positieve titers; van deze patiënten veranderde dit bij tussen 43% en 55% in een stabiele antilichaam-negatieve toestand (op basis van twee opeenvolgende negatieve titers) in de aansluitende observatieperiode van de onderscheiden studies.
Het ontstaan van neutraliserende activiteit is geassocieerd met een vermindering van de klinische werkzaamheid uitsluitend met betrekking tot de recidiefactiviteit.
Sommige analyses duiden er op dat dit effect bij patiënten met hoge titers neutraliserende activiteit groter zou kunnen zijn.
In het onderzoek bij patiënten met een eenmalig klinisch voorval wijzend op multipele sclerose werd neutraliserende activiteit, om de 6 maanden gemeten, ten minste eenmaal waargenomen bij 32% (88) patiënten direct behandeld met Extavia; hiervan keerde 47% (41) terug naar de negatieve status na een periode van 3 jaar.
Binnen deze onderzoeksperiode werd de ontwikkeling van neutraliserende activiteit niet gerelateerd aan een vermindering in klinische werkzaamheid (wat betreft tijd tot klinisch definitieve multipele sclerose (CDMS) en tijd tot bevestigde EDSS progressie).
Er zijn geen nieuwe ongewenste voorvallen in verband gebracht met de ontwikkeling van de neutraliserende activiteit.
Er is in vitro aangetoond dat er een kruisreactie optreedt tussen Extavia en natuurlijk interferon bèta.
Er is echter geen in vivo onderzoek gedaan en de klinische relevantie is niet duidelijk.
Er is weinig bekend over patiënten die een neutraliserende activiteit hebben ontwikkeld en de Extavia- behandeling hebben afgemaakt.
De beslissing om de behandeling voort te zetten of te staken moet gebaseerd zijn op de klinische activiteit van de ziekte in plaats van op de status van de neutraliserende activiteit.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Het effect van het om de dag toedienen van 250 microgram (8,0 miljoen IE) Extavia op het geneesmiddelenmetabolisme van patiënten met multipele sclerose is onbekend.
Corticosteroïd- of ACTH- behandeling van recidieven gedurende een periode tot 28 dagen, werd goed verdragen door patiënten die Extavia kregen toegediend.
Vanwege het gebrek aan klinische ervaring bij patiënten met multipele sclerose wordt het gebruik van Extavia samen met andere immunomodulatoren dan corticosteroïden of ACTH niet aangeraden.
6 Er is gerapporteerd dat interferonen de activiteit van levercytochroom P450-afhankelijke enzymen verminderen bij mens en dier.
Voorzichtigheid dient te worden betracht wanneer Extavia wordt toegediend in combinatie met geneesmiddelen die een smalle therapeutische breedte hebben en die grotendeels van het levercytochroom P450-systeem afhankelijk zijn voor hun klaring, b.v. anti-epileptica.
Bij comedicatie die een effect heeft op het hematopoëtisch systeem, dient men extra voorzichtigheid te betrachten.
Er zijn geen interactiestudies met anti-epileptica verricht.
4.6 Zwangerschap en borstvoeding
Zwangerschap De informatie over het gebruik van Extavia tijdens zwangerschap is beperkt.
Beschikbare gegevens duiden op een mogelijk verhoogd risico van het krijgen van een miskraam.
Starten van een behandeling is gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd Vrouwen in de vruchtbare leeftijd moeten geschikte contraceptieve maatregelen nemen.
Indien de patiënte zwanger wordt of zwanger wenst te worden tijdens de behandeling met Extavia, dient zij ingelicht te worden over de mogelijke risico's en dient beëindiging van de behandeling overwogen te worden (zie rubriek 5.3). Bij patiënten die voordat ze met de behandeling begonnen veel aanvallen hadden, moet het risico van een ernstige aanval na het stoppen met Extavia bij een zwangerschap afgewogen worden tegen het mogelijk verhoogde risico van een miskraam.
Borstvoeding Het is niet bekend of interferon bèta-1b wordt uitgescheiden in de moedermelk.
Gezien de mogelijkheid van ernstige bijwerkingen bij zuigelingen, moet er een beslissing worden genomen om of het geven van borstvoeding, of de behandeling met Extavia te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aan het centraal zenuwstelsel gerelateerde bijwerkingen die in verband gebracht worden met het gebruik van Extavia kunnen de rijvaardigheid en het vermogen om machines te bedienen bij daarvoor gevoelige patiënten beïnvloeden.
4.8 Bijwerkingen
a) Bij aanvang van de behandeling zijn bijwerkingen gebruikelijk maar in het algemeen nemen ze af bij verdere behandeling.
De meest frequent waargenomen bijwerkingen zijn een griepachtig symptoomcomplex (koorts, rillingen, gewrichtspijn, malaise, transpireren, hoofdpijn of spierpijn), wat voornamelijk het gevolg is van de farmacologische werking van het geneesmiddel en reacties op de injectieplaats.
Reacties op de injectieplaats traden frequent op na toediening van Extavia.
Roodheid, zwelling, verkleuring, ontsteking, pijn, overgevoeligheid, necrose en niet-specifieke bijwerkingen werden significant in verband gebracht met behandeling met 250 microgram (8 miljoen IE) Extavia.
7 In het algemeen wordt in het begin van de behandeling dosistitratie geadviseerd om de tolerantie voor Extavia te verhogen (zie rubriek 4.2).
Griepachtige symptomen kunnen ook worden verminderd door de toediening van niet-steroïde anti-inflammatoire geneesmiddelen.
Het optreden van injectieplaatsreacties kan beperkt worden door gebruik van een auto-injector.
b) De volgende lijst bijwerkingen is gebaseerd op meldingen uit klinische studies (Tabel 1, bijwerkingen en laboratoriumafwijkingen) en uit de postmarketing surveillance (Tabel 2, meldingscijfers gebaseerd op spontane meldingen van bijwerkingen, geclassificeerd als zeer gebruikelijk (≥ 1/10), gebruikelijk (≥ 1/100 tot < 1/10), ongewoon (≥ 1/1000 tot < 1/100), zeldzaam (≥ 1/10.000 tot < 1/1000) en zeer zeldzaam (< 1/10.000) van Extavia gebruik.
De ervaring met Extavia bij patiënten met multipele sclerose is beperkt en als gevolg daarvan is het mogelijk dat bijwerkingen met een lage incidentie nog niet zijn waargenomen.
Bijwerkingen en laboratoriumafwijkingen met incidentiecijfers ≥ 10% en de bijbehorende percentages van placebo; significant gerelateerde bijwerkingen < 10%
Systeem/orgaanklassen
voorval
progressieve progressieve
multipele multipele sclerose sclerose
multipele sclerose
Laboratoriumafwij-
Amerikaanse studie)
250
microgram 250 microgram 250 microgram
250
microgram
(Placebo) (Placebo)
(Placebo)
n=317(n=308)
Infecties en parasitaire aandoeningen Infectie Abcessen
6% (3%) 0% (1%)
14% (13%) 1% (6%)
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Absolute neutrofielenaantal daling (< 1500/mm3) × Λ * ° Witte bloedcellenaantal
11% (2%)
18% (5%)
4% (10%)
18% (5%)
daling ×Λ (< 3000/mm³) * °
11% (2%)
13% (4%)
13% (4%)
16% (4%)
Lymfadenopathie
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Voedings- en stofwisselingsstoornissen Bloedglucose (< 55 mg/dl)
3% (5%)
27% (27%)
5% (3%)
25% (24%) 15% (13%)
Hoofdpijn Λ Duizeligheid
27% (17%) 3% (4%)
47% (41%) 14% (14%) 8
55% (46%) 28% (26%)
84% (77%) 35% 28%)
multipele multipele sclerose sclerose
Amerikaanse studie)
250 microgram (placebo) n=292 (n=176)
250 microgram 250 microgram (Placebo) (Placebo) n=360 (n=358) n=317(n=308)
250 microgram (Placebo) n=124 (n=123)
Slapeloosheid Migraine
8% (4%) 2% (2%)
1% (1%) 3% (1%)
6% (6%) 11% (11%)
12% (10%) 7% (4%)
Evenwichtsorgaan- en ooraandoeningen Oorpijn Hartaandoeningen
0% (1%)
< 1% (1%)
1% (1%)
2% (3%)
5% (2%)
6% (6%)
16% (18%)
36% (26%)
Toegenomen hoesten Dyspneu * Maagdarmstelselaandoeningen
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarree
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Obstipatie Misselijkheid Λ
1% (1%) 3% (4%)
12% (12%) 13% (13%)
22% (24%) 32% (30%)
24% (18%) 48% (49%)
Braken Buikpijn ° Lever-en galaandoeningen Alanine
5% (1%) 5% (3%)
4% (6%) 11% (6%)
10% (12%) 18% (16%)
21% (19%) 32% (24%)
aminotransferase verhoogd (SGPT > 5 maal basislijn) × Λ * ° Aspartaat
18% (5%)
14% (5%)
4% (2%)
19% (6%)
aminotransferase stijging (SGOT > 5 maal basislijn) × Λ * °
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Huid- en onderhuidaandoeningen Huidaandoening
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Uitslag Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
9 Skeletspierstelsel- en bindweefselaandoeningen Hypertonie ° Myalgie * ° Myasthenie
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Rugpijn Pijn in extremiteit
36% (37%) 0% (0%)
4% (6%)
15% (13%)
Urine-eiwit positief (> 1+) ×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Frequente urinelozing
1% (1%)
6% (5%)
12% (11%)
3% (5%)
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Voortplantingsstelsel- en borstaandoeningen Dysmenorroe
< 1% (< 1%)
1% (2%)
10% (8%)
17% (8%)
Metrorragie Impotentie
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Algemene aandoeningen en toedieningsplaatsstoornissen Reactie injectieplaats Λ § (diverse typen) * °
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Necrose injectieplaats * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Griepachtige symptomen & Λ * °
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Koorts Λ * ° Pijn Pijn op de borst ° Perifeer oedeem Asthenie * Rillingen Λ * ° Transpireren * Malaise * × Laboratoriumafwijking Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Significant gerelateerd aan Extavia-behandeling voor patiënten met eerste voorval wijzen op MS, p < 0,05 * Significant gerelateerd aan Extavia-behandeling voor RRMS, p < 0,05 ° Significant gerelateerd aan Extavia-behandeling voor SPMS, p < 0,05 § Injectieplaatsreactie (diverse typen) omvat alle bijwerkingen op en rond de injectieplaats, namelijk: injectieplaatsbloeding, injectieplaats overgevoeligheid, injectieplaats ontsteking, injectieplaats massa, injectieplaatsnecrose, injectieplaatspijn, injectieplaatsreactie, injectieplaats oedeem, en injectieplaats atrofie. & “ Griepachtige symptomencomplex” is het griepsyndroom en/of een combinatie van tenminste twee bijwerkingen van koorts, rillingen, myalgie, malaise, transpiratie
10 De meest toepasselijke MedDRA term wordt gebruikt om een bepaalde reactie te beschrijven en zijn synoniemen en verwante aandoeningen.
Tabel 2
Meldingscijfers (zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10, soms ≥ 1/1000 tot < 1/100, zelden ≥ 1/10.000 tot < 1/1000, zeer zelden < 1/10.000) gebaseerd op spontane meldingen van bijwerkingen
Systeem / orgaanklassen
Zeer vaak Vaak Soms Zelden ≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1000 tot ≥ 1/10.000 tot < 1/100 < 1/1000
Bloed- en lymfestelsel- aandoeningen
Anemie, Lymfadenopathie Trombocytopenie, Leukopenie
Immuunsysteem- aandoeningen
Anafylactische reacties
Endocriene aandoeningen
Hyperthyroïdie, Hypothyroïdie, Gestoorde schildklierfunctie
Bloedtriglyceriden stijging, Anorexia
Psychische stoornissen
Depressie (zie ook rubriek 4.4)
Verwardheid, Angst, Emotionele labiliteit, Zelfmoordpoging (zie ook rubriek 4.4)
Zenuwstelsel- aandoeningen
Convulsie
Hartaandoeningen
Cardiomyopathie, Tachycardie, Palpitatie
Bloedvataandoe- ningen
Hypertensie
Ademhalingsstelsel, borstkas- en mediastinum- aandoeningen
Bronchospasme, Dyspneu
Maagdarmstelsel- aandoeningen
Braken, Misselijkheid
Pancreatitis
Lever- en galaandoeningen
Stijging alanine aminotransferase, Stijging aspartate aminotransferase
Stijging bloed bilirubine, Stijging gamma-glutamyl- transferase, Hepatitis
11 Systeem / orgaanklassen
Zeer vaak ≥ 1/10
Vaak ≥ 1/100 tot < 1/10
Soms ≥ 1/1000 tot < 1/100
Zelden ≥ 1/10.000 tot < 1/1000
Huid- en onderhuidaan- doeningen
Urticaria, Uitslag, Pruritus, Alopecia
Huidverkleuring
Myalgie, Hypertonie
Voortplantings- stelsel- en borstaandoeningen
Griepachtige symptomen *, Rillingen *, Koorts *, Reactie injectieplaats *, Ontsteking injectieplaats *, Pijn injectieplaats
Injectieplaats- necrose *
Gewichtsverlies
* frequenties gebaseerd op klinische studies
De meest toepasselijke MedDRA-term is gebruikt om een bepaalde reactie en zijn synoniemen en verwante aandoeningen te beschrijven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4.9 Overdosering
Interferon bèta-1b is zonder ernstige bijwerkingen die de vitale functies zouden kunnen aantasten, toegediend bij volwassen kankerpatiënten in afzonderlijke doses tot wel 5500 microgram (176 miljoen IE) intraveneus, drie maal per week.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Interferonen, ATC-code:
L03AB08
Interferonen behoren tot de familie der cytokinen; dit zijn natuurlijk voorkomende eiwitten.
Interferonen hebben een molecuulgewicht variërend van 15.000 tot 21.000 Dalton.
Men heeft drie hoofdklassen interferonen geïdentificeerd: alfa, bèta en gamma.
Interferon alfa, interferon bèta en interferon gamma vertonen overlappende, doch van elkaar verschillende, biologische activiteiten.
De activiteiten van interferon bèta-1b zijn soortgebonden, derhalve is de meest relevante farmacologische informatie verkregen uit studies van humane celkweken of uit humane in-vivo-studies.
Van interferon bèta-1b is aangetoond dat het zowel antivirale als immunoregulatoire eigenschappen bezit.
Het werkingsmechanisme van interferon bèta-1b bij multipele sclerose is niet geheel bekend.
Het is echter bekend dat de biologische responsemodificerende eigenschappen van interferon bèta-1b worden gemedieerd door middel van de interacties met specifieke celreceptoren die aanwezig zijn op het humane
De binding van interferon bèta-1b aan deze receptoren induceert de expressie van een aantal genproducten, waarvan gedacht wordt dat ze de mediatoren zijn van de biologische activiteit van interferon bèta-1b.
Een aantal van deze producten is aangetoond in serum en cellulaire fracties van bloed dat werd afgenomen bij patiënten die met interferon bèta-1b werden behandeld.
Interferon bèta-1b vermindert de bindingsaffiniteit en bevordert de internalisatie en degradatie van de interferon-gamma- receptor.
Interferon bèta-1b bevordert tevens de suppressoractiviteit van de perifere mononucleaire bloedcellen.
Er is geen afzonderlijk onderzoek verricht naar de invloed van Extavia op het cardiovasculair systeem, het ademhalingsstelsel en de functie van endocriene organen.
Klinische onderzoeken:
Relapsing-remitting multipele sclerose (RR-MS) Er werd één gecontroleerde klinische trial met Extavia uitgevoerd bij patiënten met relapsing-remitting multipele sclerose die zonder hulp konden lopen (EDSS-uitgangswaarde 0 tot 5,5).
Bij de patiënten die Extavia kregen toegediend bleken de frequentie (30%) en de ernst van de klinische recidieven af te nemen, alsmede het aantal opnamen vanwege de ziekte.
Bovendien nam de duur van het recidiefvrije interval toe.
Er is geen bewijs dat Extavia effect heeft op de duur van de recidieven of op de symptomen tussen de recidieven in en er is geen significant effect gezien op de ziekteprogressie bij relapsing-remitting multipele sclerose.
Secondary progressive multipele sclerose (SP-MS) Er zijn twee gecontroleerde klinische trials uitgevoerd met Extavia waar in totaal 1.657 patiënten met secundair progressieve multipele sclerose betrokken waren (EDSS-uitgangswaarde 3 tot 6,5, dat wil zeggen dat de patiënten konden lopen).
Matig zieke patiënten en patiënten die niet konden lopen werden niet in de studie opgenomen.
De twee onderzoeken leverden inconsistente resultaten op voor de primaire eindpunttijd tot bevestigde progressie, dat een vertraging van de invaliditeitsprogressie weergeeft:
In een van de twee onderzoeken werd een statistisch significante verlenging van de tijd tot invaliditeitsprogressie aangetoond (hazard ratio = 0,69; 95% betrouwbaarheidsinterval (0,55; 0,86), p=0,0010, wat overeenkomt met een risicoreductie van 31% door Extavia) en van de tijd tot rolstoelafhankelijkheid (hazard ratio = 0,61; 95% betrouwbaarheidsinterval (044; 0,85), p=0,0036, wat overeenkomt met een risicoreductie van 39% door Extavia) bij patiënten die Extavia kregen toegediend.
Dit effect bleef gedurende de observatieperiode van maximaal 33 maanden bestaan.
Het behandeleffect trad op bij patiënten op alle onderzochte invaliditeitsniveaus en onafhankelijk van recidiefactiviteit.
In de tweede Extavia-trial naar secundair progressieve multipele sclerose werd geen verlenging van de tijd tot invaliditeitsprogressie waargenomen.
Er is bewijs dat de totale ziekteactiviteit van de bij dit onderzoek betrokken patiënten lager was dan in het andere onderzoek naar secundair progressieve multipele sclerose.
In een retrospectieve meta-analyse van de gegevens van beide onderzoeken werd een totaal behandeleffect gevonden dat statistisch significant was (p=0,0076; 8 miljoen IE Extavia versus alle placebopatiënten).
Uit retrospectieve analyses van subgroepen bleek dat bij patiënten met ziekteactiviteit voor aanvang van de behandeling de kans op een behandeleffect op de invaliditeitsprogressie het grootst is [hazard ratio 0,72; 95% betrouwbaarheidsinterval (0,59; 0,88), p=0,0011, wat overeenkomt met een risicoreductie van 28% door Extavia bij patiënten met recidieven of een uitgesproken EDSS-progressie, 8 miljoen IE Extavia versus alle placebopatiënten].
Uit deze retrospectieve subgroepanalyses kwamen gegevens naar voren die er op duiden dat zowel recidieven als uitgesproken EDSS-progressie (EDSS > 1 punt of > 0,5 punt voor EDSS > =6 in de voorgaande twee jaar) gebruikt kunnen worden om patiënten met ziekteactiviteit te identificeren.
13 In beide trials werd bij patiënten met secundair progressieve multipele sclerose die Extavia kregen toegediend een reductie van de frequentie (30%) van klinische recidieven aangetoond.
Er is geen bewijs dat Extavia effect heeft op de duur van de recidieven.
Eenmalig demyeliniserend voorval wijzend op multipele sclerose Een gecontroleerde klinische trial met Extavia werd uitgevoerd bij patiënten met een eenmalig klinisch voorval en ‘ Magnetic Resonance Imaging’ (MRI) kenmerken die wijzen op multipele sclerose (ten minste twee klinisch stille laesies op de T2-gewogen MRI).
Patiënten met monofocale of multifocale aanvang van de ziekte werden ingesloten (d.w.z. patiënten met klinisch bewijs voor respectievelijk een enkele of ten minste twee laesies van het centraal zenuwstelsel).
Elke andere ziekte dan multipele sclerose die de tekenen en symptomen van de patiënt beter verklaarde moest worden uitgesloten.
Deze studie bestond uit twee fases, een placebo-gecontroleerde fase gevolgd door een vooraf-geplande vervolgfase.
De placebo- gecontroleerde fase duurde 2 jaar of totdat de patiënt klinisch definitieve multipele sclerose (CDMS) ontwikkelde, afhankelijk van wat het eerst optrad.
Na de placebo-gecontroleerde fase, namen patiënten deel aan een vooraf-geplande vervolgfase met Extavia om de effecten van directe versus vertraagde aanvang van Extavia-behandeling te bepalen, waarbij patiënten werden vergeleken, die aanvankelijk gerandomiseerd waren naar Extavia (“ directe behandelingsgroep”) of naar placebo (“ vertraagde behandelingsgroep”).
Patiënten en onderzoekers bleven geblindeerd voor de initiële behandelingstoewijzing.
In de placebo-gecontroleerde fase vertraagde Extavia de progressie van het eerste klinische voorval tot klinisch definitieve multipele sclerose (CDMS) op een statistisch significante en klinisch betekenisvolle wijze, overeenkomend met een risicoreductie van 47% (hazard ratio = 0,53, 95% betrouwbaarheidsinterval (0,39, 0,73, p < 0,0001).
Binnen de onderzoeksperiode van twee jaar trad CDMS op bij 45% van de placebogroep, vergeleken met 28% van de Extavia-groep (Kaplan-Meier schattingen).
Extavia verlengde de tijdsduur tot CDMS met 363 dagen, van 255 dagen in de placebogroep tot 618 dagen in de Extavia-groep (op basis van 25 percentielen).
Binnen de studieduur van drie jaar trad CDMS in 51% bij de vertraagde behandelingsgroep op in vergelijking met 37% bij de directe behandelingsgroep (Kaplan-Meier schattingen).
Het behoud van het behandelingseffect werd waargenomen, ondanks dat de meerderheid van de patiënten uit de placebo-groep met Extavia werd behandeld in het derde jaar van de studie.
De robuustheid van het behandelingseffect werd ook aangetoond door de vertraging tot multipele sclerose volgens de McDonald criteria.
In twee jaar was er in de placebo-groep een risicoreductie van 85% en in de Extavia-groep een risicoreductie van 69% (hazard ratio = 0,57, 95% betrouwbaarheidsinterval (0,46, 0,71, p < 0,00001).
Na 3 jaar toonde een vooraf-geplande interimanalyse dat EDSS progressie (bevestigde toename in EDSS van groter dan of gelijk aan 1,0 vergeleken met basislijn) optrad bij 24% van de patiënten in de vertraagde behandelingsgroep in vergelijking met 16% in de directe behandelingsgroep [hazard ratio = 0,6, 95% betrouwbaarheidsinterval (0,39, 0,92), p=0,022].
Er is geen bewijs voor profijt in termen van bevestigde invaliditeitsprogressie in de meerderheid van patiënten, die “ directe” behandeling ontvingen.
Patiënten worden verder gevolgd om additionele gegevens te verkrijgen.
Er werd geen voordeel in kwaliteit van leven (zoals gemeten door FAMS – Functional Assessment of MS:
Treatment Outcomes Index) waargenomen, dat toe te schrijven was aan Extavia.
Significante effecten werden ook verkregen bij patiënten met minder gedissemineerde en minder actieve ziekte ten tijde van het eerste voorval.
Het risico in twee jaar voor progressie naar CDMS was bij patiënten met een monofocale aanvang met placebo 47% en 24% met Extavia, zonder gadolinium (gd-) contrast 41% en 20%, met minder dan 9 T2 laesies 39% en 18%.
14 Verdere subgroepanalyses indiceerde een hoog risico voor progressie naar CDMS binnen twee jaar bij monofocale patiënten met tenminste 9 T2 laesies (55% risico voor CDMS in placebo, 26% in Extavia) of Gd contrast (63% versus 33%).
Bij multifocale patiënten was het risico voor CDMS onafhankelijk van MRI-bevindingen op de basislijn.
Deze patiënten hebben een hoog risico voor CDMS, vanwege de disseminatie van de ziekte zoals gestaafd door klinische bevindingen.
Echter, de impact van vroege behandeling met Extavia is zelfs in deze hoog risico subgroepen onbekend omdat dit onderzoek ontworpen werd ter beoordeling van de tijd tot CDMS en niet de lange termijn evolutie van de ziekte.
Bovendien is er tot op heden geen heldere definitie van een hoog risico patiënt.
In elk geval dient de behandeling uitsluitend te worden gegeven aan patiënten geclassificeerd als hoog risico.
Therapie met Extavia werd goed verdragen in het onderzoek van patiënten met een eenmalig klinisch voorval zoals de hoge voltooide onderzoeken aangeven (92,8% in de Extavia groep).
Ter verhoging van de tolerantie van Extavia in het onderzoek van patiënten met een eerste klinisch voorval, werd dosistitratie toegepast en in het begin van het onderzoek werden niet-steroïde anti-inflammatoire geneesmiddelen toegediend.
Daarbij werd door het merendeel van de patiënten een auto-injector gebruikt.
RR-MS, SP-MS en op zichzelf staand klinisch voorval wijzend op MS Extavia reduceerde in alle onderzoeken naar multipele sclerose effectief de ziekteactiviteit (acute ontstekingsverschijnselen in het centrale zenuwstelsel en permanente weefselveranderingen) zoals die met magnetic resonance imaging (MRI) werd gemeten.
De relatie tussen de ziekteactiviteit van multipele sclerose zoals die met MRI wordt gemeten en het klinische resultaat is momenteel nog niet volledigduidelijk.
5.2 Farmacokinetische eigenschappen
Serumwaarden van Extavia werden gecontroleerd bij patiënten en vrijwilligers met behulp van een niet geheel specifieke bio-assay.
Maximale serumwaarden van ongeveer 40 IE/ml werden gevonden, 1-8 uur na subcutane injectie van 500 microgram (16,0 miljoen IE) interferon bèta-1b.
Uit verscheidene onderzoeken konden de gemiddelde klaring en de halfwaardetijd van de dispositiefasen in het serum worden geschat op, respectievelijk, ten hoogste 30 ml·min-1·kg-1 en 5 uur.
Extavia-injecties die om de dag worden gegeven, hebben geen verhoging van de serumwaarden tot gevolg en de farmacokinetiek lijkt geen verandering te ondergaan tijdens de behandeling.
De absolute biologische beschikbaarheid van subcutaan toegediend interferon bèta-1b is ongeveer 50%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen acute toxiciteitsstudies uitgevoerd.
Aangezien knaagdieren niet reageren op humaan interferon bèta, werden studies met herhaalde toedieningen uitgevoerd bij resusapen.
Er zijn geen langetermijn toxiciteitsstudies uitgevoerd.
Er zijn geen lange-termijnstudies verricht.
Voortplantingsstudies bij resusapen hebben een maternale toxiciteit en een toegenomen frequentie van spontane abortussen aan het licht gebracht, hetgeen resulteerde in prenatale mortaliteit.
Er zijn geen misvormingen vastgesteld bij de overlevende dieren.
Onderzoeken naar fertiliteit zijn niet uitgevoerd.
Er is geen invloed waargenomen op de oestrogeencyclus van de aap.
Ervaring met andere interferonen wijst op een potentieel risico van aantasting van de mannelijke en vrouwelijke fertiliteit.
15 In een enkelvoudige genotoxiciteitsstudie (Ames test) is geen mutageen effect waargenomen.
Carcinogenetische studies zijn niet uitgevoerd.
Een in vitro celtransformatietest gaf geen aanwijzing voor een tumorinducerend effect.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Humaan albumine Mannitol (E421)
Oplosmiddel Natriumchloride Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen met uitzondering van het bijgeleverde oplosmiddel dat vermeld is onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar.
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
Echter, stabiliteit tijdens gebruik is gedurende 3 uur bij 2-8°C aangetoond.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
Niet invriezen.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder 3 ml injectieflacon (doorzichtig type I glas) met een butylrubber stop (type I) en een aluminium verzegeling.
Oplosmiddel 1,2 ml voorgevulde injectiespuit (type I glas) met 1,2 ml oplosmiddel.
Verpakkingsgrootten: − Eenheidsverpakking met 5 injectieflacons met poeder en 5 voorgevulde spuiten met oplosmiddel − Eenheidsverpakking met 15 injectieflacons met poeder en 15 voorgevulde spuiten met oplosmiddel − 3 maanden multiverpakking met 45 (3x15) injectieflacons met poeder en 45 (3x15) voorgevulde spuiten met oplosmiddel
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
16 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Reconstitutie Om gelyofiliseerd interferon bèta-1b te reconstitueren voor injectie, dient de voorgevulde spuit met oplosmiddel te worden gebruikt met een naald of flaconverbindingsstuk om de 1,2 ml oplosmiddel (natriumchloride 5,4 mg/ml (0,54%) oplossing voor injectie) te injecteren in de Extavia-injectieflacon.
Het poeder dient volledig op te lossen zonder schudden.
Na reconstitutie dient 1,0 ml van de oplossing uit de injectieflacon te worden opgezogen in de spuit voor de toediening van 250 microgram Extavia.
Controle vóór gebruik Het gereconstitueerde product dient visueel gecontroleerd te worden alvorens te gebruiken.
Het gereconstitueerde product is kleurloos tot licht geel en licht glanzend tot glanzend.
Het product is niet geschikt om gebruikt te worden als het deeltjes bevat of verkleurd is.
Verwijdering Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/454/001 EU/1/08/454/002 EU/1/08/454/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20.05.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
17 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
Boehringer Ingelheim Austria Dr. -Boehringer-Gasse 5-11 A-1121 Wenen Oostenrijk
Bayer Healthcare Pharmaceuticals Inc.
5650 Hollis Street Emeryville, CA 94608 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham, West Sussex, RH12 5AB Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSURs:
De PSUR cyclus van Extavia komt overeen met het referentie-product, Betaferon, totdat anders wordt gespecificeerd.
Farmacovigilantiesysteem:
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 3, gedateerd op 01 december 2008, gepresenteerd in Module 1.8.1 van de handelsvergunning, aanwezig is en operationeel is voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risk Management Plan:
De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 1.0 van het Risk Management Plan (RMP),
19 gepresenteerd in Module 1.8.2 van de handelsvergunning, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
Overeenkomstig de CHMP Richtlijn betreffende Risk Management Systemen voor geneesmiddelen voor humaan gebruik, moet elk geactualiseerde RMP ingediend worden op hetzelfde moment als het volgend Periodic Safety Update Report (PSUR).
20 BIJLAGE III
ETIKETTERING
DOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Extavia 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
1 injectieflacon bevat 300 microgram (9,6 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Poeder:
Humaan albumine, mannitol.
Oplosmiddel:
Natriumchloride, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie.
15 injectieflacons met poeder en 15 voorgevulde spuiten met 1,2 ml oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik na reconstitutie met 1,2 ml oplosmiddel.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
23 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
Niet invriezen.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/454/001 EU/1/08/454/002
5 injectieflacons met poeder en 5 voorgevulde spuiten met oplosmiddel 15 injectieflacons met poeder en 15 voorgevulde spuiten met oplosmiddel
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
24 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Extavia
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VOOR MULTIVERPAKKING (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Extavia 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
1 injectieflacon bevat 300 microgram (9,6 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Poeder:
Humaan albumine, mannitol.
Oplosmiddel:
Natriumchloride, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
45 injectieflacons met poeder en 45 voorgevulde spuiten met oplosmiddel.
3 maanden multiverpakking met 3 dozen, die ieder 15 injectieflacons met poeder en 15 voorgevulde spuiten met 1,2 ml oplosmiddel bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik na reconstitutie met 1,2 ml oplosmiddel.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
26 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
Niet invriezen.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/454/005
3 maanden multiverpakking met 45 injectieflacons met poeder en 45 voorgevulde spuiten met oplosmiddel
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
27 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Extavia
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TUSSENVERPAKKING VOOR MULTIVERPAKKING (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Extavia 250 microgram/ml, poeder en oplosmiddel voor oplossing voor injectie Interferon bèta-1b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat na reconstitutie 250 microgram (8 miljoen IE) interferon bèta-1b.
1 injectieflacon bevat 300 microgram (9,6 miljoen IE) interferon bèta-1b.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Poeder:
Humaan albumine, mannitol.
Oplosmiddel:
Natriumchloride, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
15 injectieflacons met poeder en 15 voorgevulde spuiten met 1,2 ml oplosmiddel.
Onderdeel van 3 maanden multiverpakking met 3 dozen, die ieder 15 injectieflacons met poeder en 15 voorgevulde spuiten met 1,2 ml oplosmiddel bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik na reconstitutie met 1,2 ml oplosmiddel.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
29 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
Niet invriezen.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/454/005
3 maanden multiverpakking met 45 injectieflacons met poeder en 45 voorgevulde spuiten met oplosmiddel
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
30 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Extavia
31 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING VOOR VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Oplosmiddel voor reconstitutie van Extavia 1,2 ml natriumchlorideoplossing 5,4 mg/ml
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Voor gebruik de bijsluiter lezen.
32 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor reconstitutie van Extavia 1,2 ml natriumchlorideoplossing 5,4 mg/ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,2 ml
6.
OVERIGE
0,25 / 0,5 / 0,75 / 1,0 / 1,2
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Extavia 250 microgram/ml, poeder voor oplossing voor injectie Interferon bèta-1b Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
Het wordt aanbevolen om het product direct te gebruiken na reconstitutie.
De stabiliteit bij gebruik is aangetoond gedurende 3 uur bij 2-8°C.
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 mcg (8 miljoen IE) per ml na reconstitutie.
34 B.
BIJSLUITER
35 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Interferon bèta-1b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Wat is Extavia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Extavia gebruikt 3.
Hoe wordt Extavia gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Extavia 6.
Aanvullende informatie Bijlage – Werkwijze voor zelfinjectie
1.
WAT IS EXTAVIA EN WAARVOOR WORDT HET GEBRUIKT
Wat is Extavia Extavia is een type geneesmiddel dat bekend is als interferon en wordt gebruikt voor de behandeling van multipele sclerose.
Interferonen zijn eiwitten die door het lichaam worden gemaakt en die helpen bij het bestrijden van aanvallen op het immuunsysteem, zoals virale infecties.
Hoe werkt Extavia Multipele sclerose (MS) is een langdurige aandoening waarbij het centrale zenuwstelsel (CZS), in het bijzonder de werking van de hersenen en het ruggenmerg, wordt aangetast.
Bij MS vernietigt een ontsteking de beschermende schede (myeline genaamd) rond de zenuwen van het CZS waardoor de zenuwen niet meer naar behoren kunnen werken.
Dit wordt demyelinisatie genoemd.
De precieze oorzaak van MS is onbekend.
Men vermoedt dat een abnormale reactie van het immuunsysteem van het lichaam een belangrijke rol speelt in het proces waardoor het CZS wordt beschadigd.
De schade aan het CZS kan worden toegebracht tijdens een MS-aanval (terugval).
Het kan tijdelijk invaliditeit veroorzaken, zoals moeilijkheden bij het lopen.
De symptomen kunnen geheel of gedeeltelijk verdwijnen.
Van interferon bèta-1b is aangetoond dat het de reactie van het afweersysteem verandert en dat het helpt om de activiteit van de ziekte te verminderen.
Het is aangetoond dat Extavia de progressie naar werkelijke multipele sclerose vertraagt.
36 Relapsing-remitting multipele sclerose:
Mensen met relapsing-remitting MS hebben incidentele aanvallen of terugvallen waarbij de symptomen duidelijk verergeren.
Men heeft aangetoond dat Extavia het aantal aanvallen vermindert en ze minder ernstig maakt.
Het vermindert ook het aantal ziektegerelateerde opnames in het ziekenhuis en verlengt de tijd tussen opeenvolgende terugvallen.
Secundaire progressieve multipele sclerose:
In sommige gevallen ondervinden mensen met relapsing- remitting MS dat hun symptomen verergeren, waardoor ze overgaan naar een andere vorm van MS, secundaire progressieve MS genaamd.
In deze fase merken de patiënten dat ze steeds ernstiger gehandicapt raken, ongeacht het aantal terugvallen.
Extavia kan het aantal en de ernst van de aanvallen verminderen, en de progressie van de invaliditeit vertragen.
Waar wordt Extavia voor gebruikt Extavia is bestemd voor patiënten ► die voor de eerste maal symptomen hebben gehad die wijzen op een hoog risico voor de ontwikkeling van multipele sclerose.
Uw arts zal andere oorzaken, die de symptomen zouden kunnen verklaren, uitsluiten voordat u behandeld wordt. ► die lijden aan relapsing-remitting multipele sclerose, met minstens twee terugvallen binnen de laatste twee jaar. ► die lijden aan secundair progressieve multipele sclerose en bij wie de ziekte actief is zoals aangetoond door de terugvallen.
2.
WAT U MOET WETEN VOORDAT U EXTAVIA GEBRUIKT
Gebruik Extavia niet
- als u zwanger bent.
Een behandeling met Extavia mag niet worden gestart (zie 'Zwangerschap').
- als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon bèta, humaan
albumine of voor één van de andere bestanddelen van Extavia.
- als u lijdt aan een depressie en/of zelfmoordgedachten (zie “ Wees extra voorzichtig met
Extavia” en rubriek 4 “ Mogelijke bijwerkingen”),
- als u een ernstige leveraandoening heeft (zie “ Wees extra voorzichtig met Extavia”, “ Gebruik met
andere geneesmiddelen” en rubriek 4 “ Mogelijke bijwerkingen”).
►
Breng uw arts op de hoogte als een van deze punten op u van toepassing is
Wees extra voorzichtig met Extavia
Uw arts moet ook van de volgende punten op de hoogte worden gebracht voordat u Extavia krijgt:
- Als u monoklonale gammopathie hebt.
Dit is een aandoening van het immuunsysteem waarbij
een afwijkend eiwit in het bloed wordt gevonden.
Er kunnen zich problemen met de kleine bloedvaten (haarvaten) voordoen bij gebruik van geneesmiddelen zoals Extavia (systemisch capillair leksyndroom).
Dit kan leiden tot shock (collaps) en kan zelfs fataal zijn.
- Als u een depressie heeft gehad of zich depressief voelt, of als u in het verleden
Uw arts zal u tijdens de behandeling nauwlettend controleren.
Als uw depressie en/of zelfmoordgedachten ernstig zijn, zal Extavia niet aan u worden voorgeschreven (zie ook “ Gebruik Extavia niet”).
- Als u ooit epileptische aanvallen heeft gehad of als u geneesmiddelen neemt tegen epilepsie
Uw arts zal uw behandeling nauwlettend controleren.
- Als u ernstige nierproblemen heeft; uw arts kan tijdens de behandeling uw nierfunctie
controleren.
►
Breng uw arts op de hoogte als een van deze punten op u van toepassing is.
Uw arts moet ook van de volgende punten op de hoogte worden gebracht als u Extavia gebruikt:
- Als u symptomen ervaart zoals jeuk over het gehele lichaam, zwelling van uw gezicht en/of de
tong of plotselinge kortademigheid.
Dit kunnen symptomen zijn van een ernstige allergische reactie (overgevoeligheid), die levensbedreigend kan worden.
- Als u zich merkbaar verdrietiger of hopelozer voelt dan voor de behandeling met Extavia, of
als u gedachten over zelfmoord krijgt.
Als u een depressie krijgt terwijl u Extavia gebruikt, kan een speciale behandeling nodig zijn en zal uw arts u tijdens de behandeling nauwgezet controleren en eventueel overwegen om uw behandeling stop te zetten.
Als u lijdt aan een ernstige depressie en/of zelfmoordgedachten zal u niet worden behandeld met Extavia (zie ook “ Gebruik Extavia niet”).
- Als u ongebruikelijke blauwe plekken opmerkt, overmatige bloedingen na een verwonding, of
als u toch wel erg veel infecties oploopt.
Dit kunnen symptomen zijn van een daling van het aantal bloedcellen of van het aantal bloedplaatjes in uw bloed (cellen, die helpen bij de bloedstolling).
Uw arts zal u hiervoor mogelijk extra moeten controleren.
- Als u uw eetlust verliest, vermoeid bent, zich misselijk voelt (nausea), herhaaldelijk moet
overgeven, vooral wanneer u jeuk krijgt over het gehele lichaam, de huid of het wit van de ogen geel wordt of als u gemakkelijk blauwe plekken krijgt.
Deze symptomen kunnen wijzen op een leverprobleem.
Er kwamen tijdens klinische studies veranderingen in leverfunctiewaarden voor bij patiënten die werden behandeld met Extavia.
Zoals bij andere bèta-interferonen werd zelden ernstige leverbeschadiging, waaronder gevallen van leverfalen, gemeld bij patiënten die Extavia namen.
De meest ernstige gevallen werden gemeld bij patiënten die andere geneesmiddelen namen of die aandoeningen hadden die de lever kunnen aantasten (bv. alcoholmisbruik, ernstige infectie).
- Als u symptomen ervaart zoals een onregelmatige hartslag, zwelling, van de enkels of de
benen bijvoorbeeld, of kortademigheid.
Dit kan wijzen op een aandoening van de hartspier (cardiomyopathie) die zelden werd gemeld bij patiënten die Extavia gebruikten.
- Als u pijn in de buik voelt die uitstraalt naar de rug, en/of als u zich misselijk voelt of koorts
heeft.
Dit kan wijzen op een ontsteking van de alvleesklier (pancreatitis), die werd gemeld bij gebruik van Extavia.
Dit gaat vaak samen met een verhoging van bepaalde bloedvetten (triglyceriden).
►
Stop met de inname van Extavia en breng uw arts onmiddellijk op de hoogte als u een van deze punten ervaart.
Overige punten om rekening mee te houden als u Extavia gebruikt:
- Er zullen bloedonderzoeken moeten worden uitgevoerd om het aantal bloedcellen, de
samenstelling van het bloed en de leverenzymen te bepalen.
Deze worden uitgevoerd vóórdat u begint met het gebruik van Extavia, regelmatig na het opstarten van de behandeling met Extavia en met tussenperioden in de loop van de behandeling, zelfs als u geen specifieke symptomen vertoont.
Deze bloedonderzoeken worden uitgevoerd naast de onderzoeken die gewoonlijk worden uitgevoerd om uw MS te controleren.
- Als u aan een hartaandoening lijdt, kunnen de griepachtige symptomen die vaak voorkomen
bij het begin van de behandeling een extra belasting voor u betekenen.
Daarom moet men voorzichtig zijn bij het gebruik van Extavia en zal uw arts controleren of uw hartaandoening niet erger wordt, met name aan het begin van de behandeling.
Extavia zelf heeft geen rechtstreekse invloed op het hart.
- De werking van uw schildklier zal worden gecontroleerd, op regelmatige basis of wanneer uw
arts het om andere redenen nodig vindt.
- Extavia bevat humaan albumine en vormt daardoor een potentieel risico op het overdragen
van virale aandoeningen.
Het risico op overdracht van de ziekte van Creutzfeldt-Jakob (CJD) kan niet worden uitgesloten.
- Tijdens de behandeling met Extavia kan uw lichaam stoffen produceren die neutraliserende
antistoffen worden genoemd, en die een reactie kunnen aangaan met Extavia (neutraliserende activiteit).
Het is nog niet duidelijk of deze neutraliserende antistoffen de effectiviteit van de behandeling verminderen.
Neutraliserende antistoffen worden niet bij alle patiënten geproduceerd.
Op dit ogenblik is het niet mogelijk om te voorspellen welke patiënten bij deze groep behoren.
Reacties op de injectieplaats:
Tijdens de behandeling met Extavia is het mogelijk dat u reacties op de injectieplaats ervaart.
De symptomen omvatten roodheid, zwelling, verkleuring van de huid, ontsteking, pijn en overgevoeligheid.
Dode huid en weefsel rond de injectieplaats (necrose) zijn minder vaak gemeld.
Reacties op de injectieplaats komen gewoonlijk minder vaak voor na verloop van tijd.
Afsterven van huid en weefsel op de injectieplaats kan leiden tot littekenvorming.
In ernstige gevallen moet de arts mogelijk lichaamsvreemd materiaal en dood weefsel verwijderen (débridement) en, minder vaak, is een huidtransplantatie noodzakelijk, waarbij de genezing kan oplopen tot 6 maanden.
Om het risico op reacties op de injectieplaats te verkleinen, moet u: − een steriele (aseptische) injectietechniek gebruiken, − bij elke injectie de injectieplaats afwisselen (zie Bijlage 'Werkwijze voor zelfinjectie').
Reacties op de injectieplaats komen minder vaak voor als u een auto-injector gebruikt.
Uw arts kan u hierover inlichten.
Als u een huidbeschadiging opmerkt, die kan samenhangen met zwelling of het weglekken van vocht uit de injectieplaats:
► Stop met de injecties met Extavia en raadpleeg uw arts
► Als u slechts één pijnlijke injectieplaats heeft (laesie) en de weefselbeschadiging (necrose) niet te uitgebreid is, mag u Extavia verder gebruiken.
► Als u meer dan één pijnlijke injectieplaats heeft (meerdere laesies) moet u het gebruik van Extavia stopzetten tot uw huid genezen is.
Uw arts zal de manier waarop u uzelf injecteert regelmatig controleren, vooral indien u reacties heeft gehad op de injectieplaats.
39 Kinderen en adolescenten Er zijn geen formele klinische studies uitgevoerd bij kinderen of adolescenten.
Deze gegevens doen vermoeden dat het veiligheidsprofiel bij deze leeftijdsgroep gelijk is aan dat van volwassenen bij gebruik van Extavia 8 miljoen IE onderhuids (subcutaan) om de dag.
Extavia dient niet te worden gebruikt bij kinderen jonger dan 12 jaar omdat er geen informatie is over dit gebruik.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn geen formele interactiestudies uitgevoerd om na te gaan of Extavia invloed heeft op andere geneesmiddelen of door andere geneesmiddelen beïnvloed wordt.
Gebruik van Extavia in combinatie met andere geneesmiddelen die de reactie van het immuunsysteem veranderen is niet aanbevolen, met uitzondering van ontstekingsremmende geneesmiddelen van het type corticosteroïden en adrenocorticotroop hormoon (ACTH).
Voorzichtigheid is geboden wanneer Extavia wordt toegediend in combinatie met:
- geneesmiddelen die een bepaald leverenzymsysteem (bekend als het cytochroom P450-systeem)
nodig hebben voor verwijdering uit het lichaam, bijvoorbeeld geneesmiddelen die worden gebruikt voor de behandeling van epilepsie (zoals fenytoïne).
- geneesmiddelen die de aanmaak van bloedcellen beïnvloeden.
Gebruik van Extavia met voedsel en drank Extavia wordt onderhuids ingespoten zodat niet wordt verwacht dat voedsel en drank die u consumeert enig effect zal hebben op Extavia.
Zwangerschap Vrouwen, die het risico lopen zwanger te worden, dienen contraceptie te gebruiken tijdens behandeling met Extavia.
► Als u zwanger bent of denkt te zijn, breng uw arts dan op de hoogte.
De behandeling met Extavia mag niet worden gestart als u zwanger bent (zie ook “ Gebruik Extavia niet”).
► Indien u zwanger wenst te worden, moet u dit eerst met uw arts bespreken.
► Indien u zwanger wordt terwijl u Extavia gebruikt, moet u de behandeling stoppen en onmiddellijk contact opnemen met uw arts.
Uw arts zal samen met u beslissen of de behandeling met Extavia gestaakt zal worden of niet.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Borstvoeding Het is niet bekend of interferon bèta-1b bij de mens in de moedermelk terechtkomt.
Het is echter theoretisch mogelijk dat een zuigeling die borstvoeding krijgt ernstige bijwerkingen kan vertonen op Extavia.
► Bespreek de beslissing of u stopt met borstvoeding of stopt met de Extavia-behandeling eerst met uw arts.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
40 Rijvaardigheid en het gebruik van machines Extavia kan bijwerkingen veroorzaken in het centrale zenuwstelsel (zie rubriek 4. “ Mogelijke bijwerkingen”).
Als u zeer gevoelig bent kan uw vermogen om te rijden of om machines te bedienen hierdoor worden beïnvloed.
3.
HOE WORDT EXTAVIA GEBRUIKT
De behandeling met Extavia moet worden gestart onder toezicht van een arts met ervaring in de behandeling van multipele sclerose.
Gebruik Extavia altijd precies zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis De gebruikelijke dosis is:
Om de dag (eenmaal in de twee dagen), 1,0 ml van de bereide Extavia-oplossing (zie bijlage) ingespoten onder de huid (subcutaan).
Dit is gelijk aan 250 microgram (8 miljoen IE) interferon bèta-1b.
In het algemeen dient de behandeling gestart te worden met een lage dosis van 0,25 ml (62,5 microgram).
Uw doses zullen daarna geleidelijk worden verhoogd tot de volledige dosis van 1,0 ml (250 microgram).
De dosis dient bij elke vierde injectie verhoogd te worden in vier stappen (0,25 ml, 0,5 ml, 0,75 ml, 1,0 ml).
Uw arts kan samen met u beslissen om de tijdsintervallen voor dosisverhoging te veranderen, afhankelijk van de bijwerkingen die u aan het begin van de behandeling kunt ervaren.
Het bereiden van de injectie Vóór injectie moet de Extavia-oplossing worden bereid uit een injectieflacon Extavia-poeder en 1,2 ml vloeistof uit de voorgevulde spuit.
Toediening zal door uw arts of zijn/haar assistente óf door u zelf gedaan worden, nadat u zorgvuldig heeft geoefend.
Gedetailleerde instructies voor zelfinjectie van Extavia onder de huid zijn opgenomen in de Bijlage achterin deze bijsluiter.
In deze instructie staat ook hoe de Extavia-oplossing voor injectie moet worden bereid.
De injectieplaats moet regelmatig worden gewisseld.
Zie “ Wees extra voorzichtig met Extavia” en volg de instructies onder “ De injectieplaatsen afwisselen” in de bijlage achterin deze bijsluiter.
Momenteel is niet bekend hoe lang de behandeling met Extavia zou moeten duren.Uw arts zal samen met u beslissen hoe lang de behandeling zal duren.
Wat u moet doen als u meer van Extavia heeft gebruikt dan u zou mogen Het geven van een veelvoud van de bij de behandeling van MS aanbevolen dosis Extavia heeft niet tot levensbedreigende situaties geleid.
Wat u moet doen wanneer u bent vergeten Extavia te gebruiken Als u bent vergeten om uzelf op de juiste tijd een injectie te geven, doe dit dan zodra u het zich herinnert en ga 48 uur later door met de volgende injectie.
Injecteer geen dubbele dosis om een vergeten enkele dosis in te halen.
41 Als u stopt met het gebruik van Extavia Praat er over met uw arts als u de behandeling stopt of wenst stop te zetten.
Er worden geen acute ontwenningsverschijnselen verwacht na het stoppen met Extavia.
► Als u nog meer vragen heeft over het gebruik van dit product, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Extavia bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij aanvang van de behandeling zijn bijwerkingen gebruikelijk maar in het algemeen nemen ze af als de behandeling langer duurt.
De meest voorkomende bijwerkingen zijn:
► Griepachtige verschijnselen zoals koorts, rillingen, gewrichtspijn, malaise, transpireren, hoofdpijn en spierpijn.
Deze verschijnselen kunnen worden verminderd door inname van paracetamol of niet- steroïde ontstekingsremmende geneesmiddelen zoals ibuprofen.
► Reacties op de injectieplaats.
Symptomen kunnen roodheid, zwelling, verkleuring van de huid, ontsteking, pijn, overgevoeligheid en necrose zijn.
Zie “ Wees extra voorzichtig met Extavia” in rubriek 2 voor meer informatie en advies als u een reactie ervaart op de injectieplaats.
De reacties kunnen worden verminderd door gebruik van een auto-injector.
Raadpleeg uw arts voor meer informatie.
Om de bijwerkingen bij de aanvang van de behandeling te verminderen, dient uw arts te starten met een lage dosis Extavia en deze geleidelijk te verhogen.
(zie rubriek 3 “ Hoe wordt Extavia gebruikt”).
Extavia kan ook ernstige bijwerkingen veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
► Breng uw arts onmiddellijk op de hoogte en stop met het gebruik van Extavia:
- als u symptomen ervaart zoals jeuk over het gehele lichaam, zwelling van uw gezicht en/of tong
of plotselinge kortademigheid.
- als u zich merkbaar verdrietiger en hopelozer voelt dan voor de behandeling met Extavia, of
als u zelfmoordgedachten krijgt.
- als u ongebruikelijke blauwe plekken opmerkt, overmatige bloedingen na een verwonding of
als u toch wel erg veel infecties oploopt.
- als u uw eetlust verliest, vermoeid bent, zich misselijk voelt (nausea), herhaaldelijk moet
overgeven, vooral wanneer u jeuk krijgt over het gehele lichaam, de huid of het wit van de ogen geel wordt of als u gemakkelijk blauwe plekken krijgt.
- als u symptomen ervaart zoals een onregelmatige hartslag, zwelling van bijvoorbeeld de enkels
of de benen, of kortademigheid.
- als u pijn in de buik voelt die uitstraalt naar de rug, en/of als u zich misselijk voelt of koorts
heeft.
De volgende lijst bijwerkingen is gebaseerd op meldingen uit klinische studies met Extavia (Lijst 1) en van meldingen van bijwerkingen van het op de markt gebrachte product (Lijst 2).
Lijst 1:
Bijwerkingen die zeer vaak (bij 1 of meer op elke 10 patiënten) optraden in klinische studies met Extavia en in een hoger percentage dan waargenomen bij placebo.
De lijst bevat ook bijwerkingen die bij minder dan 1 op10 patiënten optraden maar die significant geassocieerd waren met de behandeling:
- infectie, abces
- afname van het aantal witte bloedcellen, gezwollen lymfeklieren
- afname van bloedsuiker
- depressie, angst
- hoofdpijn, duizeligheid, slapeloosheid, migraine, verdoofd gevoel of tintelingen (paresthesie)
- conjunctivitis, abnormaal zien
- oorpijn
- onregelmatig, snel kloppen of pulsatie van het hart (hartkloppingen)
- roodheid en/of blozen in het gezicht als gevolg van verwijding van de bloedvaten, verhoogde
- neusloop, hoesten, heesheid als gevolg van infectie van de bovenste luchtwegen, sinusitis,
toegenomen hoesten, kortademigheid
- diarree, verstopping, misselijkheid, braken, buikpijn
- stijging van de bloedspiegels van leverenzymen (wordt aangetoond met bloedonderzoek)
- huidaandoening, huiduitslag
- spierstijfheid (hypertonie), pijnlijke spieren (myalgie), spierslapte (myasthenie), rugpijn, pijn in
ledematen zoals vingers en tenen
- ophouden van urine (urineretentie), eiwit in de urine (kan naar voren komen bij urine-onderzoek),
frequente urinelozing, urine-incontinentie, aandrang
- pijnlijke maandelijkse bloedingen (menstruatie), menstruatiestoornissen, veel bloedverlies uit de
baarmoeder met name tussen twee menstruaties, impotentie
- reactie op de injectieplaats (waaronder roodheid, zwelling, verkleuring, ontsteking, pijn,
allergische reactie (overgevoeligheid), zie “ Wees extra voorzichtig met Extavia”), afsterven van huid en weefsel (necrose) op de injectieplaats (zie “ 'Wees extra voorzichtig met Extavia”), griepachtige verschijnselen, koorts, pijn, pijn op de borst, vochtophoping in arm, been of gezicht, gebrek/verlies van kracht, rillingen, transpireren, malaise
Lijst 2:
Meldingen van bijwerkingen van het op de markt gebrachte product (spontane meldingen):
► Zeer vaak voorkomende bijwerkingen (betekent dat per 1 of meer op elke 10 patiënten deze bijwerking waarschijnlijk krijgen):
- griepachtige symptomen *,
- rillingen *,
- koorts *,
- reactie op de injectieplaats *,
- ontsteking op de injectieplaats *,
- pijn op de injectieplaats *.
(* frequenties gebaseerd op klinische onderzoeken)
43 ► Vaak voorkomende bijwerkingen (betekent dat per 100 patiënten tussen de 1 en 10 patiënten deze bijwerking waarschijnlijk krijgen):
- huid- en weefselafbraak (necrose) op de injectieplaats *
(* frequenties gebaseerd op klinische onderzoeken)
► Soms voorkomende bijwerkingen (betekent dat per 1.000 patiënten tussen de 1 en 10 patiënten deze bijwerking waarschijnlijk krijgen):
- de aantallen witte en rode bloedcellen kunnen dalen, het aantal bloedplaatjes (die helpen bij de
bloedstolling) kan dalen,
- depressie,
- verhoging van de bloeddruk,
- misselijkheid,
- braken,
- verandering in de leverwaardenresultaten (verhoging van de bloedgehaltes van enzymen, die door
de lever aangemaakt worden),
- gezwollen en meestal jeukende huidvlekken of slijmvliesmembranen (urticaria),
- huiduitslag,
- jeuk (pruritus),
- haaruitval op het hoofd,
- pijnlijke spieren,
- spierstijfheid.
► Zelden voorkomende bijwerkingen (betekent dat per 10.000 patiënten tussen de 1 en 10 patiënten deze bijwerking waarschijnlijk krijgen):
- gezwollen lymfeklieren,
- ernstige allergische (overgevoeligheids-) reacties,
- verstoring in de werking van de schildklier (er wordt te veel of te weinig hormoon geproduceerd),
- een bepaalde soort bloedvetten (triglyceriden) kan toenemen, zie “ Wees extra voorzichtig met
Extavia” (dit wordt aangetoond met bloedonderzoek),
- ernstig verlies van eetlust leidend tot gewichtsverlies (anorexia),
- verwarring,
- angst,
- stemmingswisselingen,
- zelfmoordpoging,
- stuipen,
- aandoening aan de hartspier (cardiomyopathie),
- versnelde hartslag,
- onregelmatig, sneller kloppen of pulsatie van het hart (palpitatie),
- plotselinge kortademigheid (bronchospasmen),
- kortademigheid (dyspneu),
- pancreatitis, zie “ Wees extra voorzichtig met Extavia”,
- bloedwaardes van een specifiek leverenzym (gamma-GT) en een roodachtig geel pigment
(bilirubine), dat door de lever wordt aangemaakt, kunnen toenemen (wordt aangetoond met bloedonderzoek),
- hepatitis,
- verkleuring van de huid,
- menstruatiestoornissen,
- pijn in de borst,
- malaise,
- transpireren,
- gewichtsverlies.
44 5.
HOE BEWAART U EXTAVIA
Buiten het bereik en zicht van kinderen houden.
Gebruik niet meer na de vervaldatum die staat vermeld op de verpakking.
Niet bewaren boven 25°C.
Niet invriezen.
Na bereiding van de oplossing dient deze onmiddellijk gebruikt te worden.
Indien dit niet mogelijk is, blijft de oplossing bruikbaar voor een periode van 3 uur, als het wordt bewaard bij 2-8°C (in een koelkast).
Gebruik Extavia niet als u opmerkt dat het vaste deeltjes bevat of verkleurd is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Extavia − Het werkzame bestanddeel is Interferon bèta-1b.
Elke injectieflacon bevat 300 microgram (9,6 miljoen IE) interferon bèta-1b per injectieflacon.
Na reconstitutie bevat elke milliliter 250 microgram (8 miljoen IE) interferon bèta-1b. − De andere bestanddelen zijn
− −
in het poeder: mannitol en humaan albumine. in het oplosmiddel: natriumchloride, water voor injecties.
Hoe ziet Extavia er uit en wat is de inhoud van de verpakking Extavia is een poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot gebroken wit.
Het Extaviapoeder wordt geleverd in een 3-milliliter injectieflacon.
Het oplosmiddel voor Extavia wordt geleverd in een 1,2 ml voorgevulde injectiespuit en bevat 1,2 ml natriumchloride 5,4 mg/ml (0,54% (g/v)) oplossing voor injectie.
Extavia is verkrijgbaar in verpakkingen van: − 5 injectieflacons interferon bèta-1b en 5 voorgevulde injectiespuiten met oplosmiddel. − 15 injectieflacons interferon bèta-1b en 15 voorgevulde injectiespuiten met oplosmiddel. − 3 maanden multiverpakking met 45 (3x15) injectieflacons met interferon bèta-1b en 45 (3x15) voorgevulde spuiten met oplosmiddel.
Het is mogelijk dat niet alle verpakkingsgroottes in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
45 Fabrikant Novartis Pharmaceuticals UK, Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
46 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
47 Bijlage:
WERKWIJZE VOOR ZELFINJECTIE
De volgende instructies leggen uit hoe u Extavia moet bereiden voor injectie en hoe u Extavia bij uzelf moet injecteren.
Lees de instructies zorgvuldig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent zal u helpen het proces van zelftoediening aan te leren.
Probeer niet om bij uzelf een injectie toe te dienen totdat u zeker weet dat u begrijpt hoe de injectieoplossing moet worden bereid en hoe u bij uzelf de injectie moet toedienen.
DEEL I:
STAP VOOR STAP INSTRUCTIES
De instructies bestaan uit de volgende stappen:
A) Algemeen advies B) Voorbereiding voor de injectie C) Bereiding van de oplossing, stap voor stap D) De injectievloeistof optrekken E) De injectie handmatig zetten (om een injectie met een auto-injector te zetten, raadpleeg de instructies voor gebruik, die bij de auto-injector geleverd zijn) F) Kort overzicht van de werkwijze
A) Algemeen advies
• Zorg voor een goed begin!
U zal merken dat de behandeling binnen enkele weken deel uitmaakt van uw dagelijkse routinebezigheden.
In het begin geven de volgende tips misschien ondersteuning:
- Richt een permanente bewaarplaats in op een handige plaats, buiten het bereik van kinderen, zodat
u de Extavia en andere middelen altijd gemakkelijk kunt vinden.
Zie voor meer informatie over de bewaaromstandigheden punt 5 van de bijsluiter, “ Hoe bewaart u Extavia”.
- Probeer uzelf de injectie elke dag op dezelfde tijd toe te dienen.
Op die manier onthoudt u het
gemakkelijker en is het gemakkelijker een tijdsduur in te plannen waarin u niet gestoord wordt.
Zie voor meer informatie over hoe u Extavia moet gebruiken punt 3 van de bijsluiter, “ Hoe wordt Extavia gebruikt”.
- Bereid een dosis pas als u klaar bent voor de injectie.
Na het mengen van het Extavia moet u de
(Als Extavia niet onmiddellijk wordt gebruikt zie punt 5 van de bijsluiter “ Hoe bewaart u Extavia”).
• Belangrijke tips om te onthouden
- Wees consistent - gebruik Extavia zoals beschreven onder punt 3 van de bijsluiter “ Hoe wordt
Extavia gebruikt”.
Controleer de dosering altijd tweemaal.
- Bewaar uw spuiten en de naaldcontainer voor de spuiten buiten het bereik van kinderen; sluit de
voorraad indien mogelijk af.
- Gebruik spuiten en naalden nooit opnieuw.
- Gebruik altijd een steriele (aseptische) techniek zoals hierin beschreven.
- Gooi de gebruikte spuiten altijd weg in de daarvoor bestemde naaldcontainer.
48 B) Voorbereiding voor de injectie
• Een injectieplaats kiezen
Beslis, voordat u de injectie klaarmaakt, waar u gaat spuiten.
U dient Extavia te injecteren in de vetrijke laag tussen de huid en een spier (d.w.z. onderhuids, ongeveer 8 tot 12 mm onder de huid).
De beste plaatsen voor injecties zijn die waar de huid los en zacht is, en niet in de buurt van gewrichten, zenuwen en botten, bijvoorbeeld in de buik, arm, dij of bil.
Belangrijk:
Gebruik geen plaatsen waar u bobbels, harde knobbels, builen of pijn voelt, of die verkleuringen, ingevallen plekken, korstjes of open plekken vertonen.
Overleg met uw arts of verzorger over deze plekken en over eventuele andere ongebruikelijke plekken die u vindt.
U dient bij elke injectie de injectieplaats af te wisselen.
Als sommige gebieden te moeilijk te bereiken zijn, kunt u een familielid of vriend(in) vragen om u bij deze injecties te helpen.
Afwisseling van injectieplaatsen) en u bent na 8 injecties (16 dagen) weer terug bij de eerste injectieplaats.
Daardoor krijgt elke injectieplaats de kans om zich volledig te herstellen voordat een nieuwe injectie wordt toegediend.
Bekijk het rotatieschema aan het eind van deze bijlage om te leren hoe u een injectieplaats kiest.
Er is ook een voorbeeld van een patiëntendagboek om u een idee te geven hoe u de plaatsen en datums van de injecties bij kunt houden.
• Geneesmiddel
U heeft het geneesmiddel nodig:
• •
1 Extavia injectieflacon (met poeder voor de oplossing voor injectie) 1 voorgevulde spuit met oplosmiddel voor Extavia (natriumchloride-oplossing (0,54% g/v))
Om uw geneesmiddel op te lossen en toe te dienen, heeft u de volgende onderdelen nodig:
• •
een naald geschikt voor reconstitutie 30-gauge naald (voor handmatige injectie) OF een 27-gauge naald (voor gebruik met een auto-injector)
•
alcoholdoekjes
U heeft ook een naaldcontainer nodig voor de gebruikte spuiten en naalden.
Als alternatief kunt u de Extavia Gebruikerskit (gescheiden geleverd van uw geneesmiddel) gebruiken, die een flaconverbindingsstuk voor reconstitutie (het oplossen) van uw geneesmiddel bevat, naalden voor injecteren van uw geneesmiddel, alcoholdoekjes en een naaldcontainer voor gebruikte naalden, alsmede instructies hoe u deze onderdelen moet gebruiken.
Gebruik een geschikt ontsmettingsmiddel voor ontsmetting van de huid.
C) Bereiding van de oplossing, stap voor stap
1 - Was uw handen grondig met water en zeep voordat u aan de bereidingbegint.
2 - Open de Extaviaflacon en plaats hem op de tafel.
U kunt het beste uw duim gebruiken i.p.v. uw nagel, omdat deze kan afbreken.
3 - Reinig de bovenkant van de flacon met een alcoholdoekje, waarbij het doekje slechts in één richting wordt bewogen.
Laat het doekje bovenop de flacon liggen.
49 4 - Neem de voorgevulde spuit met het oplosmiddel uit de verpakking.
Verwijder het kapje van de punt van de voorgevulde spuit door het los te draaien.
Let op dat u het blootgestelde uiteinde van de spuit niet aanraakt.
Druk de zuiger niet in.
5 - Neem de naald, geschikt voor reconstitutie (het oplossen), uit de verpakking en plaats deze stevig op de tip (tuit) van de spuit.
Verwijder de naaldbescherming van de naald.
Raak de naald niet aan.
6 - Houd de Extavia flacon vast op een stabiel oppervlak, en steek langzaam de naald van de spuit (met daarin 1,2 ml vloeistof) helemaal door de stop van de flacon.
7 - Druk de zuiger langzaam naar beneden, richt de naald naar de zijkant van de flacon zodat de vloeistof langs de binnenwand van de flacon kan lopen.
Het oplosmiddel rechtstreeks op het poeder spuiten veroorzaakt overmatig schuimen.
Breng al het oplosmiddel over in de injectieflacon.
Laat de zuiger los.
8 - Houd, nadat al het oplosmiddel uit de spuit in de Extavia injectieflacon is geïnjecteerd, de flacon tussen uw duim, wijsvinger en middelvinger terwijl de naald en de spuit tegen uw hand rusten en zwenk de flacon voorzichtig rond om het Extavia-poeder volledig op te lossen.
U mag de flacon niet schudden.
9 - Bekijk de oplossing zorgvuldig.
Deze moet helder zijn en mag geen vaste deeltjes bevatten.
Als de oplossing verkleurd is of vaste deeltjes bevat, gooi deze dan weg en begin opnieuw met een nieuwe spuit en flacon uit de doos.
Als er schuim aanwezig is – wat kan gebeuren als de flacon wordt geschud of te krachtig wordt gezwenkt – laat de flacon dan rusten tot het schuim weg is getrokken.
D) De oplossing voor injectie optrekken
10 - Draai, om de oplossing terug in de spuit te trekken, het geheel van spuit en flacon om, zodat de naald naar boven wijst.
Trek de naald binnenin de flacon een klein stukje terug zodat de punt van de naald zich op het laagste punt van de flacon bevindt.
Houd de punt van de naald in de vloeistof, en trek de zuiger langzaam volledig terug om de oplossing in de spuit te trekken.
11 - Een eventueel teveel aan lucht stijgt naar de bovenzijde van de oplossing.
Verwijder de luchtbelletjes door voorzichtig tegen de spuit te tikken en de zuiger naar de 1 ml-markering te duwen, of naar het volume dat u door uw arts is voorgeschreven.
Doe dit tot alle lucht is verdwenen en er 1 ml van de klaargemaakte oplossing in de spuit zit.
12 - Maak de spuit los van de naald.
Laat de naald in de flacon.
13 - Neem de 30-gauge naald (als u handmatig injecteert zonder gebruik van een auto-injector), neem hem uit de verpakking en plaats hem stevig op de tip (tuit) van de spuit.
OF
- Neem de 27-gauge naald (als u injecteert met gebruik van een auto-injector), neem hem uit de
verpakking en plaats hem stevig op de tip (tuit) van de spuit.
14 - Gooi de flacon en de resterende, ongebruikte oplossing weg in de naaldcontainer.
50 15 - U bent nu klaar om te injecteren.
Als u, om welke reden dan ook, de Extavia niet onmiddellijk kunt injecteren, kunt u de klaargemaakte oplossing in de spuit vóór gebruik gedurende maximaal 3 uur bewaren in de koelkast.
Zorg ervoor dat de beschermhuls van de naald stevig is bevestigd als de spuit in de koelkast wordt bewaard.
Vries de oplossing niet in, en wacht niet langer dan 3 uur voordat u hem injecteert.
Als er meer dan 3 uur voorbij is gegaan, gooi de medicatie dan weg en maak een nieuwe injectie klaar.
Wanneer u de oplossing gebruikt, warm deze dan eerst op in uw handen alvorens te injecteren om pijn te vermijden.
E) De injectie handmatig zetten (om een injectie met een auto-injector te zetten, raadpleeg de instructies voor gebruik, die bij de auto-injector geleverd zijn)
1 - Kies een injectieplaats (zie advies aan het begin en de tekeningen aan het einde van deze bijlage), en noteer dit in uw patiëntendagboek.
Laat de huid drogen aan de lucht.
Gooi het doekje weg.
Gebruik een geschikt ontsmettingsmiddel om de huid te ontsmetten.
3 - Verwijder de beschermhuls van de naald door te trekken; niet draaien.
4 - Knijp de huid zachtjes samen rond de ontsmette injectieplaats (om deze iets omhoog te brengen).
5 - Houd de spuit vast zoals een potlood of een dartpijltje, druk de naald onder een hoek van 90 ° recht in de huid met een snelle, vaste beweging.
6 - Injecteer het geneesmiddel met een langzame, constante druk op de zuiger.
(Druk de zuiger volledig in tot de spuit leeg is).
7 - Werp de spuit in de naaldcontainer
51 F) Kort overzicht van de werkwijze
1.
Neem de benodigdheden uit de doos (1 flacon, 1 voorgevulde spuit, 2 alcoholdoekjes, naald geschikt voor reconstitutie, 30-gauge naald (voor handmatige injectie) OF een 27-gauge naald (voor gebruik met een auto-injector)).
2.
Verwijder het kapje van de flacon en reinig de rubber stop met een alcoholdoekje.
3.
Haal de naald, geschikt voor reconstitutie, uit de verpakking en plaats hem op de spuit waarvan u het beschermkapje verwijderd heeft.
4.
Breng het oplosmiddel van de spuit over in de flacon door de zuiger volledig in te drukken.
5.
Draai het geheel van spuit en flacon om en trek dan de zuiger terug om de oplossing op te trekken.
6.
Maak de naald los van de spuit, laat de naald in de flacon en werp beide weg.
7.
Haal de 30-gauge naald (voor handmatige injectie) OF een 27-gauge naald (voor gebruik met een auto-injector) uit de verpakking en bevestig deze aan de spuit.
8.
Verwijder de beschermhuls van de naald vlak voor de injectie – u bent nu klaar om te injecteren.
OPMERKING:
De injectie moet onmiddellijk na het mengen worden toegediend (als de injectie wordt uitgesteld, plaats de oplossing dan in de koelkast en injecteer binnen 3 uur).
Niet invriezen.
52 DEEL II:
AFWISSELEN VAN INJECTIEPLAATS
U moet voor elke injectie een nieuwe plaats kiezen om het gebied de tijd te geven om te herstellen en zodoende infectie te voorkomen.
Advies over de te kiezen gebieden wordt gegeven in het eerste deel van deze Bijlage.
Het is een goed idee om te weten waar u de injectie wilt inbrengen voordat u de spuit klaarmaakt.
Het schema dat is weergegeven in het onderstaande diagram helpt u om voldoende afwisseling aan te brengen in de plaatsen.
Als de eerste injectie bijvoorbeeld wordt gegeven in de rechterzijde van de buik, kies dan de linkerzijde voor de tweede injectie, ga dan verder naar de rechter dij voor de derde, en zo verder volgens het diagram tot alle geschikte gebieden van het lichaam zijn gebruikt.
Noteer waar en wanneer u zichzelf een injectie hebt toegediend.
Dit kunt u o.a. doen door de injectieplaats te noteren op het bijgesloten patiëntendagboek.
Door dit schema te volgen komt u na 8 injecties (16 dagen) terug bij het eerste gebied (bijv. de rechterzijde van de buik).
Dit wordt een rotatiecyclus genoemd.
In ons voorbeeldschema wordt elk gebied op zijn beurt onderverdeeld in 6 injectieplaatsen (dit geeft in totaal 48 injectieplaatsen), linker, rechter, bovenste, middelste en onderste gedeelte van elk gebied.
Als een gebied pijnlijk wordt, overleg dan met uw arts of verpleegkundige over het kiezen van andere injectieplaatsen.
Rotatieschema Om voldoende afwisseling te brengen in de injectieplaatsen raden wij u aan om een rapport bij te houden van de data en de plaatsen van injectie.
U kunt het volgende rotatieschema gebruiken.
Werk elke rotatiecyclus om de beurt af.
Elke cyclus bestaat uit 8 injecties (16 dagen), die achtereenvolgens worden gegeven in gebied 1 tot en met gebied 8.
Door deze volgorde aan te houden, geeft u elk gebied de kans om te herstellen voordat er een nieuwe injectie in wordt gegeven.
Rotatiecyclus 1:
Rotatiecyclus 2:
Rotatiecyclus 3:
Rotatiecyclus 4:
Rotatiecyclus 5:
Rotatiecyclus 6:
Linkerbovengedeelte van elk gebied Rechterondergedeelte van elk gebied Linkermiddengedeelte van elk gebied Rechterbovengedeelte van elk gebied Linkerondergedeelte van elk gebied Rechtermiddengedeelte van elk gebied
53 DEEL III:
EXTAVIA Patiëntendagboek
Aanwijzingen voor het noteren van de injectieplaatsen en datums van uw injecties
− Begin met uw eerste injectie (of ga uit van uw laatste injectie als u geen nieuwe Extavia-gebruiker bent).
− Kies een injectieplaats.
Als u al eerder Extavia hebt gebruikt, start dan met het gebied dat tijdens de laatste rotatiecyclus, d.w.z. de laatste 16 dagen, niet gebruikt is.
− Noteer na de injectie de gebruikte injectieplaats en de datum in de tabel in uw patiëntendagboek (Zie voorbeeld:
Noteren van de plaats en datum van uw injecties).
10-15 cm vanaf de schouder
GEBIED 1
GEBIED 2
GEBIED 3 Rechterkant buik (Laat ongeveer 5 cm rechts van de
GEBIED 4 Linkerkant buik (Laat ongeveer 5 cm links van de
navel vrij)
GEBIED 6 Linkerdij
GEBIED 8 Linkerbil
55 VOORBEELD VAN EEN PATIËNTENDAGBOEK:
56
BIJLAGE I ge SAMENVATTING VAN DE PRODUCTKENMERKEN an e tl ni el d id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 1 mg inhalatiepoeder, voorverdeeld.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere eenheidsdosisblisterverpakking bevat 1 mg humane insuline.
d De blootstelling aan humane insuline na toediening van drie blisters van 1 mg is significant groter dan na toediening van een enkele blister van 3 mg.
Daarom is de 3 mg blister niet uitwisselbaar met drie
er blisters van 1 mg (zie rubrieken 4.2, 4.4 en 5.2).
re Bereid door middel van recombinant-DNA-technologie met Escherichia coli.
st Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
i eg
3.
FARMACEUTISCHE VORM
er Inhalatiepoeder, voorverdeeld.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
EXUBERA is geïndiceerd voor de behandeling van volwassen patiënten met type 2 diabetes mellitus, tl
die niet adequaat onder controle zijn met orale antidiabetica en die behandeling met insuline nodig e
EXUBERA is ook geïndiceerd voor de behandeling van volwassen patiënten met type 1 diabetes mellitus als toevoeging aan lange of middellang werkende subcutane insuline, bij wie de mogelijke el
voordelen van toevoeging van insuline per inhalatie opweegt tegen mogelijke veiligheidsaangelegenheden (zie rubriek 4.4). d id
4.2
Dosering en wijze van toediening sm
EXUBERA (humane insuline voor inhalatie) is een snelwerkende humane insuline voor gebruik bij type 1 of type 2 diabetes.
Humane insuline voor inhalatie kan alleen of in combinatie met orale antidiabetica en/of lang of middellang werkende subcutaan toegediende insulinepreparaten worden ee
gebruikt om de beheersing van het bloedsuikergehalte te optimaliseren.
EXUBERA is beschikbaar in 1 mg en 3 mg eenheidsdosisblisterverpakkingen, die uitsluitend bedoeld en
zijn voor toediening via de longen door middel van inhalatie met behulp van de insuline-inhalator.
G
Opeenvolgende inhalatie van drie eenheidsdosisblisterverpakkingen van 1 mg veroorzaakt een significant hogere blootstelling aan insuline dan inhalatie van één eenheidsdosisblisterverpakking van 3 mg.
Daarom dienen drie eenheidsdosisblisterverpakkingen van 1 mg niet vervangen te worden door één eenheidsdosisblisterverpakking van 3 mg (zie rubrieken 2, 4.4 en 5.2).
Humane insuline voor inhalatie heeft een sneller intredend effect dan subcutaan toegediende, snelwerkende, humane insuline.
Ten gevolge van de snel intredende werking dient humane insuline voor inhalatie binnen 10 minuten vóór het begin van een maaltijd te worden gegeven.
2 De start- en vervolgdosering (dosis en tijdstip) dienen door de arts individueel te worden vastgesteld en aangepast op geleide van de individuele respons en behoeften van de patiënt (bijvoorbeeld dieet, lichamelijke activiteit en levensstijl).
Dagelijkse dosering en tijdstip van toediening
Er bestaan geen vaste regels voor insulinedosering.
Een aanbevolen aanvangsdosering per dag wordt echter gebaseerd op de volgende formule:
d Lichaamsgewicht (kg) x 0,15 mg/kg = totale dagelijkse dosering (mg).
De totale dagelijkse dosering dient verdeeld te worden over drie doseringen vóór de maaltijd.
er In tabel 1 zijn de richtlijnen voor aanvangsdosering van EXUBERA vóór de maaltijd, gebaseerd op het
re lichaamsgewicht van de patiënt, bij benadering aangegeven:
st
Aantal 3 mg
Aanvangsdosis per Dosis in IE bij
blisters per
blisters per
eg
Gewicht van de patiënt
maaltijd
benadering
dosering
dosering
30 tot 39,9 kg
1 mg per maaltijd
3 IE 1
-
er
40 tot 59,9 kg 60 tot 79,9 kg
2 mg per maaltijd 3 mg per maaltijd
6 IE 8 IE
- 1
rg
80 tot 99,9 kg
4 mg per maaltijd
11 IE 1
1
100 tot 119,9 kg 120 tot 139,9 kg
5 mg per maaltijd 6 mg per maaltijd
14 16
2 -
1 2
Tabel 1:
Bij benadering aangegeven richtlijnen voor aanvangsdosering van EXUBERA vóór de an
maaltijd (gebaseerd op het lichaamsgewicht van de patiënt).
Een blister van 1 mg insuline voor inhalatie is ongeveer equivalent aan 3 IE subcutaan geïnjecteerde, tl
Een blister van 3 mg insuline voor inhalatie is ongeveer equivalent aan 8 IE subcutaan geïnjecteerde, snelwerkende humane insuline.
IE dosis van snelwerkende humane insuline zien voor de aanvangsdosis van EXUBERA in mg, in te ni
EXUBERA dient daarom voorzichtig gebruikt te worden bij patiënten met een laag lichaamsgewicht.
Het gebruik van EXUBERA bij patiënten die doseringstitraties van minder dan 1 mg nodig hebben, d
wordt niet aanbevolen (zie rubriek 4.4). id
Dosisaanpassing kan nodig zijn op basis van de grootte en samenstelling van de maaltijd, tijdstip van sm
de dag (in de ochtend is er een groter insulinebehoefte), de bloedglucoseconcentratie vóór de maaltijd en recente of geplande lichaamsbeweging. ee
Tijdens aanwezige respiratoire ziekten (bijvoorbeeld bronchitis, bovenste luchtweginfecties) kunnen nauwkeurige controle van de bloedglucoseconcentraties en een dosisaanpassing op individuele basis nodig zijn (zie rubriek 4.4). en
G
Lever- en nierfunctiestoornissen
Bij patiënten met lever- en nierfunctiestoornissen kan de insulinebehoefte verminderd zijn.
Kinderen en adolescenten
Daarom wordt het gebruik ervan niet aanbevolen bij patiënten onder de 18 jaar (zie rubriek 5.2).
Ouderen
Bij patiënten ≥ 75 jaar is de ervaring met insuline voor inhalatie beperkt.
Decompensatio cordis
d Bij patiënten met decompensatio cordis is de ervaring met insuline voor inhalatie zeer beperkt.
er Daarom wordt het gebruik niet aanbevolen bij dergelijke patiënten waar de longfunctie significant in gevaar is.
re
Contra-indicaties
st Overgevoeligheid voor het werkzaam bestanddeel of voor een van de hulpstoffen.
Als een patiënt
rg begint of opnieuw begint met roken dient de EXUBERA behandeling onmiddellijk gestopt te worden vanwege de toegenomen kans op hypoglykemie en dient er een alternatieve behandeling te worden ge gebruikt (zie rubriek 5.2).
Niet goed gecontroleerde, instabiele of ernstige astma. an
Ernstige (GOLD stage III of IV) chronische obstructieve luchtwegaandoening (COPD). tl
Bijzondere waarschuwingen en voorzorgen bij gebruik e
Patiënten die beginnen met EXUBERA moeten uitgebreide instructies ontvangen over het gebruik van ni
de inhalator (zie gebruiksaanwijzing).
Patiënten dienen het insulinepoeder vanuit het mondstuk in één keer langzaam en gelijkmatig te inhaleren.
Daarna moeten patiënten hun adem gedurende 5 seconden el
vasthouden en normaal uitademen.
Men dient op consistente wijze de standaardinhalatietechniek toe te passen teneinde verzekerd te zijn van een optimale en consistente aflevering van het geneesmiddel. d id
Als patiënten hun dosis innemen dienen ze blootstelling van het product aan hoge vochtigheid of een hoge relatieve vochtigheidsgraad (bijvoorbeeld in een badkamer vol stoom) te vermijden. sm
Als de insuline-inhalator tijdens het gebruik per ongeluk wordt blootgesteld aan extreem vochtige omstandigheden, leidt dit gewoonlijk tot een verlaagde insulinedosis die daarna uit de inhalator wordt ee
afgeleverd.
In dit geval moet de Insuline Release Unit (IRU) vóór de volgende inhalatie worden vervangen (zie rubriek 6.6). en
Dosering G
Overzetten van een patiënt naar een ander type of merk insuline dient onder strikt medisch toezicht te gebeuren, aangezien dit een doseringswijziging tot gevolg kan hebben.
Opeenvolgende inhalatie van drie eenheidsdosisblisterverpakkingen van 1 mg veroorzaakt een significant hogere blootstelling aan insuline dan inhalatie van één eenheidsdosisblisterverpakking van 3 mg.
Daarom dienen drie eenheidsdosisblisterverpakkingen van 1 mg niet vervangen te worden door één eenheidsdosisblisterverpakking van 3 mg (zie rubrieken 2, 4.2 en 5.2).
Als de 3 mg blister tijdelijk niet beschikbaar is, moet deze vervangen worden door twee blisters van 1 mg en moet de bloedglucosespiegel nauwkeurig gecontroleerd worden.
4 Een blister van 1 mg insuline voor inhalatie is ongeveer equivalent aan 3 IE subcutaan geïnjecteerde, snelwerkende humane insuline.
Bij patiënten met een laag lichaamsgewicht dient EXUBERA daarom voorzichtig gebruikt te worden.
Het gebruik van EXUBERA bij patiënten, die doseringstitraties van minder dan 1 mg nodig hebben, wordt niet aanbevolen (zie rubriek 4.2).
Hypoglykemie
Hypoglykemie is in het algemeen de meest voorkomende bijwerking van insulinetherapie, waaronder
Deze kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
er recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
re Symptomen van hypoglykemie treden meestal plotseling op.
st bleke huid, vermoeidheid, zenuwachtigheid of tremor, angst, ongebruikelijke vermoeidheid of zwakheid, verwarring, concentratieproblemen, slaperigheid, overdreven hongergevoel,
i eg visusstoornissen, hoofdpijn, misselijkheid en hartkloppingen.
Ernstige hypoglykemie kan leiden tot bewusteloosheid en/of convulsies en kan leiden tot tijdelijke of blijvende hersenfunctiestoornis of zelfs tot de dood.
Om
rg direct actie te kunnen ondernemen, moeten patiënten altijd suiker bij zich hebben. ge Overslaan van een maaltijd of niet geplande, inspannende fysieke activiteit kan leiden tot hypoglykemie.
Patiënten, van wie de bloedglucoseregulering sterk is verbeterd, bijvoorbeeld door verhoogde insulinetherapie, kunnen een verandering in hun gebruikelijke waarschuwingssymptomen an
van hypoglykemie ervaren en moeten dienovereenkomstig geadviseerd worden.
De gebruikelijke waarschuwingssymptomen kunnen verdwijnen bij patiënten die al lang diabetes tl
hebben. e
Enkele patiënten die hypoglykemische reacties vertoonden bij de omschakeling van dierlijke naar ni
humane insuline, rapporteerden dat de vroege symptomen van een dreigende hypoglykemie minder uitgesproken of verschillend waren van de symptomen die ze bij hun eerdere insuline ondervonden. el
De patiënt moet geadviseerd worden de arts te raadplegen, voordat hij tussen verschillende tijdzones d
gaat reizen, omdat dit kan betekenen dat de patiënt zijn insuline en maaltijden op andere tijden moet id
nemen. sm
Inadequate dosering of stopzetten van de behandeling kan, in het bijzonder bij insulineafhankelijke diabeten, tot hyperglykemie en diabetische keto-acidose leiden, hetgeen levensbedreigend kan zijn. ee
Bij gebruik met andere antidiabetica dient de dosering van ieder middel nauwkeurig te worden aangepast, teneinde de optimale dosis vast te stellen die nodig is om het gewenste farmacologische effect te bereiken. en
De insulinebehoefte kan door bijkomende condities zoals ziekte, emotionele stoornissen of stress, G
veranderd zijn.
Veiligheid voor de longen
Onderliggende luchtwegaandoeningen
EXUBERA mag niet gebruikt worden bij patiënten met longaandoeningen zoals astma en COPD, omdat er onvoldoende gegevens zijn om het veilig gebruik bij deze patiënten te ondersteunen.
5 Gelijktijdig gebruik van bronchusverwijders zoals salbutamol om acute luchtwegsymptomen te verlichten kan de absorptie van EXUBERA vergroten en kan daarom de kans op hypoglykemie verhogen (zie rubriek 4.5).
Ademhaling
Bronchospasmen kunnen zelden voorkomen.
Iedere patiënt die een dergelijke reactie vertoont, moet stoppen met EXUBERA en direct medische hulp zoeken.
Het opnieuw toedienen van EXUBERA vereist een zorgvuldige risico-evaluatie en mag alleen onder nauwkeurige medische controle in een
d daarvoor geschikte kliniek gebeuren.
er Afname van de longfunctie
re In klinische onderzoeken zijn kleine maar consistente verschillen in longfunctieafname tussen behandelingsgroepen waargenomen (in het bijzonder in Forced Expiratory Volume in één seconde
Deze kleine verschillen
i eg tussen de behandelingsgroepen verdwenen binnen 6 weken na staken van een 2 jaar durende behandeling (zie rubrieken 4.8 en 5.1).
er Alle patiënten die met EXUBERA starten dienen een uitgangswaarde longfunctie-onderzoek (bijvoorbeeld spirometrie om de FEV1 te meten) te ondergaan.
De werkzaamheid en veiligheid van
rg humane insuline voor inhalatie bij patiënten met een voorziene FEV1-uitgangswaarde < 70% zijn niet vastgesteld en het gebruik van humane insuline voor inhalatie wordt bij deze populatie niet ge aanbevolen.
Een follow-up longfunctiemeting wordt aanbevolen na de eerste 6 maanden therapie.
Als na 6 maanden een afname van de FEV1 < 15% wordt waargenomen, dient na 1 jaar behandeling en daarna jaarlijks de spirometrie herhaald te worden.
Indien na 6 maanden een afname van de FEV1 van an
15-20% of meer dan 500 ml van de uitgangswaarde van de longfunctie wordt waargenomen, dient de spirometrie na 3 maanden te worden herhaald. tl
Bij patiënten met een bevestigde (bijvoorbeeld bij tenminste twee opeenvolgende onderzoeken met 3 e
klinisch geïndiceerd is.
Er is geen ervaring met hervatting van de EXUBERA therapie bij patiënten, bij wie de longfunctie herstelt. el
Patiënten die dyspnoe ontwikkelen tijdens de behandeling met EXUBERA dienen onderzocht te d
worden op oorzaken in de longen of het hart.
Als pulmonair oedeem aanwezig is of als er een klinisch id
relevante reductie in longfunctie is, dient EXUBERA gestaakt te worden en de patiënt dient overgezet te worden op insuline voor injectie. sm
Bijkomende aandoeningen van de luchtwegen ee
EXUBERA is tijdens klinische studies toegediend aan patiënten met bijkomende aandoeningen van de luchtwegen (bijvoorbeeld bronchitis, bovenste luchtweginfecties).
Bij en
gelijktijdig optreden van aandoeningen van de luchtwegen kunnen monitoring van de bloedglucoseconcentraties en doseringsaanpassingen op individuele basis nodig zijn (zie rubriek 4.2).
G
Er is geen ervaring met EXUBERA bij patiënten met pneumonie.
Voormalige rokers
In klinische studies met Exubera waren er 6 nieuwe gediagnosticeerde gevallen van primaire longtumoren bij met Exubera behandelde patiënten en 1 nieuw gediagnosticeerd ziektegeval bij patiënten die met een vergelijkingsmiddel werden behandeld.
Er was ook 1 post-marketing melding van een primaire longtumor bij een met Exubera behandelde patiënt.
In gecontroleerde klinische studies met Exubera bedroeg de incidentie van nieuwe primaire longkanker per 100 patiëntjaren van
6 blootstelling aan studiemedicatie bij met Exubera behandelde patiënten 0,130 (5 gevallen in 3800 patiëntjaren) en bij met een vergelijkingsmiddel behandelde patiënten 0,03 (1 geval in 3900 patiëntjaren).
Er waren te weinig gevallen om vast te stellen of het optreden van deze voorvallen verband houdt met Exubera.
4.5
Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van
er Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensine
re converterend enzym (ACE) - remmers, monoamino oxidase (MAO) - remmers, niet selectieve bètablokkers, salicylaten en antibiotica van het sulfonamidetype.
i eg (zie rubriek 5.2).
Toediening van fluticason vóór EXUBERA blijkt geen invloed op de insuline absorptie te hebben (zie
rg Actief roken vergroot de mate en omvang van de absorptie van EXUBERA aanzienlijk, terwijl deze bij niet-rokers afneemt bij passieve blootstelling aan tabaksrook (zie rubrieken 4.3 en 5.2). ge Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, orale contraceptiva, schildklierhormonen, groeihormonen, sympathicomimetische middelen en an
thiaziden.
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het tl
bloedglucoseverlagend effect van insuline versterken en verlengen. e
Toediening van EXUBERA 10 minuten vóór toediening van salbutamol had geen invloed op de ni
bronchusverwijdende respons van salbutamol bij personen zonder diabetes met milde tot matige astma. el
Wanneer humane insuline voor inhalatie bij deze patiënten wordt gebruikt, wordt d
aanbevolen de bloedglucoseconcentraties nauwkeurig te monitoren en de dosis te titreren indien id
vereist.
Bij gelijktijdig gebruik van EXUBERA en zulke geneesmiddelen dient voorzichtigheid in acht te worden genomen. sm
4.6 ee
Zwangerschap en borstvoeding
Er is geen klinische ervaring met het gebruik van EXUBERA tijdens de zwangerschap.
Insuline voor inhalatie induceert frequent insuline antilichamen, waarvan het risico voor de foetus onbekend is.
EXUBERA dient daarom tijdens de zwangerschap niet gebruikt te worden.
G
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
7
4.8
Bijwerkingen
De veiligheid van EXUBERA alleen of in combinatie met subcutane insuline of orale middelen is in klinische studies geëvalueerd bij meer dan 2700 patiënten met type 1 of type 2 diabetes, inclusief ruim 1975 volwassenen die meer dan 6 maanden zijn blootgesteld aan EXUBERA en ruim 745 volwassenen die meer dan 2 jaar zijn blootgesteld.
De tabel hieronder bevat bijwerkingen die zijn waargenomen in gecontroleerde klinische studies
d waarbij ruim 1970 patiënten blootgesteld werden aan EXUBERA.
er
Orgaansysteem
Zeer vaak
Vaak
Soms
(≥ 1/10)
(≥ 1/100,
(≥ 1/1000, < 1/100)
re < 1/10)
Infecties en parasitaire aandoeningen
Faryngitis
st
Voeding- en
Hypoglykemie
i stofwisselingsstoornissen
eg
Ademhalingsstelsel-, borstkas- en mediastenumaandoeningen
Hoest
Dyspnoe Productieve
Epistaxis Bronchospasme
er
hoest Keel irritatie Droge keel
Piepende ademhaling Verandering van de
rg stem Faryngolaryngale ge pijn Stoornis aan de keelamandelen an
Maagdarmstelselaandoeningen Algemene aandoeningen en
tl
Droge mond Pijn op de borst
toedieningsplaatsstoornissen e
N.B.
In het totale klinisch programma, met inbegrip van ongecontroleerde verlengingsstudies, waren ni
er twee rapporten van pleurale effusie, waarbij een relatie met de behandeling niet was uit te sluiten.
Hypoglykemie el
patiënten die met EXUBERA behandeld zijn. id
Hoest sm
De hoest trad meestal binnen seconden tot minuten na de inademing van insuline op en was overwegend licht van aard.
Eén procent van de patiënten stopte ee
met EXUBERA behandeling ten gevolge van hoest.
Dyspnoe en
Bij de personen die met G
EXUBERA behandeld zijn stopte 0,4% de behandeling ten gevolge van de dyspnoe.
Pijn op de borst
Allerlei symptomen van pijn op de borst zijn gerapporteerd als aan de behandeling gerelateerde bijwerkingen en werden als niet specifieke pijn op de borst vermeld.
Het merendeel (> 95%) van de gevallen werd gerapporteerd als licht tot matig.
Eén individu in de EXUBERA groep en één in de vergelijkende groep stopte de behandeling ten gevolge van pijn op de borst.
Van belang is, dat de
8 incidentie van bijwerkingen door alle oorzaken en gerelateerd aan ziekten van de kransslagader, zoals angina pectoris of myocardinfarct, niet verhoogd was bij gebruik van EXUBERA.
Andere bijwerkingen
FEV1 afname
Er zijn kleine groepsverschillen in FEV1 afname geconstateerd tussen de EXUBERA groep en de vergelijkende behandeling.
In klinische studies die tot twee jaar duurden, was er geen versnelde
Staken van de EXUBERA behandeling na 2 jaar resulteerde binnen 6 weken in verdwijnen van de verschillen tussen de behandelingsgroepen (zie rubrieken 4.4 en 5.1).
er Een afname van de uitgangswaarde van FEV1 van ≥ 15% kwam voor bij 1,3% van de type 1
re diabetespatiënten behandeld met EXUBERA en bij 5,0% van de type 2 diabetespatiënten behandeld met EXUBERA.
st Insulineantilichamen
i eg Bij alle insulinepreparaten, inclusief EXUBERA, kunnen zich tijdens de behandeling insulineantilichamen ontwikkelen.
In klinische studies ontwikkelden zich frequenter
er insulineantilichamen en waren de gemiddelde spiegels van insulineantilichamen hoger bij patiënten die overschakelden van subcutane humane insuline naar EXUBERA, vergeleken met personen die
Bij patiënten met type 1 diabetes waren de spiegels van insulineantilichamen hoger dan bij patiënten met type 2 diabetes.
In beide groepen vlakten de spiegels ge van insulineantilichamen af binnen 6 tot 12 maanden blootstelling.
Er is geen klinische relevantie van deze antilichamen vastgesteld. an
Overgevoeligheidsreacties
Gegeneraliseerde allergische reacties kunnen, net zoals bij andere insulines, zeer zelden voorkomen. tl
Dergelijke reacties op insuline of de hulpstoffen kunnen bijvoorbeeld in verband worden gebracht met e
gegeneraliseerde huidreacties, angio-oedeem, bronchospasmen, hypotensie en shock en kunnen levensbedreigend zijn (zie rubriek 4.4 Ademhaling). ni
Oedeem en refractaire afwijkingen van het oog el
Behandeling met insuline kan natriumretentie en oedeem veroorzaken.
Deze effecten zijn gewoonlijk id
voorbijgaand van aard. sm
Overdosering
Hypoglykemie kan voorkomen ten gevolge van een teveel aan insuline gerelateerd aan de ee
Het en
G
Ernstiger episodes met coma, convulsies of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagoninjecties (0,5 tot 1 mg) of geconcentreerde intraveneuze glucosetoediening.
Glucose moet ook intraveneus gegeven worden als de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Ter voorkoming van terugval wordt orale toediening van koolhydraten aanbevolen, nadat de patiënt weer bij bewustzijn is gekomen.
9
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddelen, gebruikt bij diabetes, ATC-code:
A10AF01
Het veroorzaakt een toename van de glucoseopname in de cellen alsmede van de
Het remt de glycogenolyse en gluconeogenese, verhoogt de lipogenese in de lever en in vetweefsel en remt de
Het bevordert ook de opname van aminozuren in cellen en bevordert de eiwitsynthese en verhoogt de opname van kalium in cellen.
st Humane insuline voor inhalatie heeft, evenals de snelwerkende insulineanalogen, een snellere start van
i eg de glucoseverlagende activiteit vergeleken met subcutaan toegediende oplosbare humane insuline.
De duur van de glucoseverlagende activiteit van humane insuline voor inhalatie is vergelijkbaar met die van subcutaan toegediende snelwerkende humane insuline en houdt langer aan dan bij de
er snelwerkende insulineanalogen (zie figuur 1).
Figuur 1.
Gemiddelde Glucose Infusie Snelheid (GIR), genormaliseerd voor GIRmax voor iedere d
behandeling van een persoon, uitgezet tegen de tijd, bij gezonde vrijwilligers. id
De werkingsduur is ongeveer 6 uur. ee
Vergeleken met subcutaan toegediende snelwerkende humane insuline heeft humane insuline voor inhalatie zowel bij personen met type 1 als bij personen met type 2 diabetes, een sneller intredend glucoseverlagend effect in de eerste uren na de toediening. en
De intra-individuele variabiliteit in glucoseverlagende activiteit van humane insuline voor inhalatie G
was bij personen met type 1 en type 2 diabetes in het algemeen vergelijkbaar met die van subcutaan toegediende snelwerkende humane insuline.
Gebruik van humane insuline voor inhalatie is in verband gebracht met een toename in frequentie en spiegels van insuline-antilichamen.In een prospectieve studie van 6 maanden bij personen met type 1 diabetes zijn er bij humane insuline voor inhalatie geen veranderingen in de farmacodynamiek van glucose waargenomen.
Informatie over klinisch onderzoek 10 Gecontroleerd klinisch onderzoek bij type 1 en type 2 diabetes heeft aangetoond, dat EXUBERA een effectieve bloedglucosecontrole bereikt en onderhoudt, vergelijkbaar met subcutaan toegediende snelwerkende humane insuline.
Type 1 diabetes
In klinisch onderzoek bij type 1 diabetes hadden patiënten die een regime van EXUBERA volgden gecombineerd met lang werkende of middellang werkende insulines, vergelijkbare reducties van
d HbA1c vergeleken met patiënten die alleen subcutane insuline gebruikten.
Het percentage patiënten, dat een streefwaarde van HbA1c < 7,0% bereikte was in de twee behandelingsgroepen vergelijkbaar.
re EXUBERA, vergeleken met patiënten behandeld met regimes bestaande uit subcutaan toegediende snelwerkende humane insuline alleen.
st Type 2 diabetes
i eg Patiënten die in een klinisch onderzoek voor type 2 diabetes een regime gebruikten van EXUBERA gecombineerd met lang of middellang werkende insulines, vertoonden vergelijkbare veranderingen in
er HbA1c als patiënten die uitsluitend behandeld werden met subcutane insuline.
Nuchtere plasmaglucosespiegels waren significant lager bij patiënten die met EXUBERA-regimes
rg behandeld waren, vergeleken met patiënten die met subcutane insuline behandeld waren. ge In klinisch onderzoek bij patiënten met type 2 diabetes die onvoldoende controleerbaar waren met alleen orale antidiabetica, vertoonden patiënten die een regime van alleen EXUBERA of in combinatie met orale antidiabetica gebruikten, grotere verbeteringen in HbA1c vergeleken met patiënten die alleen an
met orale antidiabetica behandeld werden.
Nuchtere tl
plasmaglucosespiegels waren vergelijkbaar of lager bij patiënten die een regime gebruikten met e
EXUBERA, in vergelijking met patiënten die alleen met orale antidiabetica behandeld werden.
Bij patiënten met type 2 diabetes, die voldoende onder controle waren met orale middelen, werd de ni
FEV1 afname d
Zowel personen behandeld met EXUBERA als personen behandeld met vergelijkende sm
medicatie ondervonden afname van longfunctie in de loop van deze onderzoeken (figuur 2 en 3).
Tussen de behandelingsgroepen kwamen na 2 jaar behandeling kleine verschillen voor in verandering ten opzichte van de uitgangswaarde (ten gunste van de vergelijkende therapie) van 0,034L bij type 1 ee
Een afname van de uitgangswaarde van FEV1 van ≥ 15% kwam voor bij 1,3% van de type 1 en
diabetespatiënten behandeld met EXUBERA tegenover 1,0% van de type 1 diabetespatiënten die een vergelijkende behandeling kregen en bij 5,0% van de type 2 diabetespatiënten behandeld met G
EXUBERA. tegenover 3,4% van de type 2 diabetespatiënten die een vergelijkende behandeling kregen.
11 0.3 IN H 0 .25 C o m p a r a to r 0.2 0 .15 Verandering in uitgangswaarde in FEV1 (L)
0 5 (Gemiddelde +/- SD)
2 5
5
Uitgangswaarde
12
Waargenomen verandering in FEV1 (L) ten opzichte van de uitgangswaarden bij patiënten
104
Visite(w eken) N =Aantal personen op u itgan gsw aarde, w eek 52, w eek 104, w eek +6, w eek + 12.
IN H en IN H w ashout N = 158, 155, 143, 139, 123.
C o m parator N =145, 143, 125, 129, 120. en
Figuur 3.
Waargenomen verandering in FEV1 (L) ten opzichte van de uitgangswaarden bij patiënten G
met type 2 diabetes mellitus.
In fase 2/3 onderzoeken werden 9 van de 2498 met EXUBERA behandelde personen uitgesloten van de onderzoeken vanwege een vermindering van longfunctie, waarbij de FEV1 aan het einde van de studie een afname van ≥ 15% van de uitgangswaarde vertoonde.
Deze personen ondervonden een gemiddelde afname in FEV1 van 21% (spreiding 16%-33%) van de uitgangswaarde en werden gemiddeld gedurende 23 maanden met EXUBERA behandeld.
Zes van deze personen die stopten met de behandeling ondergingen follow-up longfunctietesten.
Van deze patiënten vertoonden er 5 een significante verbetering in FEV1 na staken van de behandeling en 1 persoon vertoonde geen verdere
12 afname van de waarde aan het einde van de studie.
Van de overige 3 personen die met de behandeling stopten, is geen verdere informatie beschikbaar.
FEV1 reversibiliteit
Bij type 1 personen verdwenen de kleine verschillen tussen de behandelingsgroepen (0,010L ten gunste van de vergelijkende behandeling) binnen 2 weken na staken van de 12 weken durende behandeling met EXUBERA.
Bij type 2 personen verdwenen de kleine verschillen tussen de behandelingsgroepen (0,039L ten gunste van de vergelijkende behandeling) binnen 6 weken na staken
In een kleinere groep personen (n=36), waarin type 1 en type 2 gemengd waren en die gedurende meer dan 36 maanden met EXUBERA
Farmacokinetische gegevens
st Absorptie
i eg Humane insuline voor inhalatie wordt via de luchtwegen toegediend.
er snelwerkende insulineanalogen en sneller dan subcutaan toegediende snelwerkende humane insuline (zie figuur 4).
rg ge an
Figuur 4:
Gemiddelde veranderingen in de vrije insulineconcentraties in serum (micro-eenheden/ml) na inhalatie van 4 mg humane insuline of na subcutane injectie van 12 internationale eenheden en
snelwerkende humane insuline bij obese personen met type 2 diabetes.
De tijd tot de maximale insulineconcentratie (Tmax) is gewoonlijk de helft van die voor subcutaan G
De maximale insulineconcentratie wordt bij humane insuline voor inhalatie gewoonlijk in 45 minuten bereikt.
De variabiliteit in de tijd tot de maximale insulineconcentraties bij dezelfde persoon was bij personen met type 1 of 2 diabetes kleiner voor humane insuline voor inhalatie dan voor subcutaan toegediende snelwerkende humane insuline.
Bij personen met type 1 diabetes mellitus was de variabiliteit van de AUC bij humane insuline voor inhalatie bij dezelfde persoon vergelijkbaar met die van subcutaan toegediende snelwerkende humane insuline.
Voor de Cmax is de variabiliteit van insuline voor inhalatie bij dezelfde persoon groter dan die
13 van subcutaan toegediende snelwerkende humane insuline.
Bij obese personen met type 2 diabetes, was de variabiliteit van Cmax en AUC bij dezelfde persoon vergelijkbaar of kleiner dan die van subcutaan toegediende snelwerkende humane insuline.
De relatieve biologische beschikbaarheid van EXUBERA is, vergeleken met subcutane snelwerkende humane insuline, ongeveer 10%.
In tegenstelling tot subcutane insulinepreparaten, wordt de biologische beschikbaarheid van EXUBERA niet beïnvloed door de BMI (Body Mass Index).
In een studie bij gezonde vrijwilligers nam de systemische blootstelling (AUC en Cmax) van humane
In een studie waarin de
er doseringsvorm van drie blisters van 1 mg werd vergeleken met een blister van 3 mg waren de Cmax en AUC bij het inhaleren van drie blisters van 1 mg respectievelijk ongeveer 30% en 40% hoger dan bij
re inhaleren van een blister van 3 mg, hetgeen aangeeft, dat drie blisterverpakkingen van 1 mg niet uitwisselbaar zijn met één blisterverpakking van 3 mg (zie rubrieken 2, 4.2 en 4.4).
st Bij gezonde personen werd waargenomen, dat de biologische beschikbaarheid van drie
Een verklaring voor de verschillen in biologische beschikbaarheid lijkt het verschil in energie versus massa ratio te zijn tussen de 1 en 3 mg blisters,
er omdat de inhalator met minder poeder in de blister efficiënter is in het uit elkaar laten gaan of tegengaan van klontering van het poeder.
Dit leidt tot een grotere proportie kleinere aerodynamische
rg deeltjes voor de 1 mg blister (zie rubrieken 2 en 4.4). ge Distributie
Na orale inhalatie van een enkelvoudige dosis humane insuline blijft ongeveer 30% van de totale an
inhoud van de blister in de blister of in het apparaat, 20% wordt neergeslagen in de orofarynx, 10% in de luchtwegen en 40% komt tot diep in de long. tl
Dierstudies hebben niet aangetoond dat humane insuline accumuleert in de long. e
Speciale patiëntengroepen ni
Roken el
Roken vergroot de mate en omvang van de absorptie van humane insuline voor inhalatie aanzienlijk d
(Cmax ongeveer 3 tot 5 maal en de AUC ongeveer 2 tot 3 maal groter) en kan de kans op een id
hypoglykemie daarom vergroten (zie rubrieken 4.3 en 4.5). sm
Na toediening van EXUBERA aan gezonde vrijwilligers die 2 uur in een gecontroleerde onderzoeksomgeving passief aan sigarettenrook waren blootgesteld, werden de AUC en Cmax van insuline met respectievelijk 17 en 30% gereduceerd (zie rubriek 4.5). ee
Luchtwegaandoeningen (onderliggende longziekte) en
Bij personen zonder diabetes met lichte tot matige astma was de AUC en Cmax voor humane insuline voor inhalatie zonder behandeling met een bronchusverwijder iets minder dan bij personen zonder G
astma.
Bij personen zonder diabetes met COPD, bleek de absorptie van humane insuline voor inhalatie groter te zijn vergeleken met de absorptie bij personen zonder COPD (zie rubriek 4.4).
Toediening van salbutamol 30 minuten vóór EXUBERA aan personen zonder diabetes met milde tot matige astma, resulteerde in een toename van de AUC en Cmax van insuline van tussen de 25 en 51% vergeleken met toediening van EXUBERA alleen (zie rubrieken 4.2 en 4.5).
14 Toediening van fluticason 30 minuten vóór EXUBERA had geen invloed op de farmacokinetiek van EXUBERA bij personen zonder diabetes met milde tot matige astma (zie rubriek 4.5).
Nierfunctiestoornissen
Het effect van nierfunctiestoornissen op de absorptie van humane insuline voor inhalatie is niet onderzocht (zie rubriek 4.2).
Leverfunctiestoornissen
d Het effect van leverfunctiestoornissen op de absorptie van humane insuline voor inhalatie is niet
er onderzocht (zie rubriek 4.2).
re Geslacht
st Bij personen met en personen zonder diabetes zijn er geen duidelijke verschillen in absorptie van humane insuline voor inhalatie waargenomen tussen mannen en vrouwen.
i eg Kinderen en adolescenten
De biologische beschikbaarheid van
rg humane insuline voor inhalatie gerelateerd aan subcutaan toegediende snelwerkende humane insuline was vergelijkbaar met die van volwassenen met type 1 diabetes (zie rubriek 4.2). ge Ouderen an
Bij ouderen met type 2 diabetes werd humane insuline voor inhalatie sneller geabsorbeerd dan subcutaan toegediende snelwerkende humane insuline.
De biologische beschikbaarheid van humane insuline voor inhalatie gerelateerd aan subcutaan toegediende snelwerkende humane insuline was tl
Inhalatietoxiciteitsstudies bij ratten en apen tot 6 maanden hebben geen bewijs voor een speciaal risico el
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Mannitol ee
Glycine Natriumcitraat (als dihydraat) Natriumhydroxide en
Gevallen van onverenigbaarheid
Niet van toepassing.
Houdbaarheid
2 jaar.
Na eerste opening van de folie buitenverpakking:
3 maanden.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Na opening van de folie buitenverpakking: bewaren beneden 25ºC.
De eenheidsdosisblisterverpakkingen niet in de koelkast of de vriezer bewaren.
De inhalator en de onderdelen daarvan dienen op een droge plaats bewaard en gebruikt te worden.
d De insuline-inhalator niet in de koelkast of de vriezer bewaren.
Aard en inhoud van de verpakking
re Eén blisterverpakkingskaart bevat 6 geperforeerde eenheidsdosisblisterverpakkingen
De
i eg tray is verzegeld in een gelamineerde foliezak met een droogmiddel.
Verpakkingsgrootten:
er • Kartonnen doos met 30 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (1
• Kartonnen doos met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (3 zakken) tl
• Kartonnen doos met 180 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen e
(6 zakken) ni
• Kartonnen doos met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (9 zakken) el
zakken) en 2 reserve Insuline Release Units (IRU) id
• Kartonnen doos met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen sm
• Kit met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (3 zakken), 1 ee
insuline-inhalator, 1 reservekamer en 6 reserve Insuline Release Units (IRU) en
G
Mogelijk worden niet alle verpakkingsgrootten in de handel gebracht.
6.6
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
EXUBERA eenheidsdosisblisterverpakkingen mogen alleen worden gebruikt met de insuline- inhalator.
De insuline-inhalator dient jaarlijks vervangen te worden.
16 De Insuline Release Unit (IRU) dient iedere 2 weken vervangen te worden.
Als de insuline-inhalator tijdens het gebruik per ongeluk wordt blootgesteld aan extreem vochtige omstandigheden, leidt dit gewoonlijk tot een verlaagde insulinedosis die daarna uit de inhalator wordt afgeleverd.
In dit geval moet de Insuline Release Unit (IRU) vóór de volgende inhalatie worden vervangen (zie rubriek 4.4).
d
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13 9NJ
re Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
i eg EU/1/05/327/001 EU/1/05/327/002
er EU/1/05/327/003 EU/1/05/327/004
rg EU/1/05/327/005 EU/1/05/327/006 ge EU/1/05/327/007 EU/1/05/327/008 an
DATUM VAN EERSTE VERLENING DE VERGUNNING
VAN DE VERGUNNING/HERNIEUWING VAN e tl
24/01/2006 ni
10. ee
HERZIENING VAN DE TEKST d el
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 3 mg inhalatiepoeder, voorverdeeld.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere eenheidsdosisblisterverpakking bevat 3 mg humane insuline.
d De blootstelling aan humane insuline na toediening van drie blisters van 1 mg is significant groter dan na toediening van een enkele blister van 3 mg.
Daarom is de 3 mg blister niet uitwisselbaar met drie
er blisters van 1 mg (zie rubrieken 4.2, 4.4 en 5.2).
re Bereid door middel van recombinant-DNA-technologie met Escherichia coli.
st Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
i eg
3.
FARMACEUTISCHE VORM
er Inhalatiepoeder, voorverdeeld.
rg Wit poeder ge
4.
Therapeutische indicaties
EXUBERA is geïndiceerd voor de behandeling van volwassen patiënten met type 2 diabetes mellitus, tl
EXUBERA is ook geïndiceerd voor de behandeling van volwassen patiënten met type 1 diabetes mellitus, als toevoeging aan lange of middellang werkende subcutane insuline, bij wie de mogelijke el
voordelen van toevoeging van insuline per inhalatie opweegt tegen mogelijke veiligheidsaangelegenheden (zie rubriek 4.4). d id
4.2
Dosering en wijze van toediening sm
EXUBERA (humane insuline voor inhalatie) is een snelwerkende humane insuline voor gebruik bij type 1 of type 2 diabetes.
Humane insuline voor inhalatie kan alleen of in combinatie met orale antidiabetica en/of subcutaan toegediende lang of middellangwerkende insulinepreparaten worden ee
gebruikt om de beheersing van het bloedsuikergehalte te optimaliseren.
EXUBERA is beschikbaar in 1 mg en 3 mg eenheidsdosisblisterverpakkingen die uitsluitend bedoeld en
zijn voor toediening via de longen door middel van inhalatie met behulp van de insuline-inhalator.
G
Opeenvolgende inhalatie van drie eenheidsdosisblisterverpakkingen van 1 mg veroorzaakt een significant hogere blootstelling aan insuline dan inhalatie van één eenheidsdosisblisterverpakking van 3 mg.
Daarom dienen drie eenheidsdosisblisterverpakkingen van 1 mg niet vervangen te worden door één eenheidsdosisblisterverpakking van 3 mg (zie rubrieken 2, 4.4 en 5.2).
Humane insuline voor inhalatie heeft een sneller intredend effect dan subcutaan toegediende, snelwerkende humane insuline.
Ten gevolge van de snel intredende werking dient humane insuline voor inhalatie binnen 10 minuten vóór het begin van een maaltijd te worden gegeven.
18 De start- en vervolgdosering (dosis en tijdstip) dienen door de arts individueel te worden vastgesteld en aangepast op geleide van de individuele respons en behoeften van de patiënt (bijvoorbeeld dieet, lichamelijke activiteit en levensstijl).
Dagelijkse dosering en tijdstip van toediening
Er bestaan geen vaste regels voor insulinedosering.
Een aanbevolen aanvangsdosering per dag wordt echter gebaseerd op de volgende formule:
d Lichaamsgewicht (kg) x 0,15 mg/kg = totale dagelijkse dosering (mg).
De totale dagelijkse dosering dient verdeeld te worden over drie doseringen vóór de maaltijd.
re lichaamsgewicht van de patiënt, bij benadering aangegeven:
st
Aantal 1 mg
Aantal 3 mg
i
Aanvangsdosis per Dosis in IE bij
blisters per
blisters per
eg
Gewicht van de patiënt
maaltijd
benadering
dosering
dosering
30 tot 39,9 kg
1 mg per maaltijd
3 IE 1
-
er
40 tot 59,9 kg 60 tot 79,9 kg
2 mg per maaltijd 3 mg per maaltijd
6 IE 8 IE
rg
80 tot 99,9 kg
4 mg per maaltijd
11 IE 1
1
100 tot 119,9 kg 120 tot 139,9 kg
5 mg per maaltijd 6 mg per maaltijd
14 16
IE IE ge
2 -
1 2
Tabel 1:
Bij benadering aangegeven richtlijnen voor aanvangsdosering van EXUBERA vóór de an
maaltijd (gebaseerd op het lichaamsgewicht van de patiënt).
Een blister van 1 mg insuline voor inhalatie is ongeveer equivalent aan 3 IE subcutaan geïnjecteerde, tl
snelwerkende humane insuline.
Een blister van 3 mg insuline voor inhalatie is ongeveer equivalent aan 8 IE subcutaan geïnjecteerde, snelwerkende humane insuline.
Tabel 1 hierboven laat bij benadering de e
IE dosis van snelwerkende humane insuline zien voor de aanvangsdosis van EXUBERA in mg in te ni
EXUBERA dient daarom voorzichtig gebruikt te worden bij patiënten met een laag lichaamsgewicht.
Het gebruik van EXUBERA bij patiënten die doseringstitraties van minder dan 1 mg nodig hebben, d
wordt niet aanbevolen (zie rubriek 4.4). id
Dosisaanpassing kan nodig zijn op basis van de grootte en samenstelling van de maaltijd, tijdstip van sm
de dag (in de ochtend is er een groter insulinebehoefte), de bloedglucoseconcentratie vóór de maaltijd en recente of geplande lichaamsbeweging. ee
Tijdens aanwezige respiratoire ziekten (bijvoorbeeld bronchitis, bovenste luchtweginfecties) kunnen nauwkeurige controle van de bloedglucoseconcentraties en een dosisaanpassing op individuele basis nodig zijn (zie rubriek 4.4). en
G
Lever- en nierfunctiestoornissen
Bij patiënten met lever- en nierfunctiestoornissen kan de insulinebehoefte verminderd zijn.
Kinderen en adolescenten
Daarom wordt het gebruik ervan niet aanbevolen bij patiënten onder de 18 jaar (zie rubriek 5.2).
Ouderen
Bij patiënten ≥ 75 jaar is de ervaring met insuline voor inhalatie beperkt.
Decompensatio cordis
d Bij patiënten met decompensatio cordis is de ervaring met insuline voor inhalatie zeer beperkt.
er Daarom wordt het gebruik niet aanbevolen bij dergelijke patiënten waar de longfunctie significant in gevaar is.
Contra-indicaties
st Overgevoeligheid voor het werkzaam bestanddeel of voor een van de hulpstoffen (zie rubriek 6.1).
i eg Hypoglykemie
Als een patiënt
rg begint of opnieuw begint met roken dient de EXUBERA behandeling onmiddellijk gestopt te worden vanwege de toegenomen kans op hypoglykemie en dient er een alternatieve behandeling te worden ge gebruikt (zie rubriek 5.2).
Niet goed gecontroleerde, instabiele of ernstige astma. an
Ernstige (GOLD stage III of IV) chronische obstructieve luchtwegaandoening (COPD). tl
Bijzondere waarschuwingen en voorzorgen bij gebruik e
Patiënten die beginnen met EXUBERA moeten uitgebreide instructies ontvangen over het gebruik van ni
de inhalator (zie gebruiksaanwijzing).
Patiënten dienen het insulinepoeder vanuit het mondstuk in één keer langzaam en gelijkmatig te inhaleren.
Daarna moeten patiënten hun adem gedurende 5 seconden el
Men dient op consistente wijze de standaardinhalatietechniek toe te passen teneinde verzekerd te zijn van een optimale en consistente aflevering van het geneesmiddel. d id
Als patiënten hun dosis innemen dienen ze blootstelling van het product aan hoge vochtigheid of een hoge relatieve vochtigheidsgraad (bijvoorbeeld een badkamer vol stoom) te vermijden. sm
Als de insuline-inhalator tijdens het gebruik per ongeluk wordt blootgesteld aan extreem vochtige omstandigheden, leidt dit gewoonlijk tot een verlaagde insulinedosis die daarna uit de inhalator wordt ee
In dit geval moet de Insuline Release Unit (IRU) vóór de volgende inhalatie worden vervangen (zie rubriek 6.6). en
Dosering G
Overzetten van een patiënt naar een ander type of merk insuline dient onder strikt medisch toezicht te gebeuren, aangezien dit een doseringswijziging tot gevolg kan hebben.
Opeenvolgende inhalatie van drie eenheidsdosisblisterverpakkingen van 1 mg veroorzaakt een significant hogere blootstelling aan insuline dan inhalatie van één eenheidsdosisblisterverpakking van 3 mg.
Daarom dienen drie eenheidsdosisblisterverpakkingen van 1 mg niet vervangen te worden door één eenheidsdosisblisterverpakking van 3 mg (zie rubrieken 2, 4.2 en 5.2).
20 Als de 3 mg blister tijdelijk niet beschikbaar is, moet deze vervangen worden door twee blisters van 1 mg en moet de bloedglucosespiegel nauwkeurig gecontroleerd worden.
Een blister van 1 mg insuline voor inhalatie is ongeveer equivalent aan 3 IE subcutaan geïnjecteerde, snelwerkende humane insuline.
Bij patiënten met een laag lichaamsgewicht dient EXUBERA daarom voorzichtig gebruikt te worden.
Het gebruik van EXUBERA bij patiënten, die doseringstitraties van minder dan 1 mg nodig hebben, wordt niet aanbevolen (zie rubriek 4.2).
Hypoglykemie
d Hypoglykemie is in het algemeen de meest voorkomende bijwerking van insulinetherapie, waaronder
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze
re recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
st Symptomen van hypoglykemie treden meestal plotseling op.
Zij kunnen bestaan uit koud zweet, koele
i eg bleke huid, vermoeidheid, zenuwachtigheid of tremor, angst, ongebruikelijke vermoeidheid of zwakheid, verwarring, concentratieproblemen, slaperigheid, overdreven hongergevoel, visusstoornissen, hoofdpijn, misselijkheid en hartkloppingen.
Ernstige hypoglykemie kan leiden tot
er bewusteloosheid en/of convulsies en kan leiden tot tijdelijke of blijvende hersenfunctiestoornis of zelfs tot de dood.
Om ge direct actie te kunnen ondernemen, moeten patiënten altijd suiker bij zich hebben.
Patiënten, van wie de bloedglucoseregulering sterk is verbeterd, bijvoorbeeld door verhoogde insulinetherapie, kunnen een verandering in hun gebruikelijke waarschuwingssymptomen van hypoglykemie ervaren en moeten dienovereenkomstig geadviseerd worden.
e
De gebruikelijke waarschuwingssymptomen kunnen verdwijnen bij patiënten die al lang diabetes hebben. ni
Enkele patiënten die hypoglykemische reacties vertoonden bij de omschakeling van dierlijke naar el
humane insuline, rapporteerden dat de vroege symptomen van een dreigende hypoglykemie minder uitgesproken of verschillend waren van de symptomen die ze bij hun eerdere insuline ondervonden. d id
De patiënt moet geadviseerd worden de arts te raadplegen, voordat hij tussen verschillende tijdzones gaat reizen, omdat dit kan betekenen dat de patiënt zijn insuline en maaltijden op andere tijden moet sm
nemen.
Inadequate dosering of stopzetten van de behandeling kan, in het bijzonder bij insulineafhankelijke ee
diabeten, tot hyperglykemie en diabetische keto-acidose leiden, hetgeen levensbedreigend kan zijn.
G
De insulinebehoefte kan door bijkomende condities zoals ziekte, emotionele stoornissen of stress, veranderd zijn.
Veiligheid voor de longen
Onderliggende luchtwegaandoeningen
21 Exubera mag niet gebruikt worden bij patiënten met longaandoeningen zoals astma en COPD, omdat er onvoldoende gegevens zijn om het veilig gebruik bij deze patiënten te ondersteunen.
Gelijktijdig gebruik van bronchusverwijders zoals salbutamol om acute luchtwegsymptomen te verlichten kan de absorptie van EXUBERA vergroten en kan daarom de kans op hypoglykemie verhogen (zie rubriek 4.5).
Ademhaling
d Bronchospasmen kunnen zelden voorkomen.
Iedere patiënt die een dergelijke reactie vertoont, moet stoppen met EXUBERA en direct medische hulp zoeken.
Het opnieuw toedienen van EXUBERA
er vereist een zorgvuldige risico-evaluatie en mag alleen onder nauwkeurige medische controle in een daarvoor geschikte kliniek gebeuren.
re Afname van de longfunctie
i eg behandelingsgroepen waargenomen (in het bijzonder in Forced Expiratory Volume in één seconde (FEV1) ten gunste van personen behandeld met vergelijkende medicatie.
Deze kleine verschillen
er tussen de behandelingsgroepen verdwenen binnen 6 weken na staken van een 2 jaar durende behandeling (zie rubrieken 4.8 en 5.1).
rg Alle patiënten die met EXUBERA starten dienen een uitgangswaarde longfunctie-onderzoek ge (bijvoorbeeld spirometrie om de FEV1 te meten) te ondergaan.
De werkzaamheid en veiligheid van humane insuline voor inhalatie bij patiënten met een voorziene FEV1-uitgangswaarde < 70% zijn niet vastgesteld en het gebruik van humane insuline voor inhalatie wordt bij deze populatie niet an
Een follow-up longfunctiemeting wordt aanbevolen na de eerste 6 maanden therapie.
Indien na 6 maanden een afname van de FEV1 van tl
15-20% of meer dan 500 ml van de uitgangswaarde van de longfunctie wordt waargenomen, dient de e
spirometrie na 3 maanden te worden herhaald. ni
Bij patiënten met een bevestigde (bijvoorbeeld bij tenminste twee opeenvolgende onderzoeken met 3 tot 4 weken interval) FEV1 afname van > 20% reductie ten opzichte van de FEV1-uitgangswaarde, el
dient de EXUBERA-behandeling gestaakt te worden en dient de patiënt gecontroleerd te worden zoals klinisch geïndiceerd is.
Er is geen ervaring met hervatting van de EXUBERA therapie bij patiënten, bij d
wie de longfunctie herstelt. id
Patiënten die dyspnoe ontwikkelen tijdens de behandeling met EXUBERA dienen onderzocht te sm
worden op oorzaken in de longen of het hart.
Als pulmonair oedeem aanwezig is of als er een klinisch relevante reductie in longfunctie is, dient EXUBERA gestaakt te worden en de patiënt dient overgezet te worden op insuline voor injectie. ee
Bijkomende aandoeningen van de luchtwegen en
Een verhoogde kans op G
hypoglykemie of onvoldoende glykemische controle is in deze onderzoeken niet waargenomen.
Bij gelijktijdig optreden van aandoeningen van de luchtwegen kunnen monitoring van de bloedglucoseconcentraties en doseringsaanpassingen op individuele basis nodig zijn (zie rubriek 4.2).
Er is geen ervaring met EXUBERA bij patiënten met pneumonie.
Voormalige rokers
In klinische studies met Exubera waren er 6 nieuwe gediagnosticeerde gevallen van primaire longtumoren bij met Exubera behandelde patiënten en 1 nieuw gediagnosticeerd ziektegeval bij
Er was ook 1 post-marketing melding van een primaire longtumor bij een met Exubera behandelde patiënt.
In gecontroleerde klinische studies met Exubera bedroeg de incidentie van nieuwe primaire longkanker per 100 patiëntjaren van blootstelling aan studiemedicatie bij met Exubera behandelde patiënten 0,130 (5 gevallen in 3800 patiëntjaren) en bij met een vergelijkingsmiddel behandelde patiënten 0,03 (1 geval in 3900 patiëntjaren).
Er waren te weinig gevallen om vast te stellen of het optreden van deze voorvallen verband houdt met Exubera.
Alle patiënten bij wie longkanker werd gediagnosticeerd hadden een voorgeschiedenis met het roken van sigaretten.
d
Interacties met andere geneesmiddelen en andere vormen van interactie
er Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline vereisen.
re Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor
st hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensine converterend enzym (ACE) - remmers, monoamino oxidase (MAO) - remmers, niet selectieve
i eg bètablokkers, salicylaten en antibiotica van het sulfonamidetype.
Toediening van salbutamol vóór EXUBERA kan een toegenomen insuline absorptie tot gevolg hebben
rg Toediening van fluticason vóór EXUBERA blijkt geen invloed op insuline absorptie te hebben (zie rubriek 5.2). ge Actief roken vergroot de mate en omvang van de absorptie van EXUBERA aanzienlijk, terwijl deze bij niet-rokers afneemt bij passieve blootstelling aan tabaksrook (zie rubrieken 4.3 en 5.2). an
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, orale contraceptiva, schildklierhormonen, groeihormonen, sympathicomimetische middelen en tl
thiaziden.
Octreotide/lanreotide kunnen beide de insulinebehoefte zowel doen afnemen als toenemen. e
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het ni
bloedglucoseverlagend effect van insuline versterken en verlengen. el
Toediening van EXUBERA 10 minuten vóór toediening van salbutamol had geen invloed op de bronchusverwijdende respons van salbutamol bij personen zonder diabetes met milde tot matige astma. d id
Andere geneesmiddelen die de pulmonaire absorptie of de longpermeabiliteit kunnen veranderen, zijn niet onderzocht.
aanbevolen de bloedglucoseconcentraties nauwkeurig te monitoren en de dosis te titreren indien vereist.
Bij gelijktijdig gebruik van EXUBERA en zulke geneesmiddelen dient voorzichtigheid in acht te worden genomen. ee
en
Zwangerschap en borstvoeding
Er is geen klinische ervaring met het gebruik van EXUBERA tijdens de zwangerschap.
G
EXUBERA dient daarom tijdens de zwangerschap niet gebruikt te worden.
Als een patiënt die EXUBERA gebruikt zwanger wordt, dan dient insuline voor inhalatie vervangen te worden door passende subcutane insuline.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
23 Zoals bij andere insulines kan het concentratie- en reactievermogen van patiënten verminderd zijn ten gevolge van hypoglykemie.
Dit kan gevaar opleveren in omstandigheden, waarin deze vermogens van groot belang zijn (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Bijwerkingen
De veiligheid van EXUBERA alleen of in combinatie met subcutane insuline of orale middelen is in klinische studies geëvalueerd bij meer dan 2700 patiënten met type 1 of type 2 diabetes, inclusief ruim 1975 volwassenen die meer dan 6 maanden zijn blootgesteld aan EXUBERA en ruim 745
d volwassenen die meer dan 2 jaar zijn blootgesteld.
er De tabel hieronder bevat bijwerkingen die zijn waargenomen in gecontroleerde klinische studies waarbij ruim 1970 patiënten zijn blootgesteld aan EXUBERA.
re
Orgaansysteem
Zeer vaak
Vaak
Soms
st
(≥ 1/10)
(≥ 1/100,
(≥ 1/1000,
i
< 1/10)
< 1/100)
Infecties en parasitaire aandoeningen Voeding- en stofwisselingsstoornissen
Hypoglykemie
Faryngitis
er
Ademhalingstelsel-, borstkas- en mediastenumaandoeningen
Hoest
Dyspnoe Productieve hoest
Epistaxis Bronchospasme Piepende
rg
an
ge
Keelirritatie Droge keel
ademhaling Verandering van de stem Faryngolaryngale pijn
tl
Stoornis aan de keelamandelen
Maagdarmstelselaandoeningen Algemene aandoeningen en
e
Droge mond Pijn op de borst
toedieningsplaatsstoornissen ni
N.B.
In het totale klinische programma, met inbegrip van ongecontroleerde verlengingsstudies, waren er twee rapporten van pleurale effusie, waarbij een relatie met de behandeling niet was uit te sluiten. el
Hypoglykemie d id
Zoals bij de andere insulines is hypoglykemie de meest frequent waargenomen bijwerking bij patiënten die met EXUBERA behandeld zijn. sm
Hoest ee
De hoest trad meestal binnen seconden tot minuten na de inademing van insuline op en, was overwegend licht van aard.
De hoest nam in de loop van de tijd af.
Eén procent van de patiënten stopte met EXUBERA behandeling ten gevolge van hoest. en
Dyspnoe G
Het merendeel (> 95%) van de dyspnoe werd gerapporteerd als licht tot matig.
Bij de personen die met EXUBERA behandeld zijn stopte 0,4% de behandeling ten gevolge van de dyspnoe.
Pijn op de borst
Allerlei symptomen van pijn op de borst zijn gerapporteerd als aan de behandeling gerelateerde bijwerkingen en werden als niet specifieke pijn op de borst vermeld.
Het merendeel (> 95%) van de
24 gevallen werd gerapporteerd als licht tot matig.
Eén individu in de EXUBERA groep en één in de vergelijkende groep stopte de behandeling ten gevolge van pijn op de borst.
Van belang is, dat de incidentie van bijwerkingen door alle oorzaken en gerelateerd aan ziekten van de kransslagader, zoals angina pectoris of myocardinfarct, niet verhoogd was bij gebruik van EXUBERA.
Andere bijwerkingen
FEV1 afname
d Er zijn kleine groepsverschillen in FEV1 afname geconstateerd tussen de EXUBERA groep en de vergelijkende behandeling.
In klinische studies die tot twee jaar duurden, was er geen versnelde
er afname na 3-6 maanden.
Staken van de EXUBERA behandeling na 2 jaar resulteerde binnen 6 weken in verdwijnen van de verschillen tussen de behandelingsgroepen (zie rubrieken 4.4 en 5.1).
st diabetespatiënten behandeld met EXUBERA en bij 5,0% van de type 2 diabetespatiënten behandeld met EXUBERA.
i eg Insulineantilichamen
er Bij alle insulinepreparaten, inclusief EXUBERA, kunnen zich tijdens de behandeling insulineantilichamen ontwikkelen.
In klinische studies ontwikkelden zich frequenter
rg insulineantilichamen en waren de gemiddelde spiegels van insulineantilichamen hoger bij patiënten die overschakelden van subcutane humane insuline naar EXUBERA, vergeleken met personen die ge subcutane humane insuline bleven gebruiken.
Bij patiënten met type 1 diabetes waren de spiegels van insulineantilichamen hoger dan bij patiënten met type 2 diabetes.
In beide groepen vlakten de spiegels van insulineantilichamen af binnen 6 tot 12 maanden blootstelling.
Er is geen klinische relevantie van an
deze antilichamen vastgesteld.
Overgevoeligheidsreacties
Dergelijke reacties op insuline of de hulpstoffen kunnen bijvoorbeeld in verband worden gebracht met ni
gegeneraliseerde huidreacties, angio-oedeem, bronchospasmen, hypotensie en shock en kunnen levensbedreigend zijn (zie rubriek 4.4 Ademhaling). el
Oedeem en refractaire afwijkingen van het oog d id
Behandeling met insuline kan natriumretentie en oedeem veroorzaken.
Refractaire stoornissen van het oog kunnen voorkomen bij het begin van de behandeling met insuline.
voorbijgaand van aard.
Overdosering
Hypoglykemie kan voorkomen ten gevolge van een teveel aan insuline gerelateerd aan de voedselinname, energieverbruik of beiden. en
Het G
aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met coma, convulsies of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagoninjecties (0,5 tot 1 mg) of geconcentreerde intraveneuze glucosetoediening.
Glucose moet ook intraveneus gegeven worden als de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
25 Ter voorkoming van terugval wordt orale toediening van koolhydraten aanbevolen, nadat de patiënt weer bij bewustzijn is gekomen.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1
Farmacodynamische eigenschappen
Geneesmiddelen, gebruikt bijdiabetes, ATC-code:
A10AF01
d Werkingsmechanisme
Het remt de
st glycogenolyse en gluconeogenese, verhoogt de lipogenese in de lever en in vetweefsel en remt de
Het bevordert ook de opname van aminozuren in cellen en bevordert de eiwitsynthese en
er de glucoseverlagende activiteit vergeleken met subcutaan toegediende oplosbare humane insuline.
De duur van de glucoseverlagende activiteit van humane insuline voor inhalatie is vergelijkbaar met die
(zie figuur 1). ge SC Lispro (18 U) EXUBERA (6mg) an Gemiddelde GIR (% van
Figuur 1.
Gemiddelde Glucose Infusie Snelheid (GIR), genormaliseerd voor GIRmax voor iedere sm
behandeling van een persoon, uitgezet tegen de tijd, bij gezonde vrijwilligers.
De werkingsduur is ongeveer 6 uur. en
Vergeleken met subcutaan toegediende snelwerkende humane insuline heeft humane insuline voor inhalatie zowel bij personen met type 1 als bij personen met type 2 diabetes, een sneller intredend G
glucoseverlagend effect in de eerste uren na de toediening.
De intra-individuele variabiliteit in glucoseverlagende activiteit van humane insuline voor inhalatie was bij personen met type 1 en type 2 diabetes in het algemeen vergelijkbaar met die van subcutaan toegediende snelwerkende humane insuline.
Gebruik van humane insuline voor inhalatie is in verband gebracht met een toename in frequentie en spiegels van insuline-antilichamen.
In een prospectieve studie van 6 maanden bij personen met type 1
26 diabetes zijn er bij humane insuline voor inhalatie geen veranderingen in de farmacodynamiek van glucose waargenomen.
Informatie over klinisch onderzoek
Gecontroleerd klinisch onderzoek bij type 1 en type 2 diabetes heeft aangetoond, dat EXUBERA een effectieve bloedglucosecontrole bereikt en onderhoudt, vergelijkbaar met subcutaan toegediende snelwerkende humane insuline.
er In klinisch onderzoek bij type 1 diabetes hadden patiënten die een regime van EXUBERA volgden gecombineerd met lang werkende of middellang werkende insulines, vergelijkbare reducties van
re HbA1c vergeleken met patiënten die alleen subcutane insuline gebruikten.
Het percentage patiënten, dat een streefwaarde van HbA1c < 7,0% bereikte was in de twee behandelingsgroepen vergelijkbaar.
i eg EXUBERA, vergeleken met patiënten behandeld met regimes bestaande uit subcutaan toegediende snelwerkende humane insuline alleen.
er Type 2 diabetes
rg Patiënten die in een klinisch onderzoek voor type 2 diabetes een regime gebruikten van EXUBERA gecombineerd met lang of middellang werkende insulines, vertoonden vergelijkbare veranderingen in ge HbA1c als patiënten die uitsluitend behandeld werden met subcutane insuline.
behandeld waren, vergeleken met patiënten die met subcutane insuline behandeld waren.
In klinisch onderzoek bij patiënten met type 2 diabetes die onvoldoende controleerbaar waren met tl
alleen orale antidiabetica, vertoonden patiënten die een regime van alleen EXUBERA of in combinatie e
met orale antidiabetica gebruikten, grotere verbeteringen in HbA1c vergeleken met patiënten die alleen met orale antidiabetica behandeld werden.
In de meeste van deze studies waren de percentages ni
Nuchtere el
Bij d
patiënten met type 2 diabetes die voldoende onder controle waren met orale middelen werd de id
FEV1 afname
veranderingen na het starten van EXUBERA behandeling bij type 1 en type 2 diabetici te onderzoeken.
Zowel personen behandeld met EXUBERA als personen behandeld met vergelijkende medicatie ondervonden afname van longfunctie in de loop van deze onderzoeken (figuur 2 en 3). en
Tussen de behandelingsgroepen kwamen na 2 jaar behandeling kleine verschillen voor in verandering ten opzichte van de uitgangswaarde (ten gunste van de vergelijkende therapie) van 0,034L bij type 1 G
Een afname van de uitgangswaarde van FEV1 van ≥ 15% kwam voor bij 1,3% van de type 1 diabetespatiënten behandeld met EXUBERA tegenover 1,0% van de type 1 diabetespatiënten die een vergelijkende behandeling kregen en bij 5,0% van de type 2 diabetespatiënten behandeld met EXUBERA. tegenover 3,4% van de type 2 diabetespatiënten die een vergelijkende behandeling kregen.
1 5
3
4 5
Uitgangswaarde
12
48
INH N= 236, 231, 233, 233, 235, 235, 226, 217, 208, 236.
Comparator N= 253, 238, 252, 248, 252, 249, 230, 224, 216, 253.
er Figuur 2.
Waargenomen verandering in FEV1 (L) ten opzichte van de uitgangswaarden bij patiënten met type 1 diabetes mellitus.
104
INH en INH w ashout N=158, 155, 143, 139, 123.
Comparator N=145, 143, 125, 129, 120. ee
Figuur 3.
Waargenomen verandering in FEV1 (L) ten opzichte van de uitgangswaarden bij patiënten met type 2 diabetes mellitus. en
In fase 2/3 onderzoeken werden 9 van de 2498 met EXUBERA behandelde personen uitgesloten van de onderzoeken vanwege een vermindering van longfunctie, waarbij de FEV1 aan het einde van de G
studie een afname van ≥ 15% van de uitgangswaarde vertoonde.
Deze personen ondervonden een gemiddelde afname in FEV1 van 21% (spreiding 16%-33%) van de uitgangswaarde en werden gemiddeld gedurende 23 maanden met EXUBERA behandeld.
Zes van deze personen die stopten met de behandeling ondergingen follow-up longfunctietesten.
Van deze patiënten vertoonden er 5 een significante verbetering in FEV1 na staken van de behandeling en 1 persoon vertoonde geen verdere afname van de waarde aan het einde van de studie.
Van de overige 3 personen die met de behandeling stopten, is geen verdere informatie beschikbaar.
28 FEV1 reversibiliteit
Bij type 1 personen verdwenen de kleine verschillen tussen de behandelingsgroepen (0,010L ten gunste van de vergelijkende behandeling) binnen 2 weken na staken van de 12 weken durende behandeling met EXUBERA.
Bij type 2 personen verdwenen de kleine verschillen tussen de behandelingsgroepen (0,039L ten gunste van de vergelijkende behandeling) binnen 6 weken na staken van de 2 jaar durende behandeling met EXUBERA (figuur 3).
In een kleinere groep personen (n=36), waarin type 1 en type 2 gemengd waren en die gedurende meer dan 36 maanden met EXUBERA behandeld zijn, resulteerde staken van de therapie in een gemiddelde toename van FEV1 van 0,036L
d gedurende de aansluitende 6 maanden.
Farmacokinetische gegevens
re Absorptie
st Humane insuline voor inhalatie wordt via de luchtwegen toegediend.
i eg snelwerkende insulineanalogen en sneller dan subcutaan toegediende snelwerkende humane insuline (zie figuur 4).
er rg ge an tl
Figuur 4:
Gemiddelde veranderingen in de vrije insulineconcentraties in serum (micro-eenheden/ml) na inhalatie van 4 mg humane insuline of na subcutane injectie van 12 internationale eenheden ee
De tijd tot de maximale insulineconcentratie (Tmax) is gewoonlijk de helft van die voor subcutaan en
toegediende snelwerkende humane insuline.
De maximale insulineconcentratie wordt bij humane insuline voor inhalatie gewoonlijk in 45 minuten bereikt.
De variabiliteit in de tijd tot de maximale insulineconcentraties bij dezelfde persoon was bij personen met type 1 of 2 diabetes kleiner voor G
humane insuline voor inhalatie dan voor subcutaan toegediende snelwerkende humane insuline.
Bij personen met type 1 diabetes mellitus was de variabiliteit van de AUC bij humane insuline voor inhalatie bij dezelfde persoon vergelijkbaar met die van subcutaan toegediende snelwerkende humane insuline.
Voor de Cmax is de variabiliteit van insuline voor inhalatie bij dezelfde persoon groter dan die van subcutaan toegediende snelwerkende humane insuline.
Bij obese personen met type 2 diabetes, was de variabiliteit van Cmax en AUC bij dezelfde persoon vergelijkbaar of kleiner dan die van subcutaan toegediende snelwerkende humane insuline.
29 De relatieve biologische beschikbaarheid van EXUBERA is, vergeleken met subcutane snelwerkende humane insuline, ongeveer 10%.
In tegenstelling tot subcutane insulinepreparaten, wordt de biologische beschikbaarheid van EXUBERA niet beïnvloed door de BMI (Body Mass Index).
In een studie bij gezonde vrijwilligers nam de systemische blootstelling (AUC en Cmax) van humane insuline voor inhalatie toe op een bijna dosisproportionele manier van 1 mg tot 6 mg, als maximaal twee blisters van iedere sterkte of een combinatie hiervan werd toegediend.
In een studie waarin de doseringsvorm van drie blisters van 1 mg werd vergeleken met een blister van 3 mg waren de Cmax en
d AUC bij het inhaleren van drie blisters van 1 mg respectievelijk ongeveer 30% en 40% hoger dan bij inhaleren van een blister van 3 mg, hetgeen aangeeft, dat drie blisterverpakkingen van 1 mg niet
er uitwisselbaar zijn met één blisterverpakking van 3 mg (zie rubrieken 2, 4.2 en 4.4).
re Bij gezonde personen werd waargenomen, dat de biologische beschikbaarheid van drie eenheidsdosisblisterverpakkingen van 1 mg bij benadering 40% hoger was vergeleken met één
Een verklaring voor de verschillen in biologische beschikbaarheid lijkt het verschil in energie versus massa ratio te zijn tussen de 1 en 3 mg blisters,
Dit leidt tot een grotere proportie kleinere aerodynamische deeltjes voor de 1 mg blister (zie rubrieken 2 en 4.4).
er Distributie
rg Na orale inhalatie van een enkelvoudige dosis humane insuline blijft ongeveer 30% van de totale ge inhoud van de blister in de blister of in het apparaat, 20% wordt neergeslagen in de orofarynx, 10% in de luchtwegen en 40% komt tot diep in de long. an
Dierstudies hebben niet aangetoond dat humane insuline accumuleert in de long.
Speciale patiëntengroepen
Roken ni
Roken vergroot de mate en omvang van de absorptie van humane insuline voor inhalatie aanzienlijk (Cmax ongeveer 3 tot 5 maal en de AUC ongeveer 2 tot 3 maal groter) en kan de kans op een el
hypoglykemie daarom vergroten (zie rubrieken 4.3 en 4.5). d
Na toediening van EXUBERA aan gezonde vrijwilligers die 2 uur in een gecontroleerde id
onderzoeksomgeving passief aan sigarettenrook waren blootgesteld, werden de AUC en Cmax van insuline met respectievelijk 17 en 30% gereduceerd (zie rubriek 4.5). sm
Luchtwegaandoeningen (onderliggende longziekte) ee
Bij personen zonder diabetes met lichte tot matige astma was de AUC en Cmax voor humane insuline voor inhalatie zonder behandeling met een bronchusverwijder iets minder dan bij personen zonder astma. en
Bij personen zonder diabetes met COPD, bleek de absorptie van humane insuline voor inhalatie groter G
te zijn vergeleken met de absorptie bij personen zonder COPD (zie rubriek 4.4).
Toediening van salbutamol 30 minuten vóór EXUBERA aan personen zonder diabetes met milde tot matige astma, resulteerde in een toename van de AUC en Cmax van insuline van tussen de 25 en 51% vergeleken met toediening van EXUBERA alleen (zie rubrieken 4.2 en 4.5).
Toediening van fluticason 30 minuten vóór EXUBERA had geen invloed op de farmacokinetiek van EXUBERA bij personen zonder diabetes met milde tot matige astma (zie rubriek 4.5).
30 Nierfunctiestoornissen
Het effect van nierfunctiestoornissen op de absorptie van humane insuline voor inhalatie is niet onderzocht (zie rubriek 4.2).
Leverfunctiestoornissen
Het effect van leverfunctiestoornissen op de absorptie van humane insuline voor inhalatie is niet onderzocht (zie rubriek 4.2).
d Geslacht
re humane insuline voor inhalatie waargenomen tussen mannen en vrouwen.
st Kinderen en adolescenten
i eg Bij kinderen (6-11 jaar) en adolescenten (12-17 jaar) met type 1 diabetes werd humane insuline voor inhalatie sneller geabsorbeerd dan snelwerkende humane insuline.
De biologische beschikbaarheid van humane insuline voor inhalatie gerelateerd aan subcutaan toegediende snelwerkende humane insuline
er was vergelijkbaar met die van volwassenen met type 1 diabetes (zie rubriek 4.2).
rg Ouderen ge Bij ouderen met type 2 diabetes werd humane insuline voor inhalatie sneller geabsorbeerd dan subcutaan toegediende snelwerkende humane insuline.
vergelijkbaar met die van jongere volwassenen met type 2 diabetes.
Gegevens uit het preklinisch veiligheidsonderzoek e tl
Inhalatietoxiciteitsstudies bij ratten en apen tot 6 maanden hebben geen bewijs voor een speciaal risico aangetoond voor de luchtwegen als gevolg van insulinepoeder voor inhalatie. ni el
6.
FARMACEUTISCHE GEGEVENS d
Lijst van hulpstoffen id
Mannitol sm
Glycine Natriumcitraat (als dihydraat) Natriumhydroxide ee
Gevallen van onverenigbaarheid
G
Houdbaarheid
2 jaar.
Na eerste opening van de folie buitenverpakking:
3 maanden.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
31 Na opening van de folie buitenverpakking: bewaren beneden 25ºC.
De eenheidsdosisblisterverpakkingen niet in de koelkast of de vriezer bewaren.
De inhalator en de onderdelen daarvan dienen op een droge plaats bewaard en gebruikt te worden.
De insuline-inhalator niet in de koelkast of de vriezer bewaren.
Aard en inhoud van de verpakking
d Eén blisterverpakkingskaart bevat 6 geperforeerde eenheidsdosisblisterverpakkingen
De
re tray is verzegeld in een gelamineerde foliezak met een droogmiddel.
st Verpakkingsgrootten:
i eg • Kartonnen doos met 30 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (1 zak)
er • Kartonnen doos met 60 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (2 zakken)
• rg Kartonnen doos met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (3 ge zakken)
• Kartonnen doos met 180 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen an
(6 zakken) tl
• Kartonnen doos met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (9 zakken) e ni
• Kartonnen doos met 60 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (2 zakken) en 2 reserve Insuline Release Units (IRU) el
• Kartonnen doos met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (3 zakken) en 2 reserve Insuline Release Units (IRU) d id
• Kartonnen doos met 180 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (6 zakken) en 2 reserve Insuline Release Units (IRU) sm
• Kartonnen doos met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (9 zakken) en 6 reserve Insuline Release Units (IRU) ee
• Een kit met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen en
(3 zakken), 1 insuline-inhalator, 1 reservekamer en 6 reserve Insuline Release Units (IRU) G
Aanvullende verpakkingen met insuline-inhalatoren, Insuline Release Units en kamers zijn verkrijgbaar.
Mogelijk worden niet alle verpakkingsgrootten in de handel gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
EXUBERA eenheidsdosisblisterverpakkingen mogen alleen worden gebruikt met de insuline- inhalator.
De insuline-inhalator dient jaarlijks vervangen te worden.
De Insuline Release Unit (IRU) dient iedere 2 weken vervangen te worden.
d Als de insuline-inhalator tijdens het gebruik per ongeluk wordt blootgesteld aan extreem vochtige omstandigheden, leidt dit gewoonlijk tot een verlaagde insulinedosis die daarna uit de inhalator wordt
er afgeleverd.
In dit geval moet de Insuline Release Unit (IRU) vóór de volgende inhalatie worden vervangen (zie rubriek 4.4).
re st
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
i eg Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge
EU/1/05/327/009 EU/1/05/327/010 EU/1/05/327/011 an
EU/1/05/327/012 EU/1/05/327/013 EU/1/05/327/014 tl
EU/1/05/327/015 e
EU/1/05/327/016 EU/1/05/327/017 ni
EU/1/05/327/018 el
9.
EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN d
10. ee
DATUM VAN HERZIENING VAN DE TEKST
BIJLAGE II ge
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)LEN EN HOUDER(S) VAN DE an
VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE tl
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR e
HET IN DE HANDEL BRENGEN ni el d id sm ee en G
34
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)LEN EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Diabel GmbH and Co.
KG Industry Park Hoechst 65926 Frankfurt am Main
er Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
re Heinrich Mack Nachf.
GmbH & Co.KG Heinrich Mack Strasse 35
st 89257 Illertissen
i Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE
rg • VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE ge AFLEVERING EN HET GEBRUIK
De houder van de vergunning voor het in de handel brengen moet nationaal een educatieplan implementeren voorafgaand aan het op de markt brengen en als overeengekomen met de ni
bevoegde autoriteiten in de lidstaten. el
Als onderdeel van dit plan, zal de houder van de vergunning voor het in de handel brengen beroepsbeoefenaren in de gezondheidszorg voorzien van educatieve materialen ten behoeve van d
Deze materialen zijn bedoeld om de risico’ s te beperken en veilig en id
doeltreffend gebruik van het product door de patiënt te ondersteunen. sm
Educatief materiaal moet bestaan uit informatie met de bedoeling bijwerkingen te beperken en doeltreffend gebruik te ondersteunen door adequate educatie over:
De noodzaak voor een consistente en standaard inhalatietechniek om zowel optimale als
consistente afgifte van het product te verzekeren en
Speciale voorzorgen met de insuline inhalator Hypoglykemie
De ongelijkwaardigheid van de 1 mg en de 3 mg dosering Grootte van de titratiestappen en de voorzorgen die daaruit voortkomen
De verandering in longfunctie en de noodzaak van controle op de longfunctie Roken in relatie met geïnduceerde verandering in farmacokinetiek Zelden voorkomende effecten op de longen Toegenomen insuline antilichaamspiegels Aanbevelingen voor speciale bevolkingsgroepen; onderliggende longaandoeningen zoals astma en COPD, congestief hartfalen, zwangerschap, kinderen en adolescenten
35 • ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet verzekeren dat het farmacovigilantiesysteem in werking is en functioneert voordat het product op de markt gebracht wordt.
d Volgens de CHMP Guideline on Risk Management Systems voor medische producten voor humaan gebruik, dient er een bijgewerkt Risk Management Plan ingediend te worden tegelijkertijd met de
er PSUR’ s, binnen 60 dagen na het bereiken van een belangrijke (Farmacovigilantie of Risico beperkings-) mijlpaal of wanneer de resultaten van een studie beschikbaar komen of op verzoek van de
36 d er re st i eg er rg BIJLAGE III ge ETIKETTERING EN BIJSLUITER an
ni
37 G en ee sm id del ni e
38 tl an A.
ETIKETTERING ge rg er eg ist re er d GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos/Eenheidsdosisblisterverpakking (30, 60, 90, 180 en 270)
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 1 mg inhalatiepoeder, voorverdeeld
d Humane insuline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
st Iedere eenheidsdosisblisterverpakking bevat 1 mg humane insuline.
3.
LIJST VAN HULPSTOFFEN
er Bevat tevens: mannitol, glycine, natriumcitraat (als dihydraat), natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
rg
ge Inhalatiepoeder, voorverdeeld an
30 x 1 geperforeerde eenheidsdosisblisterverpakkingen 60 x 1 geperforeerde eenheidsdosisblisterverpakkingen tl
90 x 1 geperforeerde eenheidsdosisblisterverpakkingen 180 x 1 geperforeerde eenheidsdosisblisterverpakkingen e
270 x 1 geperforeerde eenheidsdosisblisterverpakkingen ni
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) el
Inhalatie d
Uitsluitend voor gebruik met de insuline-inhalator. id
Lees vóór gebruik de bijsluiter en de gebruiksaanwijzing van de inhalator. sm
Vervang drie 1 mg blisterverpakkingen niet door één 3 mg blisterverpakking.
Indien 3 mg blisterverpakkingen niet beschikbaar zijn, gebruik dan slechts twee 1 mg blisterverpakkingen ter vervanging. ee en
G
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
d Na opening van de folie buitenverpakking bewaren beneden 25ºC.
Binnen 3 maanden na opening
er gebruiken.
re Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
i eg NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
Pfizer Limited Ramsgate Road Sandwich an
Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ni
EU/1/05/327/001 el
EU/1/05/327/002 EU/1/05/327/003 d
EU/1/05/327/005 sm
13.
PARTIJNUMMER
Lot {nummer} ee en
14.
ALGEMENE INDELING VOOR DE AFLEVERING
G
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
EXUBERA 1 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 1 mg inhalatiepoeder, voorverdeeld Humane insuline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
re Pfizer Limited
3.
UITERSTE GEBRUIKSDATUM
EXP{MMYYYY}
4.
PARTIJNUMMER
5.
41 GEGEVENS DIE TEN MINSTE OP DE SECUNDAIRE VERPAKKING MOETEN WORDEN VERMELD
FOLIE BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 1 mg inhalatiepoeder, voorverdeeld
2.
FARMACEUTISCHE VORM EN INHOUD
st Inhalatiepoeder, voorverdeeld 30 x 1 geperforeerde eenheidsdosisblisterverpakkingen
i eg
3.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
er Gebruik voor inhalatie
rg Vervang drie 1 mg blisterverpakkingen niet door één 3 mg blisterverpakking.
Indien 3 mg blisterverpakkingen niet beschikbaar zijn, gebruik dan slechts twee 1 mg ge blisterverpakkingen ter vervanging. an
4.
UITERSTE GEBRUIKSDATUM
tl
EXP {MM/YYYY} e ni
5.
NAAM VAN DE HOUDER BRENGEN
Pfizer Limited d id
6.
PARTIJNUMMER
Lot {nummer} ee
en G
7.
OVERIGE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos/Eenheidsdosisblisterverpakking (60, 90, 270)
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 1 mg inhalatiepoeder, voorverdeeld Humane insuline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
re Iedere eenheidsdosisblisterverpakking bevat 1 mg humane insuline.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens: mannitol, glycine, natriumcitraat (als dihydraat), natriumhydroxide
4.
Kartonnen doos met 60 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (2 an
Kartonnen doos met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (3 zakken), 1 insuline-inhalator, 1 reservekamer en 6 reserve Insuline Release Units (IRU) e
Kartonnen doos met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (9 ni
zakken) en 6 reserve Insuline Release Units (IRU) el
5.
GEBRUIK EN TOEDIENINGSWEG(EN) d
Inhalatie Uitsluitend voor gebruik met de insuline-inhalator. sm
Lees vóór gebruik de bijsluiter en de gebruiksaanwijzing van de inhalator.
Vervang drie 1 mg blisterverpakkingen niet door één 3 mg blisterverpakking. ee
Indien 3 mg blisterverpakkingen niet beschikbaar zijn, gebruik dan slechts twee 1 mg blisterverpakkingen ter vervanging. en
G
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
d Na opening van de folie buitenverpakking bewaren beneden 25ºC.
Binnen 3 maanden na opening
er gebruiken.
re Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
rg
ge
Pfizer Limited Ramsgate Road Sandwich an
Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ni
EU/1/05/327/006 el
EU/1/05/327/007 EU/1/05/327/008 d id
13.
PARTIJNUMMER sm
Lot {nummer} ee
en
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
G
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
EXUBERA 1 mg
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos/Eenheidsdosisblisterverpakking (30, 60, 90, 180 en 270)
1.
NAAM VAN HET GENEESMIDDEL
d EXUBERA, 3 mg inhalatiepoeder, voorverdeeld
er Humane insuline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
st Iedere eenheidsdosisblisterverpakking bevat 3 mg humane insuline.
3.
LIJST VAN HULPSTOFFEN
er Bevat tevens: mannitol, glycine, natriumcitraat (als dihydraat), natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
Inhalatiepoeder, voorverdeeld an
30 x 1 geperforeerde eenheidsdosisblisterverpakkingen tl
60 x 1 geperforeerde eenheidsdosisblisterverpakkingen 90 x 1 geperforeerde eenheidsdosisblisterverpakkingen e
180 x 1 geperforeerde eenheidsdosisblisterverpakkingen 270 x 1 geperforeerde eenheidsdosisblisterverpakkingen ni el
5.
GEBRUIK EN TOEDIENINGSWEG(EN) d
Inhalatie id
Uitsluitend voor gebruik met de insuline-inhalator.
Lees vóór gebruik de bijsluiter en de gebruiksaanwijzing van de inhalator. sm
Vervang drie 1 mg blisterverpakkingen niet door één 3 mg blisterverpakking.
Indien 3 mg blisterverpakkingen niet beschikbaar zijn, gebruik dan slechts twee 1 mg ee
blis terverpakkingen ter vervanging. en
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
d Na opening van de folie buitenverpakking bewaren beneden 25ºC.
Binnen 3 maanden na opening
er gebruiken.
re Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
i eg NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
Pfizer Limited Ramsgate Road Sandwich an
Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ni
EU/1/05/327/010 EU/1/05/327/011 d
EU/1/05/327/012 id
EU/1/05/327/013 sm
13.
PARTIJNUMMER
Lot {nummer} ee en
14.
ALGEMENE INDELING VOOR DE AFLEVERING
G
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
EXUBERA 3 mg 46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 3 mg inhalatiepoeder, voorverdeeld Humane insuline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
re Pfizer Limited
3.
UITERSTE GEBRUIKSDATUM
EXP{MMYYYY}
4.
PARTIJNUMMER
5.
47 GEGEVENS DIE TEN MINSTE OP DE SECUNDAIRE VERPAKKING MOETEN WORDEN VERMELD
FOLIE BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 3 mg inhalatiepoeder, voorverdeeld
2.
FARMACEUTISCHE VORM EN INHOUD
st Inhalatiepoeder, voorverdeeld
i eg 30 x 1 geperforeerde eenheidsdosisblisterverpakkingen
3.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Gebruik voor inhalatie rg ge Vervang drie 1 mg blisterverpakkingen niet door één 3 mg blisterverpakking.
Indien 3 mg blisterverpakkingen niet beschikbaar zijn, gebruik dan slechts twee 1 mg an
4.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/YYYY} ni el
5.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN d id
Pfizer Limited sm
6. ee
PARTIJNUMMER
Lot {nummer} en
7.
OVERIGE
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos/Eenheidsdosisblisterverpakking (60, 90, 180, 270)
1.
NAAM VAN HET GENEESMIDDEL
EXUBERA, 3 mg inhalatiepoeder, voorverdeeld
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
st Iedere eenheidsdosisblisterverpakking bevat 3 mg humane insuline.
3.
LIJST VAN HULPSTOFFEN
er Bevat tevens: mannitol, glycine, natriumcitraat (als dihydraat), natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
Kartonnen doos met 60 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (2 zakken) en 2 reserve Insuline Release Units (IRU) tl
Kartonnen doos met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (3 e
zakken) en 2 reserve Insuline Release Units (IRU) ni
Kartonnen doos met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (9 d
zakken) en 6 reserve Insuline Release Units (IRU) id
Kartonnen doos met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen (3 sm
zakken), 1 insuline-inhalator, 1 reservekamer en 6 reserve Insuline Release Units (IRU) ee
en
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Inhalatie Uitsluitend voor gebruik met de insuline-inhalator.
G
Vervang drie 1 mg blisterverpakkingen niet door één 3 mg blisterverpakking.
Indien 3 mg blisterverpakkingen niet beschikbaar zijn, gebruik dan slechts twee 1 mg blisterverpakkingen ter vervanging.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
er EXP {MM/YYYY}
re st
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
i eg Bewaren beneden 30ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Na opening van de folie buitenverpakking bewaren beneden 25ºC.
Binnen 3 maanden na opening
er gebruiken.
rg Niet in de koelkast of de vriezer bewaren. ge
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE an
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE e
HANDEL BRENGEN ni
Pfizer Limited Ramsgate Road el
Sandwich Kent d
CT13 9NJ id
12. ee
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/327/014 EU/1/05/327/015 en
EU/1/05/327/016 EU/1/05/327/017 EU/1/05/327/018 G
13.
PARTIJNUMMER
Lot {nummer}
50
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
d er EXUBERA 3 mg
re sti eg er rg ge an
51 G en ee sm id del ni e
52 tl B.
BIJSLUITER an ge rg er eg ist re er d BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
EXUBERA, 1 mg inhalatiepoeder, voorverdeeld EXUBERA, 3 mg inhalatiepoeder, voorverdeeld Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Raadpleeg uw arts, diabetesverpleegkundige of apotheker, als u aanvullende vragen heeft.
d • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
re • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
st In deze bijsluiter:
i
1.
Wat is EXUBERA en waarvoor wordt het gebruikt
3.
Wat u moet weten voordat u EXUBERA gebruikt Hoe wordt EXUBERA gebruikt
4.
5.
6.
Aanvullende informatie
Gebruik van drie aparte blisters van 1 mg geeft meer insuline in uw longen dan een enkele blister van ge 3 mg.
Drie blisters van 1 mg dienen niet vervangen te worden door een enkele blister van 3 mg (zie rubriek 2. ‘ Pas goed op met EXUBERA’ en rubriek 3 ‘ Hoe wordt EXUBERA gebruikt’ en rubriek 6 ‘ Aanvullende informatie’). an
verpakt en zal in de rest van deze bijsluiter blister genoemd worden. e ni
1.
WAT IS EXUBERA EN WAARVOOR WORDT HET GEBRUIKT
EXUBERA is een inhalatiepoeder in eenheidsdosisblisterverpakkingen.
eenheidsdosisblisterverpakkingen dient u door middel van de insuline-inhalator via uw mond in te ademen tot in uw longen. d id
EXUBERA is een antidiabeticum, dat uw bloedsuikerspiegel verlaagt. sm
EXUBERA is een snelwerkende insuline.
Dit betekent dat het middel uw bloedspiegel begint te verlagen 10-20 minuten nadat u het hebt ingenomen.
Het maximum effect wordt bereikt na 2 uur en het effect duurt ongeveer 6 uur. ee
EXUBERA wordt vaak gegeven in combinatie met andere diabetes behandelingen. en
G
EXUBERA kan ook gebruikt worden om type 1 diabetes bij volwassenen te behandelen, van wie het bloedsuikergehalte niet voldoende onder controle is door insuline injecties.
Diabetes is een ziekte, waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte te regelen.
2.
WAT U MOET WETEN VOORDAT U EXUBERA GEBRUIKT
Gebruik EXUBERA niet: • Als u een hypoglykemie (laag bloedsuikergehalte) voelt aankomen.
Lees de informatie aan het eind van rubriek 4 ‘ Mogelijke bijwerkingen’ van deze bijsluiter voor verder advies. • Als u allergisch bent voor insuline, de werkzame stof van EXUBERA, of voor één van de andere bestanddelen van EXUBERA.
Als u vermoedt dat u allergisch bent voor EXUBERA, informeer uw arts dan onmiddellijk. • Als u rookt of heeft gerookt in de afgelopen 6 maanden mag u EXUBERA niet gebruiken
d omdat u een verhoogd risico loopt van een hypoglykemie (zeer lage bloedsuikerspiegel).
er Informeer uw arts onmiddellijk als u EXUBERA gebruikt en weer begint met roken of als u gerookt heeft in de laatste 6 maanden voor u begon met het gebruik van EXUBERA.
re • Als u onvoldoende gecontroleerde, instabiele of ernstige astma heeft. • Als u een ernstige (GOLD stage III of IV) chronische obstructieve luchtwegaandoening (COPD)
st heeft.
eg Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetesten), dieet
er en lichamelijke activiteit (lichamelijk werk en oefeningen) zoals met uw arts of verpleegkundige besproken.
Lees alstublieft ook de gebruiksaanwijzing van de inhalator aan ge het einde van deze bijsluiter zorgvuldig voordat u EXUBERA inneemt.
Verzeker u ervan dat u de inhalator op de juiste manier gebruikt, want dit kan de hoeveelheid insuline die u inademt beïnvloeden. an
Vermijd het innemen van EXUBERA onder vochtige omstandigheden, bijvoorbeeld een badkamer vol stoom na het douchen; dit zal namelijk gewoonlijk een lagere insuline dosering opleveren dan u nodig tl
heeft (zie voor advies de gebruiksaanwijzing van de inhalator aan het einde van deze bijsluiter). e
Als u tijdens gebruik uw inhalator per ongeluk blootstelt aan vochtige omstandigheden, zal dit ni
gewoonlijk de dosis insuline die u neemt verminderen.
In dit geval moet u de Insuline Release Unit (IRU) vervangen vóór uw volgende inhalatie. el
Dosering d
De arts zal uw startdosering EXUBERA, die u vóór de maaltijd moet innemen, voorschrijven op basis id
Deze kan samengesteld zijn uit 1 mg (groen gekleurde) blisters en 3 mg (blauw gekleurde) blisters zijn.
Het is van belang dat u de instructies van uw arts nauwkeurig opvolgt. sm
Een 1 mg blister is ongeveer gelijk aan 3 IE snelwerkende subcutane insuline en een 3 mg blister is ongeveer gelijk aan 8 IE snelwerkende subcutane insuline. ee
Dosisaanpassingen kunnen nodig zijn op basis van omvang van de maaltijd en samenstelling met voedingsstoffen, de tijd van de dag (hogere insuline behoefte in de ochtend), bloedglucose en
G
Gebruik geen drie afzonderlijke blisters van 1 mg in plaats van één blister van 3 mg, want dat zal een hogere insulinedosis veroorzaken (zie voor verder advies “ Hoe wordt EXUBERA ingenomen”).
Als uw lichaamsgewicht laag is of als u doseringstitraties van minder dan 1 mg nodig heeft, controleer dan bij uw arts of u EXUBERA kunt gebruiken (zie voor verder advies rubriek 3 ’ Hoe wordt EXUBERA ingenomen’ en rubriek 6 ‘ Aanvullende informatie’).
54 Speciale patiëntengroepen
Neem contact op met uw arts indien uw lever of nieren niet goed werken, omdat u dan misschien een lagere dosis insuline nodig heeft.
Informeer uw arts indien u jonger dan 18 jaar bent, omdat het gebruik van EXUBERA niet wordt aanbevolen aan patiënten onder 18 jaar.
Er is weinig ervaring met EXUBERA bij patiënten ouder dan 75 jaar.
d Er is erg weinig ervaring met EXUBERA bij patiënten met congestief hartfalen (onvoldoende
EXUBERA wordt niet aanbevolen als u bij congestief hartfalen ademhalingsmoeilijkheden heeft.
st Informeer uw arts als u een longziekte heeft, zoals astma, emfyseem of chronische bronchitis.
i eg EXUBERA wordt niet aanbevolen bij patiënten met longziekten.
Ook als u ademhalingsmoeilijkheden ondervindt, die u niet eerder met uw arts besproken heeft, moet u dit met hem bespreken, voordat u de behandeling met EXUBERA begint.
er Voor het begin van de behandeling zal uw arts een eenvoudig onderzoek naar uw longfunctie
rg uitvoeren om te bepalen of EXUBERA voor u de juiste behandeling is.
Als de behandeling eenmaal begonnen is, zal uw arts uw longfunctie na 6 maanden en op andere tijdstippen herhalen om te kijken ge hoe goed u EXUBERA verdraagt.
U moet stoppen met het nemen van EXUBERA als u een plotseling optredende en ernstige an
Informeer uw arts direct of ga naar de dichtstbijzijnde eerstehulpafdeling van een ziekenhuis. tl
Informeer eveneens uw dokter, als u enige andere toename van ademhalingsproblemen ontwikkelt e
tijdens het gebruik van EXUBERA. ni
Ziekten en letsels el
Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie). d
In dergelijke situaties vraagt het behandelen van uw diabetes veel zorg en zult u uw arts of id
Informeer uw arts als u problemen ondervindt met het toedienen van ee
EXUBERA of met het beheersen van uw bloedglucosespiegel.
Er is geen ervaring met het gebruik van EXUBERA bij patiënten met infecties diep in de longen (longontsteking). en
G
Reizen
Neem voordat u op reis gaat contact op met uw arts of verpleegkundige om te praten over het tijdstip van de maaltijden en toediening van insuline tijdens de reis, de mogelijke effecten van de overgang naar verschillende tijdzones op bloedsuikerspiegels en de controle daarop en de beschikbaarheid van EXUBERA in de landen die u gaat bezoeken.
Gebruik in combinatie met andere geneesmiddelen:
55 Sommige geneesmiddelen veroorzaken een daling in de bloedsuikerspiegel, sommigen veroorzaken een stijging, andere kunnen beide effecten hebben, afhankelijk van de situatie.
In ieder van deze gevallen kan het nodig zijn uw insulinedosering aan te passen om een te lage of te hoge bloedsuikerspiegel te vermijden.
Wees niet alleen voorzichtig bij het starten met een ander geneesmiddel, maar ook bij het stoppen ervan.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw
d bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
er Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen zijn o.a. diabetes tabletten, Angiotensine Converterend Enzym (ACE) - remmers (gebruikt voor de behandeling van bepaalde
re hartaandoeningen, hoge bloeddruk of een verhoogd proteïne/albuminegehalte in de urine), monoamine oxidase (MAO) - remmers (gebruikt voor de behandeling van depressies), bepaalde bètablokkers
st (gebruikt voor de behandeling van bepaalde hartaandoeningen en hoge bloeddruk), salicylaten (bijvoorbeeld aspirine, gebruikt als pijnstiller en om de koorts te verlagen) en antibiotica van het
i eg sulfonamidetype.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen zijn o.a. corticosteroïden (gebruikt bij
er ontstekingen, behalve als deze uitwendig worden toegepast), danazol (gebruikt voor de behandeling van bepaalde stoornissen in de vrouwelijke hormoonhuishouding), de anticonceptiepil (gebruikt voor
rg geboortebeperking), schildklierhormonen (gebruikt voor de behandeling van een slecht functionerende schildklier), groeihormonen (gebruikt bij hormonale afwijkingen), sympathicomimetische ge geneesmiddelen (gebruikt bij de behandeling van astma) en thiaziden (gebruikt bij bijzondere endocriene situaties). an
Het gebruik van een bronchusverwijder (inhalator voor verlichting) voor astma of andere luchtwegproblemen kan een meer uitgesproken daling in de bloedsuikerspiegel veroorzaken als respons op de insuline voor inhalatie (zie rubriek 2 ‘ Gebruik EXUBERA niet’ en rubriek 2 ‘ Pas goed tl
op met EXUBERA’). e
Bètablokkers ni
kunnen de waarschuwingssymptomen van een hypoglykemische reactie verminderen of helemaal onderdrukken.
Alcohol kan de insulineactiviteit verhogen en lage bloedsuikerspiegels veroorzaken. el
Octreotide/lanreotide (gebruikt bij bijzondere endocriene situaties) kan de insulinebehoefte veranderen. d id
Als u rookt zal de hoeveelheid insuline die uw lichaam opneemt verhoogd worden en zal u een grotere kans op hypoglykemie hebben.
Rook niet als u EXUBERA gebruikt (zie rubriek 2 ‘ Gebruik sm
EXUBERA niet’)
lichaam absorbeert verminderen.
Zwangerschap en borstvoeding en
Gedurende de G
zwangerschap dient u geen EXUBERA te gebruiken.
Informeer uw arts of verpleegkundige als u van plan bent zwanger te worden of al zwanger bent.
Uw arts kan EXUBERA vervangen door een insuline-injectie voor uw diabetesbehandeling.
Het kan nodig zijn uw insulinedosering tijdens de zwangerschap en na de geboorte te veranderen.
Een zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft raadpleeg dan uw arts.
Een aanpassing van uw insulinedosering en dieet kan nodig zijn.
56 Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn bij een te laag bloedsuikergehalte (hypoglykemie).
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (bijvoorbeeld bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts of het voor u raadzaam is om auto te rijden als u: • regelmatige periodes van hypoglykemie heeft, • minder of geen waarschuwingstekenen van hypoglykemie ervaart.
d er
3.
HOE WORDT EXUBERA GEBRUIKT
re EXUBERA dient binnen de 10 minuten vóór het begin van een maaltijd te worden gebruikt.
Uw arts zal beslissen hoeveel EXUBERA u in eerste instantie nodig heeft, gebaseerd op uw
st lichaamsgewicht en zal daarna aanbevelingen doen voor elke verandering, gebaseerd op uw dieet en
eg Een blister van 1 mg EXUBERA geeft u ongeveer dezelfde dosis insuline als 3 IE subcutaan
Een blister van 3mg EXUBERA geeft u ongeveer dezelfde dosis insuline als 8 IE subcutaan toegediende snelwerkende humane insuline.
Als uw lichaamsgewicht laag is of als u doseringstitraties van minder dan 1 mg nodig heeft, controleer dan bij
rg uw arts of u EXUBERA kunt gebruiken. ge Zorg ervoor dat u altijd de juiste sterkte en het juiste aantal blisters van EXUBERA heeft, voordat u uw dosis inneemt.
Het is belangrijk dat u het aantal blisters van 1 mg en 3 mg neemt dat uw arts aanbeveelt en in de combinatie die hij of zij aanbeveelt. an
Gebruik geen drie blisters van 1 mg in plaats van één blister van 3 mg, omdat dit een veel hogere tl
insulinedosis zal opleveren.
U dient zo spoedig e
mogelijk contact op te nemen met uw arts of apotheker om meer blisters van 3 mg te krijgen.
Als u niet zeker bent, neem dan contact op met uw arts, verpleegkundige of apotheker. ni
Voorbereidingen voor het gebruik van EXUBERA el
Maak voor gebruik van een EXUBERA blister de blister eerst los van de as (middendeel) door deze d
langs de scheurlijn (perforatie) af te scheuren. id
Maak de blister, waarin EXUBERA zit, niet open.
De blister zal bij gebruik binnen in de inhalator sm
worden doorgeprikt.
Slik de inhoud van de blister niet in.
EXUBERA mag alleen worden ingeademd via de mond en mag alleen met uw insuline-inhalator ee
worden gebruikt.
In de en
gebruiksaanwijzing aan het einde van deze bijsluiter staat vermeld hoe u uw insuline-inhalator moet gebruiken en hoe u deze moet onderhouden.
inhalator, raadpleeg dan uw arts, verpleegkundige of apotheker.
Bespreek met uw arts wat u moet doen ingeval u wellicht te veel of te weinig EXUBERA gebruikt of als u een dosering overslaat, zodat u weet wat u moet doen.
57 • Als u te veel insuline genomen heeft, kunt u hypoglykemie krijgen.
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader onder aan rubriek 4 ‘ Mogelijke bijwerkingen’ voor informatie over de behandeling van een hypoglykemie.
• Indien u een dosering insuline overgeslagen hebt of indien u een te lage dosis genomen heeft, kan uw bloedsuikerspiegel te hoog worden.
Controleer uw bloedsuikerspiegel vaak.
Zie het kader onder aan rubriek 4 ‘ Mogelijke bijwerkingen’ voor meer informatie over hyperglykemie.
d er
MOGELIJKE BIJWERKINGEN
Zoals
alle geneesmiddelen kan EXUBERA bijwerkingen hebben, hoewel niet iedereen deze krijgt.
re Zeer vaak gemelde bijwerkingen
st (bij meer dan 1 op de 10 patiënten)
i eg Hypoglykemie Zoals bij iedere insulinebehandeling, is de meest voorkomende bijwerking van EXUBERA hypoglykemie (te lage bloedsuikerspiegel).
Zie het einde van deze rubriek voor verdere belangrijke
er informatie over hypoglykemie en de behandeling ervan.
rg Hoest Hoest kan voorkomen binnen enkele seconden tot minuten na inhaleren van EXUBERA.
Deze hoest is ge gewoonlijk licht en vermindert vaak na verloop van tijd.
(bij minder dan 1 op de 10, maar bij meer dan 1 op de 100 patiënten) tl
Vaak gemelde bijwerkingen zijn lichte tot matige kortademigheid (dyspnoe), productieve hoest, keelirritatie en een droge keel. e
(bij minder dan 1 op de 100, maar bij meer dan 1 op de 1000 patiënten) el
Soms voorkomende bijwerkingen zijn keelontsteking (faryngitis), neusbloedingen (epistaxis), samentrekking van de ademhalingswegen met ademhalingsproblemen (bronchospasmen), piepende d
Andere bijwerkingen
Bij enkele patiënten kwam vocht in de longen (pleurale effusie) voor. ee
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die zich binden aan insuline).
Ontwikkeling van dergelijke antilichamen wordt vaker gezien bij en
patiënten die met EXUBERA behandeld worden, vergeleken met patiënten die met subcutane insuline behandeld worden.
Ondanks dat deze antistoffen geproduceerd kunnen worden, hebben zij geen enkel G
effect op de regulering van uw bloedglucose.
Gedurende de behandeling met EXUBERA kan uw longfunctie licht afnemen, hoewel u daar geen verschijnselen van hoeft te merken.
Deze verandering vindt plaats in de eerste maanden van de behandeling en verergert gewoonlijk bij verdere behandeling niet.
Als u de behandeling met EXUBERA beëindigt, zal uw longfunctie over het algemeen op het normale niveau terugkeren.
Als u een verandering in uw ademhaling bemerkt bij het gebruik van EXUBERA, neem dan contact op met uw arts.
58 Ernstige allergische reacties op insuline komen zeer zelden voor.
Dergelijke reacties op insuline of op de andere bestanddelen kunnen huidreacties, ernstige zwellingen van de huid of de slijmvliezen (angio-oedeem), kortademigheid en bloeddrukdaling veroorzaken en kunnen levensbedreigend zijn.
Bij het begin van insulinebehandeling kunnen veranderingen in uw gezichtsvermogen optreden.
Deze veranderingen zijn over het algemeen licht en verdwijnt na verloop van tijd.
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
d Informeer uw arts of apotheker als één van de hierboven vermelde bijwerkingen ernstig wordt
er of als u een andere bijwerking constateert, die niet in deze bijsluiter is opgenomen.
re Als uw bloedsuikerspiegel te laag is (hypoglykemie)
st Uw bloedsuikerspiegel kan te veel dalen bijvoorbeeld als:
i • u te veel insuline inneemt,
eg • u maaltijden overslaat of uitstelt, • u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en stoffen
er die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
rg • u koolhydraten kwijt raakt of niet kunt eten, doordat u moet overgeven of diarree heeft, • u alcohol drinkt, vooral als u niet voldoende eet, • u zich meer of op een andere wijze lichamelijk inspant dan normaal, ge • u herstellende bent van een verwonding of operatie of andere stress, • u herstellende bent van een met koorts gepaard gaande ziekte of een andere ziekte, • an
u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt bent (zie rubriek 2, 'Gebruik met andere geneesmiddelen'). tl
Er is ook een grotere kans op hypoglykemie (lage bloedsuikerspiegels) als: • u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent e
overgestapt, ni
• uw bloedsuikerspiegel bijna normaal of instabiel is, • u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie. el
Symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt, zijn bijvoorbeeld: d
zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag, pijn op de borst (angina pectoris).
symptomen van een laag glucosegehalte in de hersenen. sm
De volgende symptomen wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief ee
gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet en
in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen G
veranderen, minder duidelijk of totaal afwezig zijn als: • u bejaard bent, • u al gedurende langere tijd diabetes hebt, • u, als gevolg van diabetes, lijdt aan een bepaalde zenuwziekte (autonome neuropathie), • u onlangs een hypoglykemie heeft gehad (bijv. de dag ervoor) of als deze zich langzaam ontwikkelt, • u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels heeft, • u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen heeft gebruikt (zie 59 rubriek 2, “ Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs het bewustzijn verliezen) voordat u zich van het probleem bewust bent.
Probeer altijd goed te letten op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijd dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
d Wat te doen in geval van hypoglykemie
er
1.
Neem geen insuline meer in.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld als glucose, suikerklontjes of een met suiker gezoete drank.
(Meet een keer hoeveel lepels of
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen bij hypoglykemie niet.
2.
Uw arts of
i verpleegkundige zal dit met u hebben besproken.
3.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
er Draag altijd wat suiker (minstens 20 gram) bij u.
rg Als u niet kunt slikken of als u bewusteloos bent, dan heeft u een injectie glucose of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties kunnen gerechtvaardigd zijn ge zelfs als het niet zeker is dat u een hypoglykemie heeft.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om an
Als uw bloedsuikerspiegel te hoog is (hyperglykemie) tl
Uw bloedsuikerspiegel kan te hoog zijn bijvoorbeeld als: e
• u te weinig insuline heeft ingenomen, of als de insuline minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard, ni
• u zich minder lichamelijk inspant, als u last heeft van stress (emotionele spanning, opwinding), of als u een verwonding, een operatie, een met koorts gepaard gaande ziekte of bepaalde andere el
ziekten heeft, • u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, 'Gebruik met d
andere geneesmiddelen'). id
Verschijnselen die u kunnen informeren dat uw bloedsuikerspiegels te hoog zijn: sm
dorst, een toegenomen drang tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag en glucose en ketonen in de urine kunnen symptomen zijn van een te hoge bloedsuikerspiegel.
Buikpijn, snel en diep ademen, slaperigheid of ee
zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline. en
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra er zich een van dergelijke symptomen, zoals hierboven beschreven, voordoet.
Ernstige hyperglykemie of keto-acidosis moeten G
altijd door een arts behandeld worden, meestal in een ziekenhuis.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
5.
60 Bewaren beneden 30ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Na openen van de folie buitenverpakking: bewaren beneden 25ºC bewaren en binnen 3 maanden na opening gebruiken.
De blisters niet in de koelkast of de vriezer bewaren.
EXUBERA niet gebruiken als u ziet dat een blister niet goed is gesloten of beschadigd is.
d EXUBERA niet gebruiken na de vervaldatum, die vermeld staat op de doos en op de blisters (EXP).
er Zie de gebruiksaanwijzing aan het einde van deze bijsluiter voor instructies over het bewaren van uw insuline-inhalator.
re st
6.
AANVULLENDE INFORMATIE
i eg Wat bevat EXUBERA
• De werkzame stof is humane insuline.
Iedere eenheidsdosisblisterverpakking bevat 1 mg of 3
er mg van de werkzame stof humane insuline. • De andere bestanddelen zijn: mannitol, glycine, natriumcitraat (als dihydraat) en
rg natriumhydroxide. ge Gebruik van drie aparte blisters van 1 mg geeft meer insuline in uw longen dan een enkele blister van 3 mg.
Drie blisters van 1 mg dienen niet vervangen te worden door een enkele blister van 3 mg (zie rubriek 2. ‘ Pas goed op met EXUBERA’ en rubriek 3 ‘ Hoe wordt EXUBERA gebruikt’). an
Hoe ziet EXUBERA er uit en wat is de inhoud van de verpakking tl
EXUBERA is een poeder voor inhalatie, voorverdeeld en wordt in de handel gebracht in afscheurbare e
eenheidsdosisblisterverpakkingen, waarop ofwel met groene inkt ‘ 1 mg EXUBERA’ ofwel met blauwe inkt ‘ 3 mg EXUBERA’ staat aangegeven.
blisterkaart één verhoogde ribbel en de afzonderlijke blisters hebben ieder één verhoogde punt.
Bij het product van 3 mg heeft de as (middendeel) van de blisterkaart drie verhoogde ribbels en de el
afzonderlijke blisters hebben ieder drie verhoogde punten.
Op iedere kaart zitten 6 blisterverpakkingen en er zitten 5 kaarten in een tray.
De tray is verzegeld in een zak van plastic folie en is voor het d
drooghouden van het geneesmiddel voorzien van een droogmiddel, dat niet opgegeten mag worden. id
EXUBERA is beschikbaar in de volgende verpakkingen: sm
• Een verpakking met 30, 60, 90, 180 en 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 1 mg ee
• Een verpakking met 30, 60, 90, 180 en 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 3 mg en
• Een verpakking met 60 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 1 mg (2 zakken) en 2 reserve Insuline Release Units (IRU) G
• Een verpakking met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 1 mg (9 zakken) en 6 reserve Insuline Release Units (IRU)
• Een verpakking met 60 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 3 mg (2 zakken) en 2 reserve Insuline Release Units (IRU)
61 • Een verpakking met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 3 mg (3 zakken) en 2 reserve Insuline Release Units (IRU)
• Een verpakking met 180 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 3 mg (6 zakken) en 2 reserve Insuline Release Units (IRU)
• Een verpakking met 270 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 3 mg (9 zakken) en 6 reserve Insuline Release Units (IRU)
d • Een kit met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 1 mg
er (3 zakken), 1 insuline-inhalator, 1 reservekamer en 6 reserve Insuline Release Unit (IRU)
re • Een kit met 90 x 1 PVC/Aluminium geperforeerde eenheidsdosisblisterverpakkingen van 3 mg (3 zakken), 1 insuline-inhalator, 1 reservekamer en 6 reserve Insuline Release Units (IRU)
st Aanvullende verpakkingen met insuline-inhalatoren, Insuline Release Units en kamers zijn
i verkrijgbaar.
eg Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
er Houder van de vergunning voor het in de handel brengen en Fabrikant
rg De houder van de vergunning voor het in de handel brengen is Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk. ge De fabrikant is Heinrich Mack Nachf.
GmbH & Co.
KG, Heinrich Mack Strasse 35, 89257, Illertissen, Duitsland. an
Neem voor informatie met betrekking tot dit geneesmiddel contact op met de lokale tl
België / Belgique / Belgien
Klanteninformatiedienst voor EXUBERA / EXUBERA-Service-Center/Service Client local EXUBERA el
Service Client local EXUBERA/EXUBERA- Service-Center Tél/Tel:
8002 5350
Tél/Tel:
0800 30432 Tél/Tel: + 32 (0)2 554 62 11 d id
Tél/ Tel: + 32 (0)2 554 62 11
България EXUBERA-център за работа с клиенти sm
Magyarország EXUBERA ügyfélszolgálat
080014441 Тел: +359 2 970 4333 ee
06-80-203-279 Tel.: + 36 1 488 37 00
Č eská republika EXUBERA centrum péč e o zákazníky
800106108 Tel: + 420 283 004 111
Tel:
800 62451 Tel: + 356 21 220717
Danmark EXUBERA kundecenter Tlf:
80 60 10 40 Tlf: + 45 44 20 11 00
Nederland Klanteninformatiedienst voor EXUBERA Tel:
0800 3982372 Tel: + 31 (0)10 406 43 01
62
Deutschland EXUBERA-Service-Center Tel:
0800 3982372 Tel: + 49 (0)721 6101 9000
Norge EXUBERA kundetelefon Tlf:
800 74444 Tlf: + 47 67 52 61 00
Eesti EXUBERA Kliendi Tugikeskus
Österreich EXUBERA-Service-Center
Tel: + 372 6 405 328
0800 80 80 42
er Tel: + 43 (0)1 521 15 0
Ελλάδα Κέντρο Εξυπηρέτησης και Ενημέρωσης Πελατών του EXUBERA
Polska Lokalne telefoniczne centrum informacyjne dla pacjenta
80011 83333
Tel.:
0800 80 88 80
Τηλ: + 30 210 6785 797
Tel.: + 48 22 335 61 00
España Centro local de Atención al Cliente de
Portugal Serviço local de Atendimento ao utilizador de
EXUBERA Tel:
900 900866
800 206746
Tel: + 351 21 423 5500
Service Client local EXUBERA Tél:
0800 438 438
EXUBERA – Centrul de Relaţ ii cu Clienţ ii Tel.:
0800 390 000 Tel.: +40 (0)21 207 28 00 an
EXUBERA Customer Care Centre Tel:
1 800 882 392
080 2682
Tel: + 386 1 52 11 400
Ísland
Slovenská republika
EXUBERA neytendaþjónusta Tel:
044 20 11 00 d
EXUBERA Centrum starostlivosti o pacientov Tel:
0800 101 001
Customer Care locale di EXUBERA Tel:
0800 021354 Tel: + 39 06 33 18 21
EXUBERA-asiakaspalvelunumero Puh/Tel:
0800 915 133 Puh/Tel: + 358 (0)9 43 00 40
G
Κύπρος
Sverige
Κέντρο Εξυπηρέτησης και Ενημέρωσης Πελατών του EXUBERA Τηλ:
800 92656 Τηλ: + 30 210 6785 798
020 88 80 80 Tel: + 46 (0)8 5505 2000
63
Latvija EXUBERA pacientu atbalsta centrs Tel: + 371 670 35 775 Lietuva EXUBERA pacientų priež iū ros centras Tel:
8 800 22000 Tel. + 3705 2514000
United Kingdom EXUBERA Customer Care Centre Tel:
0845 850 0198 Tel: + 44 (0)1737 331111
d er Deze bijsluiter is voor de laatste keer goedgekeurd in
re
Gebruiksaanwijzing insuline-inhalator
eg
er Lees voor het gebruik van de insuline-inhalator de hele gebruiksaanwijzing zorgvuldig door
rg Bewaar deze gebruiksaanwijzing.
Misschien hebt u hem later nog eens nodig.
Zorg ervoor dat u voor het gebruik van de insuline-inhalator altijd de juiste blisters bij de hand hebt. ge Raadpleeg ook de bijsluiter van EXUBERA 1 mg en 3 mg voorverdeeld inhalatiepoeder.
DE INHALATOR EN INSULINE RELEASE UNIT VERVANGEN an
Vervang uw insuline-inhalator één keer per jaar, vanaf de datum dat u de inhalator voor de eerste keer gebruikte. tl
Vervang de Insuline Release Unit in de insuline-inhalator om de twee weken of nadat deze per ongeluk is blootgesteld aan extreem vochtige omstandigheden zoals een badkamer vol stoom. e ni
HOE U DE INSULINE-INHALATOR MOET BEWAREN
Buiten bereik en zicht van kinderen houden. el
Bewaar de insuline-inhalator bij kamertemperatuur op een droge plaats. d id
Bewaar de insuline-inhalator niet in de koelkast of vriezer. sm ee en G
64 ZORG ERVOOR DAT U DE ONDERDELEN VAN DE INSULINE-INHALATOR KENT
d er re Mondstuk
sti eg Exubera label
er rg Kamer ge Blauwe knop an
(niet zichtbaar) tl
Ontgrendelknop
e
voor kamer
Insuline Release Unit
Ontgrendelknop voor ni
kamer (niet zichtbaar)
Grijze knop el
Insulineblister d id
Basis sm
Blauwe hendel ee
Zwarte ring en G
65 HOE U UW DOSIS MOET INNEMEN
1.
Stel de insuline-inhalator in
Neem de insuline-inhalator in uw hand.
Zorg ervoor dat het woord ‘ EXUBERA’ aan de bovenkant naar u toe gericht is.
d er re sti eg Pak de zwarte ring aan de onderkant van de basis en trek hiermee de basis uit de kamer.
er rg ge an
U hoort een klik wanneer de inhalator helemaal is tl
uitgetrokken en op zijn plaats is vastgezet.
grijze knop bevinden. ni en G
2.
Laad de insulineblisterverpakking
Houd de insulineblisterverpakking bij het flapje vast met de bedrukte zijde naar boven.
De 1 mg blister is bedrukt met groene inkt en heeft één verhoogde punt op het uitstekende einde van iedere blister.
d De 3 mg blister is bedrukt met blauwe inkt en heeft
er drie verhoogde punten op het uitstekende einde van iedere blister.
Zo kunt u
st zich er nogmaals van verzekeren dat de juiste dosis
i gebruikt wordt.
eg Schuif de insulineblister recht in de blistergleuf totdat de blister niet meer verder kan.
er rg ge an
3.
Voorbereidingen dosis
voor het nemen van uw el
Zorg ervoor dat het mondstuk gesloten is. d id sm ee en G
Trek de blauwe hendel zo ver mogelijk uit.
67 Knijp in de hendel totdat die dichtklikt.
d er re st i eg er Ga rechtop zitten of staan.
Adem normaal uit. rg ge an
4.
Voer
Het inhaleren van de insulinedosis de volgende stappen direct na elkaar uit. sm
Druk op het blauwe knopje ee
Let erop dat er een insulinewolkje in de kamer verschijnt. en G
68 Nadat het wolkje is verschenen, draait u het mondstuk onmiddellijk om.
Het mondstuk moet nu naar u gericht zijn.
d er Vorm snel een afsluiting met uw lippen rond het
re mondstuk, zodat de insuline niet weglekt.
st Blokkeer de opening van het mondstuk niet met uw
i tong of tanden.
Blaas niet in het mondstuk.
eg Adem het insulinewolkje langzaam en diep in één ademhaling door uw mond naar binnen.
er Blaas niet in het mondstuk. rg ge Haal het mondstuk uit uw mond. an
Sluit uw mond en houd uw adem 5 seconden in.
Adem normaal uit.
el
5.
Na de dosis
Draai het mondstuk terug in de gesloten positie. ee en G
69 Druk op het grijze knopje en trek de insulineblister eruit.
Zijn er voor uw dosis meer blisters nodig, herhaal dan stappen 2, 3 en 4.
d
6.
Druk
re voor het bewaren de basis terug in de kamer.
Zorg ervoor an
ni
e
tl
sm
id
d
el
Pak de zwarte ring aan de onderkant van de basis en trek hiermee de basis uit de kamer. ee en G
70 Knijp met één hand de twee ontgrendelknoppen voor de kamer aan de zijkant van de basis tegelijkertijd in, terwijl u met uw andere hand de basis helemaal uit de kamer trekt.
d er re st Reinigen Kamer en mondstuk – één keer per week
i eg er rg ge an
Hoe tl
Zie e
hierboven. ni
Maak een schoon zacht doekje vochtig en gebruik milde vloeibare zeep om de binnen- en buitenkant van de kamer en het mondstuk af te nemen.
Doe de ee
kamer NIET in de vaatwasmachine.
Spoel met warm water de zeep grondig uit de en
kamer en het mondstuk.
Laat het aan de lucht drogen.
vervolgens het mondstuk.
Zet de kamer weer op de basis.
In het hoofdstuk ‘ Zet de insuline-inhalator in elkaar’ leest u hoe u de kamer weer op de basis zet.
Gebruik de reservekamer wanneer u de volgende dosis moet innemen en de gereinigde kamer nog niet droog is.
71 Basis – één keer per week
d er re Hoe Zet de basis niet in water.
st Zorg ervoor dat de binnenkant van de Insuline
i eg Release Unit niet nat wordt.
Gebruik geen zeep of een ander
er schoonmaakmiddel.
rg Maak een schoon zacht doekje vochtig met water.
Let erop dat er geen water in de Insuline Release ge Unit komt wanneer u de bovenkant van de basis schoonmaakt.
Haal de Insuline Release Unit nu niet an
uit de basis.
Houd de blauwe hendel gesloten.
Neem alleen de BOVENKANT en tl
Neem de blistergleuf niet af e ni el
Zet de insuline-inhalator in elkaar d
Zet de bovenkant van de basis op één lijn met de open zijde van de kamer.
onderkant van de kamer moet aan dezelfde kant sm
zitten als de blauwe knop.
de zijkant van de basis tegelijkertijd in.
Druk voor het bewaren de basis terug in de kamer. en G
Bewaar de insuline-inhalator bij kamertemperatuur op een droge plaats.
VERVANGEN VAN DE INSULINE RELEASE UNIT
72 Vervang de Insuline Release Unit
Iedere twee weken Vermijd het innemen van EXUBERA onder vochtige omstandigheden, bijvoorbeeld een badkamer vol stoom na het douchen; dit zal namelijk gewoonlijk een lagere insuline dosering opleveren dan u nodig heeft (zie voor advies de aparte patiëntenbijsluiter van de blisters).
d Als u tijdens gebruik uw inhalator per ongeluk blootstelt aan vochtige omstandigheden, zal dit
er gewoonlijk de dosis insuline die u neemt verminderen.
In dit geval moet u de Insuline
re Release Unit vervangen vóór uw volgende inhalatie.
st Hoe
i Verwijder de gebruikte Insuline Release Unit
eg Houd de basis in uw hand met de grijze knop naar u toe wanneer de kamer uit de basis wordt
er verwijderd (zie ‘ Haal de insuline-inhalator uit elkaar’) Draai de gebruikte Insuline Release Unit ongeveer een kwartslag tegen de klok in naar het
rg ontgrendelsymbool. ge an tl
Trek de gebruikte Insuline Release Unit uit de basis omhoog en gooi hem weg. e ni
Gooi de gebruikte Insuline Release Unit veilig weg volgens de lokale voorschriften of raadpleeg uw arts of verpleegkundige.
Een nieuwe Insuline Release Unit plaatsen ee
Haal de Insuline Release Unit uit de verpakking.
dat de bovenkant naar u toe gericht is.
Draai, G
terwijl u de Insuline Release Unit in één hand houdt, de bovenkant zo ver als dat gaat tegen de klok in.
73 Zet het blauwe streepje op de bovenkant van de Insuline Release Unit op één lijn met het ontgrendelsymbool op de bovenkant van de basis.
Druk de Insuline Release Unit voorzichtig in de basis.
Zet geen kracht, hij zou makkelijk op zijn plaats moeten vallen.
(Als de nieuwe Insuline Release Unit niet of met moeite op zijn plaats valt, haal hem er dan uit en probeer het opnieuw).
d er Draai de bovenkant van de Insuline release Unit met de klok mee totdat het blauwe streepje naar het vergrendelsymbool op de bovenkant van de basis
re wijst.
De nieuwe Insuline Release Unit is nu vergrendeld.
st i eg er rg ge an
ni
74
European Medicines Agency
London, 25 september 2008 Ref. doc.
EMEA/548384/2008
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Exulett
Algemene internationale benaming (INN): dalbavacin
Exulett was bedoeld voor de behandeling van volwassenen met gecompliceerde huidinfecties en infecties van de weke weefsels wanneer is vastgesteld of wordt vermoed dat dit veroorzaakt wordt door Gram-positieve bacteriën.
Wat is Exulett?
Exulett is een poeder waarmee een oplossing voor infusie (langzame indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof dalbavancin.
Voor welke behandeling was Exulett bedoeld?
Exulett werd voorgeschreven aan volwassenen met gecompliceerde infecties van de huid of de weke weefsels onder de huid. ‘ Gecompliceerd’ betekent dat de infectie moeilijk te behandelen is, omdat het verspreid is naar dieper gelegen weefsels onder de huid, misschien een operatie nodig is of dat de patiënt andere aandoeningen heeft die de respons op de behandeling kunnen beïnvloeden.
Exulett werd uitsluitend gebruikt wanneer bekend was of indien vermoed werd dat de infectie werd veroorzaakt door bepaalde bacteriën die geclassificeerd worden als ‘ Grampositief’ en die door het geneesmiddel gedood zouden worden.
Tot deze bacteriën behoren Staphylococcus aureus (met inbegrip van ‘ methicilline-resistente’ vormen als ‘ MRSA’) en Streptococcus pyogenes.
Hoe werd verwacht dat Exulett zou werken?
De werkzame stof in Exulett, dalbavancin, is een antibioticum dat tot de groep ‘ glycopeptiden’ behoort.
Naar verwachting werkt het door de bacterie te laten stoppen met het maken van hun celwanden.
Hierdoor wordt de bacterie die de infectie veroorzaakt gedood.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Exulett werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Het bedrijf presenteerde de resultaten van één belangrijk onderzoek waarin de werking van Exulett werd vergeleken met die van linezolide (een ander antibioticum) bij 873 volwassenen.
De patiënten die aan dit onderzoek deelnamen moesten gecompliceerde huidinfecties en infecties van weke weefsels (zoals abcessen of wondinfecties) hebben als gevolg van Gram-positieve bacteriën.
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten bij wie de infectie met succes werd behandeld en die geen nadere behandeling met andere antibiotica nodig hadden.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 180.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had bestudeerd, waren er toch nog enkele onduidelijkheden.
Doorgaans heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Exulett voor de behandeling van volwassenen met gecompliceerde huidinfecties en infecties van de weke weefsels, wanneer is vastgesteld of wordt vermoed dat dit wordt veroorzaakt door Gram-positieve bacteriën, niet kon worden goedgekeurd.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP was bezorgd dat de resultaten van het enige belangrijke onderzoek te beperkt waren om de goedkeuring van het geneesmiddel te ondersteunen door de manier waarop het onderzoek was uitgevoerd en was van mening dat een ander onderzoek nodig zou zijn om de resultaten te bevestigen.
Daarnaast was het CHMP bezorgd over de relevantie van de resultaten van het hoofdonderzoek, omdat niet alle patiënten die aan het onderzoek deelnamen een infectie leken te hebben die ernstig genoeg was voor een behandeling met een antibioticum via indruppeling in een ader.
Er waren ook bedenkingen of Exulett van een constante goede kwaliteit vervaardigd kon worden.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat het voordeel van Exulett onvoldoende was aangetoond en niet opwoog tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Exulett?
De firma heeft het CHMP geïnformeerd dat de intrekking geen gevolgen heeft voor patiënten die momenteel deelnemen aan klinische studies met Exulett.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE GEIMPLEMENTEERD WORDEN DOOR DE LIDSTATEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE GEIMPLEMENTEERD WORDEN DOOR DE LIDSTATEN
De lidstaten dienen te garanderen dat alle voorwaarden of beperkingen met betrekking tot veilig en doeltreffend gebruik van het geneesmiddel zoals hieronder beschreven, zijn geïmplementeerd:
De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat alle zorgverleners die naar verwachting FABLYN zullen voorschrijven of zullen verzoeken om gynaecologische echo’ s van patiënten behandeld met FABLYN, vóór het op de markt brengen toegang krijgen tot een educatief risicominimalisatie programma.
De inhoud van beide vormen zal identiek zijn.
Het programmamateriaal zal op de volgende manieren worden verstrekt: • via internet • op cd • op papier
Het programma zal de volgende belangrijke boodschappen bevatten: • FABLYN verhoogt het risico op het ontstaan van een veneuze trombo-embolie (VTE). • de op grond van de samenvatting van de productkenmerken aanbevolen manieren waarop het risico op veneuze trombo-embolie verminderd kan worden; hieronder valt ook de contra- indicatie van FABLYN bij patiënten met actieve VTE of een voorgeschiedenis hiervan. • gebruik van FABLYN heeft morfologische veranderingen tot gevolg, in het bijzonder met cystevorming gepaard gaande endometriumatrofie.
Hierdoor neemt de gemiddelde endometriumdikte toe. • op grond van klinisch onderzoek kan gesteld worden dat de morfologische veranderingen die door FABLYN veroorzaakt worden goedaardig zijn en geen reden zijn voor verder onderzoek, tenzij er vaginale bloedingen optreden. • verwijzingen naar gerespecteerde internationale richtlijnen met betrekking tot controle van de baarmoeder. • de noodzaak tot stopzetting van FABLYN-behandeling en het uitvoeren van onderzoek in gevallen waarbij sprake is van onverklaarbaar bloedverlies uit de baarmoeder.
Tevens zal de volledige tekst van de samenvatting van de productkenmerken in het programma worden opgenomen.
De houder van de vergunning voor het in de handel brengen zal ook een educatief programma aanbieden voor pathologen.
Dat programma zal gericht zijn op het interpreteren van biopten van het endometrium die zijn afgenomen bij vrouwen die FABLYN-behandeling hebben ondergaan.
Het dient in overeenstemming te zijn met gerespecteerde internationale richtlijnen en gebaseerd te zijn op bewijs dat is gepubliceerd in medisch-wetenschappelijke tijdschriften die zijn onderworpen aan collegiale toetsing.
2
European Medicines Agency
EMEA/H/C/977
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FABLYN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Fablyn?
Fablyn is een geneesmiddel dat de werkzame stof lasofoxifen bevat.
Het is verkrijgbaar in de vorm van driehoekige, perzikkleurige tabletten (500 microgram).
Wanneer wordt Fablyn voorgeschreven?
Fablyn wordt gebruikt voor de behandeling van osteoporose (een ziekte die botten broos maakt) bij vrouwen na de overgang (postmenopauzale vrouwen).
Het wordt gebruikt bij vrouwen met een verhoogd risico op fracturen (botbreuken).
Aangetoond is dat Fablyn het optreden van fracturen in de wervelkolom en van andere botten in het lichaam vermindert, maar niet die van de heup.
Wanneer een behandelend arts kiest voor Fablyn of voor een andere behandeling, moet hij rekening houden met eventuele menopauzale symptomen bij de patiënt en met de mogelijke effecten van de behandeling op de baarmoeder, de borsten, het hart en de bloedvaten.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fablyn gebruikt?
De aanbevolen dosis Fablyn is één tablet eenmaal daags.
De tablet kan op elk moment van de dag worden ingenomen, al dan niet met voedsel of drank.
Patiënten kunnen daarnaast ook calcium en vitamine D-supplementen voorgeschreven krijgen, indien ze deze stoffen niet voldoende uit hun voeding opnemen.
Fablyn is bedoeld voor langdurig gebruik.
Voorzichtigheid is geboden bij patiënten met ernstige lever- of met nierproblemen.
Hoe werkt Fablyn?
Osteoporose treedt op wanneer er niet voldoende nieuw bot wordt aangemaakt ter vervanging van bot dat op natuurlijke wijze wordt afgebroken.
Geleidelijk aan worden de botten dun en broos, waardoor ze sneller breken.
Oestrogeen vertraagt de botafbraak en zorgt ervoor dat botten minder gemakkelijk breken.
De werkzame stof van Fablyn, lasofoxifen is een selectieve oestrogeenreceptormodulator (SERM).
Lasofoxifen werkt als ‘ agonist’ van de oestrogeenreceptor (het stimuleert de receptor) in bepaalde lichaamsweefsels.
Lasoxifen heeft hetzelfde effect op de botten als oestrogeen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe is Fablyn onderzocht?
De werking van Fablyn werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Twee doses Fablyn (250 en 500 microgram eenmaal daags) zijn vergeleken met placebo (een schijnbehandeling) in een hoofdstudie waaraan bijna 9 000 postmenopauzale vrouwen deelnamen in de leeftijd van 60 to 80 jaar.
De belangrijkste graadmeter voor de werkzaamheid was het aantal vrouwen met een nieuwe wervelfractuur, vastgesteld via een röntgenfoto.
In de studie werd ook gekeken naar bestaande wervelfracturen die verergerden, nieuwe fracturen in andere delen van het lichaam en de botdichtheid in het hele lichaam.
Welke voordelen bleek Fablyn tijdens de studies te hebben?
Fablyn was werkzamer dan placebo in termen van vermindering van het aantal breuken.
Over een periode van vijf jaar kreeg ongeveer 6% van de vrouwen die Fablyn innamen een nieuwe wervelfractuur (155 van 2 748), vergeleken met ongeveer 9% van de vrouwen die placebo innamen (255 out of 2 744).
Daarnaast wezen de resultaten uit dat de dosering van 500 microgram werkzamer is dan die van 250 microgram.
Minder vrouwen die de hogere dosis innamen, kregen een fractuur op een andere plaats dan in de wervelkolom en er was vaker sprake van toename van de botdichtheid.
Fablyn leidde niet tot vermindering van het aantal heupfracturen tot een voor patiënten relevant niveau.
De meest voorkomende bijwerkingen van Fablyn (waargenomen bij meer dan 1 op de 10 patiënten) zijn spierkrampen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Fablyn.
Fablyn mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor lasofoxifen of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten die veneuze trombo-embolische complicaties hebben gehad waaronder diepe veneuze trombose, longembolie (een bloedprop in de longen) en trombose in de vena retinalis (een bloedprop achter het oog).
Het mag niet gebruikt worden bij vrouwen met onverklaarde bloedingen in de baarmoeder.
Fablyn is alleen bestemd voor gebruik bij vrouwen na de menopauze; het mag dus niet worden toegediend aan vrouwen die zwanger zouden kunnen worden noch aan vrouwen die zwanger zijn of borstvoeding geven.
Waarom is Fablyn goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Fablyn groter zijn dan de risico’ s voor de behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op botbreuken.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Fablyn.
Welke maatregelen worden er genomen om een veilig gebruik van Fablyn te waarborgen?
De firma die Fablyn vervaardigt, zal een voorlichtingspakket samenstellen en ervoor zorgen dat dit in alle lidstaten ter beschikking staat aan artsen en apothekers die Fablyn voorschrijven of echografieën van het bekken voorschrijven aan vrouwen die het middel innemen.
Dit pakket zal informatie bevatten over het risico van veneuze trombo-embolische complicaties, veranderingen in de baarmoeder die kunnen optreden wanneer het middel wordt ingenomen, en de noodzaak om onverklaarde bloedingen nader te onderzoeken.
De Europese Commissie heeft op 24 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fablyn verleend aan Pfizer Limited.
Klik hier voor het volledige EPAR voor Fablyn.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
EU-nummer EU/1/08/500/001
Fantasienaam FABLYN
Sterkte 500 μ g
Toedieningsweg Oraal gebruik
EU/1/08/500/002
500 μ g
Filmomhulde tablet
Blisterverpakking (PV/PVC/Alu)
FABLYN
500 μ g
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PV/PVC/Alu)
30 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat lasofoxifentartraat, overeenkomend met 500 microgram lasofoxifen vrije base.
Hulpstof:
Iedere filmomhulde tablet bevat 71,34 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Driehoekige, perzikkleurige, filmomhulde tabletten met aan de ene zijde “ Pfizer” en aan de andere zijde “ OPR 05” gegraveerd.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
FABLYN is geïndiceerd voor de behandeling van osteoporose bij postmenopauzale vrouwen met een verhoogd risico op fractuur.
Er is een significante afname in de incidentie van vertebrale en niet-vertebrale fracturen maar niet van heupfracturen aangetoond (zie rubriek 5.1).
Wanneer voor de postmenopauzale vrouw tot de keuze van FABLYN of andere behandelingen, met inbegrip van oestrogenen, wordt overgegaan, moet rekening worden gehouden met de menopauzale symptomen, de effecten op de baarmoeder- en borstweefsels, en de cardiovasculaire risico’ s en voordelen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen (postmenopauzale vrouwen):
De aanbevolen dosis is één 500 microgram tablet per dag.
De tablet kan op elk moment van de dag worden ingenomen zonder dat hierbij rekening hoeft te worden gehouden met het innemen van voedsel of drank.
Calcium- en/of vitamine D-supplementen dienen aan het dieet te worden toegevoegd als de dagelijkse inname hiervan onvoldoende is.
Postmenopauzale vrouwen hebben gemiddeld 1.500 mg/dag elementair calcium nodig.
De aanbevolen inname van vitamine D is 400-800 IE per dag.
2 Kinderen en adolescenten jonger dan 18 jaar:
Er is geen indicatie voor FABLYN bij kinderen en adolescenten jonger dan 18 jaar aangezien het geneesmiddel alleen is bestemd voor gebruik bij postmenopauzale vrouwen.
Om deze reden zijn veiligheid en werkzaamheid niet onderzocht (zie rubriek 5.2).
Oudere vrouwen (65 jaar en ouder):
Er is geen dosisaanpassing nodig bij oudere vrouwelijke patiënten (zie rubriek 5.2).
Leverinsufficiëntie:
Er is geen dosisaanpassing nodig bij patiënten met lichte tot matige leverinsufficiëntie (zie rubriek 5.2).
Veiligheid en werkzaamheid van lasofoxifen zijn niet beoordeeld bij patiënten met leverinsufficiëntie met een leverfunctietest > 1,5 ULN; daarom dient FABLYN met voorzichtigheid te worden toegepast bij deze patiënten.
Nierinsufficiëntie:
Er is geen dosisaanpassing nodig bij patiënten met lichte of matige nierinsufficiëntie (zie rubriek 5.2).
Veiligheid en werkzaamheid van lasofoxifen zijn niet beoordeeld bij patiënten met ernstige nierinsufficiëntie; om deze reden dient FABLYN met voorzichtigheid te worden toegepast bij deze patiënten.
Vanwege de chronische aard van het ziekteproces is FABLYN bedoeld voor langetermijngebruik (zie rubriek 5.1).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Voorgeschiedenis van veneuze trombo-embolische voorvallen, waaronder diep veneuze trombose, longembolie en trombose in de vena retinalis.
Onverklaarde uteriene bloeding.
Zwangerschap en borstvoeding:
FABLYN mag alleen worden gebruikt door postmenopauzale vrouwen.
Het mag niet worden ingenomen door vruchtbare vrouwen, zwangere vrouwen en vrouwen die borstvoeding geven (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In klinisch onderzoek hadden met FABLYN behandelde vrouwen een verhoogd risico op veneuze trombo-embolische voorvallen (diepe veneuze trombose en longembolie) in vergelijking met het placebo.
Ook andere veneuze trombo-embolische voorvallen konden voorkomen.
Ook een minder ernstig voorval, oppervlakkige tromboflebitis, is vaker gemeld met FABLYN dan met het placebo.
De baten/risico-verhouding dient overwogen te worden bij patiënten met een risico op veneuze trombo-embolische voorvallen van welke etiologie dan ook (zie rubrieken 4.3 en 4.8).
Omdat immobilisatie het risico op veneuze trombo-embolische voorvallen, onafhankelijk van de therapie, verhoogt, dient het gebruik van FABLYN ten minste 3 weken voorafgaand aan en tijdens langdurige immobilisatie (bijv. bij herstel na een operatie, langdurige bedrust) te worden stopgezet en dient de behandeling alleen te worden hervat als de patiënt volledig ambulant is.
Daarnaast dient vrouwen die FABLYN gebruiken te worden geadviseerd om tijdens langdurig reizen regelmatig wat te lopen.
3 Elke onverklaarde vaginale bloeding dient te worden onderzocht, zoals klinisch aangewezen.
Met FABLYN behandelde en met placebo behandelde groepen hadden vergelijkbare incidenties van endometriumhyperplasie en endometriumkanker (zie rubriek 5.1).
Lasofoxifen is geassocieerd met benigne endometriale effecten.
Deze omvatten, bij sommige patiënten, een lichte verhoging in de incidentie van vaginale bloeding en een op echografie zichtbare verandering van de endometriumcyste en een histologisch benigne atrofie van de cyste (een variante van atrofisch endometrium).
Deze bevindingen met betrekking tot de cyste hebben bijgedragen tot circa 1,5 mm toename van de gemiddelde endometriumdikte.
Als gevolg van deze benigne effecten waren er in het PEARL-onderzoek meer lichte uterusingrepen bij met FABLYN behandelde patiënten dan bij met placebo behandelde patiënten (zie rubriek 5.1).
In overeenstemming met de richtlijnen voor postmenopauzale vrouwen rechtvaardigen deze benigne bevindingen echter geen verdere evaluatie bij vrouwen zonder vaginale bloedingen, aangezien de risico’ s van uterusingrepen bij asymptomatische vrouwen opwegen tegen de baten.
De pathologen moeten worden ingelicht over de anamnese van het gebruik van lasofoxifen wanneer zij endometrium histologie beoordelen, om een goedaardige atrofie van de cyste (indien aanwezig) correct te kunnen diagnosticeren.
Het gelijktijdige gebruik van FABLYN en systemische oestrogeen- of hormoontherapie is niet onderzocht en daarom wordt het gelijktijdige gebruik van FABLYN en systemische oestrogenen niet aanbevolen.
FABLYN is niet onderzocht bij vrouwen met een voorgeschiedenis van borstkanker.
Er zijn geen gegevens beschikbaar over het gelijktijdig gebruik met agentia gebruikt in de behandeling van een vroeg of gevorderd stadium van borstkanker.
Daarom mag FABLYN alleen worden gebruikt voor de behandeling van osteoporose nadat de behandeling van borstkanker, inclusief adjuvante therapie, is afgerond.
Elke onverklaarde borstafwijking die tijdens de behandeling met FABLYN optreedt, dient te worden onderzocht.
FABLYN sluit het risico op borstkanker niet uit (zie rubriek 5.1).
FABLYN kan de incidentie van opvliegers verhogen en is niet effectief bij het verminderen van opvliegers als gevolg van oestrogeendeficiëntie.
Bij sommige asymptomatische patiënten kunnen opvliegers voorkomen nadat met de behandeling is begonnen.
Uit beperkte klinische gegevens blijkt dat lasofoxifen kan worden geassocieerd met een opvallende verhoging van de triglyceridenspiegel bij patiënten met een anamnese van hypertriglyceridemie (> 5,6 mmol/l) ten gevolge van orale oestrogenen.
Bij patiënten met deze medische geschiedenis moet tijdens het gebruik van lasofoxifen de serumtriglyceridenspiegel regelmatig gecontroleerd worden.
Lasofoxifen is sterk eiwit-gebonden, wordt vooral metabool geklaard en ondergaat waarschijnlijk een enterohepatische kringloop (zie rubriek 5.2).
De veiligheid en werkzaamheid van FABLYN zijn niet onderzocht bij patiënten met leverfunctietest > 1,5 ULN; daarom moet FABLYN bij deze patiënten met voorzichtigheid worden gebruikt.
De veiligheid en werkzaamheid van FABLYN zijn niet onderzocht bij patiënten met ernstige nierinsufficiëntie; daarom moet FABLYN bij deze patiënten met voorzichtigheid gebruikt worden (zie rubriek 4.2 en rubriek 5.2).
FABLYN bevat lactose.
Patiënten met zeldzame erfelijke stoornissen als galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gezien de afwezigheid van klinisch relevante effecten van cholestyramine (anionuitwisselingshars), fluconazol (CYP2C9-remmer), ketoconazol (CYP3A4/5-remmer) en paroxetine (CYP2D6-remmer) op de farmacokinetiek van lasofoxifen is het onwaarschijnlijk dat andere anionuitwisselingsharsen en andere remmers van CYP-iso-enzymen klinisch relevante veranderingen in FABLYN-blootstelling veroorzaken en zijn geen dosisaanpassingen vereist.
Dit kan leiden tot verlaging van de steady-state concentraties en een verminderde werkzaamheid.
Ketoconazol - De sterke CYP3A4/5-remmer ketoconazol verhoogde de systemische blootstelling van lasofoxifen met 20%, wat niet als klinisch relevant wordt beschouwd.
Paroxetine - De sterke CYP2D6-remmer paroxetine verhoogde de systemische blootstelling van lasofoxifen met 35%, wat niet als klinisch relevant wordt beschouwd.
Protonpompremmers - Er zijn geen gegevens beschikbaar over het effect van gelijktijdig gebruik van protonpompremmers (PPI’ s) en lasofoxifen; daarom is voorzichtigheid geboden bij het gebruik van deze agentia in combinatie met lasofoxifen.
Bij klinisch onderzoek bracht lasofoxifen geen verandering teweeg in het metabolisme van dextromethorfan (CYP2D6-substraat) en chlorzoxazon (CYP2E1-substraat) of de farmacokinetiek van warfarine (CYP2C9- substraat), methylprednisolon (CYP3A4 substraat) en digoxine (MDR1 P-glycoproteïnesubstraat).
Daarom is het onwaarschijnlijk dat FABLYN van invloed is op de farmacokinetiek van andere geneesmiddelen die metabool worden geklaard via deze CYP-iso-enzymen, of worden getransporteerd door MDR1 P-glycoproteïne.
Warfarine - Lasofoxifen had geen effect op de farmacokinetiek van R- en S-warfarine.
De gemiddelde international normalized ratio (INR) AUC en de maximale INR waarde na toediening van een enkele dosis warfarine met lasofoxifen waren respectievelijk circa 8% en 16% lager dan na toediening van alleen warfarine.
Deze veranderingen worden niet als klinisch relevant beschouwd.
4.6 Zwangerschap en borstvoeding
Zwangerschap
FABLYN mag alleen worden gebruikt door postmenopauzale vrouwen.
FABLYN mag niet worden ingenomen door vruchtbare vrouwen (zie rubriek 4.3).
Er zijn niet genoeg gegevens over het gebruik van lasofoxifen bij zwangere vrouwen.
Studies bij dieren toonden reproductietoxiciteit (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
Borstvoeding
FABLYN is alleen bestemd voor gebruik bij postmenopauzale vrouwen.
FABLYN dient niet te worden gebruikt tijdens de borstvoeding (zie rubriek 4.3).
Het is niet bekend of lasofoxifen wordt uitgescheiden in de moedermelk.
Studies bij dieren hebben uitscheiding in de moedermelk aangetoond.
5 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Er is geen invloed bekend van FABLYN op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van FABLYN bij de behandeling van osteoporose is beoordeeld in een groot (8.556 patiënten) dubbelblind, gerandomiseerd, placebogecontroleerd multinationaal fase-3-onderzoek naar fracturen (het PEARL-onderzoek).
De duur van de behandeling bij postmenopauzale vrouwen was 60 maanden; 2.852 vrouwen werden blootgesteld aan FABLYN en 2.852 vrouwen werden blootgesteld aan een placebo.
In dit onderzoek zijn 12,9% van de met FABLYN behandelde vrouwen en 12,3% van de met een placebo behandelde vrouwen gestopt met de therapie vanwege bijwerkingen.
Veneuze tromboembolische voorvallen:
De ernstigste bijwerking in verband met FABLYN was een veneus trombo-embolisch voorval (diepe veneuze trombose, longembolie en trombose in de netvliesader).
Gedurende 5 jaar follow-up hadden 37 met FABLYN behandelde vrouwen (1,3% of 2,90 per 1.000 patiëntjaren) een veneus trombo-embolisch voorval vergeleken met 18 met placebo behandelde vrouwen (0,6% of 1,41 per 1.000 patiëntjaren) en de hazard ratio (HR) was 2,06 (95% CI:
1,17, 3,61).
Zoals al eerder werd waargenomen bij andere selectieve oestrogeenreceptor modulatoren (SERM’ s), werd in het PEARL-onderzoek bij de met lasofoxifen behandelde patiënten een lichte afname (ongeveer 4%) van het aantal trombocyten gevonden.
Vaak voorkomende bijwerkingen waarvan werd aangenomen dat deze verband hielden met FABLYN-therapie waren spierspasmen, opvliegers en vaginale afscheiding.
Spierspasmen kwamen voor bij ongeveer één op de 9 patiënten.
Opvliegers kwamen voor bij ongeveer één op de 11 patiënten en werden meestal gemeld tijdens de eerste 6 maanden van de behandeling.
Vaginale afscheiding kwam voor bij ongeveer één op de 26 patiënten
De veiligheid van FABLYN bij de behandeling van osteoporose werd ook beoordeeld in een fase 2 placebo-gecontroleerd onderzoek onder Japanse, Koreaanse en Taiwanese vrouwen.
De duur van de behandeling bij postmenopauzale vrouwen was 12 maanden; 124 vrouwen werden blootgesteld aan FABLYN en 125 vrouwen werden blootgesteld aan een placebo.
In dit onderzoek zijn 3,2% van de met FABLYN behandelde vrouwen en 8,0% van de met een placebo behandelde vrouwen gestopt met de therapie vanwege bijwerkingen.
Tabel 1 geeft een lijst van bijwerkingen die optraden in de twee klinische onderzoeken naar osteoporosebehandeling met een incidentie die groter was dan bij placebo.
De meeste bijwerkingen die optraden tijdens de onderzoeken waren licht waardoor het over het algemeen niet noodzakelijk was de therapie stop te zetten.
Bijwerkingen zijn vermeld volgens systeem/orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100) en zelden (≥ 1/10.000 tot < 1/1.000)).
Binnen ieder systeem/orgaanklasse en frequentie worden bijwerkingen niet gerangschikt naar afnemende ernst maar in alfabetische volgorde.
6 Tabel 1:
Bijwerkingen die bij placebogecontroleerde klinische onderzoeken naar osteoporosebehandeling zijn waargenomen bij meer met FABLYN behandelde vrouwen dan bij met placebo behandelde vrouwen
Urineweginfectie, vaginale candidiasis, vaginale infectie, vulvovaginitis Zelden:
Bronchitis, cellulitis, cervicitis, diverticulitis, furunkel, genitale candidiasis, herpes simplex ophthalmicus, impetigo, infectieuze arthritis, labyrinthitis, pyelonefritis, pyometra, schimmelinfectie
Fibroom, uterusleiomyoom Zelden:
Benigne bijschildkliertumor, benigne neoplasma van de borst, borstfibroom, chronische lymfocytaire leukemie, haemangioom, leiomyoom, maligne neoplasma van de lever, melanocytische naevus, multipel myeloom, neoplasma, neoplasma van het endometrium, neoplasma van het vrouwelijk voortplantingsstelsel
Bloed- en lymfestelselaandoeningen Soms:
Anemie, macrocytose, trombocytopenie Zelden:
Immuunsysteemaandoeningen Zelden:
Endocriene aandoeningen Zelden:
Anorexie, diabetes mellitus type 2, hypertriglyceridemie, hypoalbuminemie, hypofosfatemie, tetanie, toegenomen eetlust, verminderde eetlust
Oogaandoeningen
Amnesie, dementie van het Alzheimer-type, duizeligheid posturaal, dysgeusie, epilepsie, geheugenstoornis, hydrocefalus, hypogeusie, migraine, migraine met aura, motorneuronziekte, paresie, presyncope, sciatica, vasculaire hoofdpijn, zenuwcompressie
Droge ogen Aandoening van de netvliesslagader, afakie, chorioretinopathie, conjunctivale bloeding, conjunctivale hyperemie, gezichtsstoornis keratoconjunctivitis sicca, loslaten van netvlies, macula degeneratie, ongelijke pupillen, oogbloedingen, ooghyperemie, ooglidoedeem, oogpruritis, retinopathie, verminderde gezichtsscherpte
Hartaandoeningen
Aandoeningen van het binnenoor, oorklachten, positieduizeligheid
Palpitaties, tachycardie Cardiomegalie, cor pulmonale, hartfalen, insufficiëntie van tricuspidale klep, sinusarrest, supraventriculaire extrasystolen
Blozen, diepe veneuze trombose, flebitis, oppervlakkige tromboflebitis, tromboflebitis, varices Zelden:
Zelden:
Constipatie Soms:
Buikpijn, droge mond, flatulentie, gastritis, pijn in de bovenbuik, pijn in de onderbuik, prikkelbaar darmsyndroom Zelden:
Anusfissuur, anaal spasme, cheilitis, cheilose, colitis ulcerosa, duodenitis, duodenumulcus, dysfagie, gevoeligheid van de buik, liesbreuk, maagklachten, maagpoliepen, mondulceratie, oesofagitis, pijn in de mond, rectale poliep, rectale zweer
Alopecia, erytheem, nachtelijk zweten, pruritus Zelden:
Zelden:
Spierspasmen Nekpijn, pijn in extremiteit, rugpijn, Arthropathie, bursitis, coccydynie, contractuur van extremiteiten, costochondritis, dactylitis, exostose, gewrichtsstijfheid, hemartrose, musculoskeletaal ongemak, periartritis, pijn de in kaak, reumatoïde artritis, rotator cuff syndroom, spiercontracturen, spiertrekkingen, tenosynovitis, trommelstokvingers
Voortplantingsstelsel- en borstaandoeningen Vaak:
Borstaandoening (bij vrouwen), borstcyste, borstpijn, cervixaandoening, cervixdysplasie, cervixpoliep, colpokèle, endometriumhyperplasie * (gebaseerd op het verslag van de onderzoekers), erosie van de baarmoederhals, genitale afscheiding, genitale bloedingen, hydrometra, metrorragie, postmenopauzale bloedingen, rectokèle, uterusprolaps, vaginale bloedingen, vaginaprolaps, vulvovaginale pruritis Zelden:
Adenomyose, afscheiding uit de borsten, borstfibrose, congestie in de vaginawand, eileidercyste, cyste in adnexen van uterus, genitale pruritus, massa in adnexen van uterus, massa in de uterus, ophoping van bloed in de borsten, squameuze metaplasie van de baarmoederhals, tepelaandoeningen, tepelpijn,
8 uterusbloedingen, vaginale erosie, vaginale ontsteking, vaginale pijn, vaginale scheur, vergrote clitoris, vulvaire aandoeningen, vulvaire varices Congenitale, familiale en genetische aandoeningen Zelden:
Onverwachte therapeutische respons Soms:
Onderzoeken
Dronken gevoel, hyperthermie, massa, onaangenaam gevoel op de borst, oedeem, poliep
Soms:
Letsels, intoxicaties en verrichtingscomplicaties Zelden:
Excoriatie, genitaal letsel, letsel aan de ledematen, letsel van de weke delen, ruggengraatletsel, skeletletsel, tandfractuur, thoracale wervelfractuur
* Endometriumhypertrofie is een term uit het MedDRA-woordenboek die betrekking heeft op de echografische bevindingen van de endometriumdikte.
* Voorvallen van endometriumhyperplasie gebaseerd op meldingen van onderzoekers in plaats van histopathologische bevindingen en vereisen geen histologische bevestiging.
4.9 Overdosering
Er zijn geen gevallen van overdosering van FABLYN gerapporteerd.
Lasofoxifen is aan postmenopauzale vrouwen toegediend in eenmalige doses tot 100 mg (200 keer de aanbevolen eenheidsdosis) en meerdere doses tot 10 mg/dag (20 keer de aanbevolen dosis) gedurende maximaal één jaar zonder dosisgerelateerde ernstige bijwerkingen.
Er is geen specifiek antidotum voor FABLYN.
In het geval van overdosering dienen algemene ondersteunende maatregelen te worden genomen op basis van de tekenen en symptomen van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Selectieve oestrogeenreceptor modulator (SERM), ATC-code:
{not yet assigned}
9 Dalende oestrogeenspiegels na de menopauze of na oöforectomie leiden tot versneld botverlies vanwege toegenomen botomzetting, waarbij de botresorptie de botvorming overstijgt.
De toegenomen omzetting veroorzaakt versneld botverlies omdat de compensatoire toename in botvorming niet voldoende is om voor de verhoogde botresorptie te compenseren.
Bij sommige vrouwen zullen deze veranderingen uiteindelijk leiden tot verminderde botmassa, osteoporose en een verhoogd risico op fracturen, met name van de wervelkolom, heup en pols.
Vertebrale fracturen zijn het meest voorkomende type osteoporotische fractuur bij postmenopauzale vrouwen.
Lasofoxifen is een SERM waarvan de biologische werking grotendeels berust op binding aan oestrogeenreceptoren.
Deze binding resulteert in de activatie van een aantal oestrogene routes en de blokkade van andere.
Lasofoxifen veroorzaakt weefsel- en celspecifieke effecten in oestrogeen-responsieve weefsels.
Klinische gegevens geven aan dat FABLYN zowel een oestrogeenachtig agonistisch effect op bot- als antagonistische effecten op de borsten heeft.
De effecten van FABLYN op bot manifesteren zich als afname in de serum- en urinespiegels van botturnovermarkers, toename in botmineraaldichtheid (BMD) en daling van de incidentie van fracturen.
Skeletale effecten:
Botomzetting
C-telopeptide en botvormingmarkers: osteocalcine, procollageen type 1 N-terminaal propeptide en botspecifieke alkalinefosfatase).
De onderdrukking van botomzettingsmarkers was evident na 3 maanden en hield aan gedurende de gehele observatieperiode van 36 maanden in een sub-onderzoek van het PEARL-onderzoek.
Resultaten (5 jaar) van groot multinationaal fractuuronderzoek (PEARL)
De effecten van FABLYN op de fractuurincidentie (tabel 2) werden gedurende 5 jaar onderzocht; en BMD en botbiomarkers bij postmenopauzale vrouwen met osteoporose werden gedurende 3 jaar onderzocht in het PEARL-onderzoek.
De onderzoekspopulatie bestond uit 8556 postmenopauzale vrouwen met osteoporose zoals gedefinieerd door een lage BMD (vertebrale of heup-BMD ten minste 2,5 standaarddeviaties onder de gemiddelde waarde voor gezonde jonge vrouwen).
De mediane periode sinds de menopauze bedroeg 20 jaar.
Alle vrouwen in het onderzoek kregen calcium (1.000 mg/dag) en vitamine D (400-800 IE/dag).
10 Tabel 2:
Fractuurincidentie bij postmenopauzale vrouwen gedurende 5 jaar
FABLYN
Placebo
Relatieve
risicoreductie (95% CI) vs. placebo Nieuwe radiografisch vastgestelde vertebrale fracturen
n=2.748
n=2.744
41%a
Percentage patiënten met nieuwe fractuur Nieuwe radiografisch vastgestelde vertebrale fractuur
5,6%
9,3%
(28%, 52%)
bij patiënten met ≥ 1 baseline-fractuur Percentage patiënten met nieuwe fractuur Nieuwe radiografisch vastgestelde vertebrale fractuur
n=778 8,7%
n=774 14,2%
bij patiënten zonder aanwezige fractuur bij baseline
4,4%
7,4%
(23%, 55%)
Niet-vertebrale fracturen
n=2.852 n=2.852
24%d
Percentage patiënten met niet-vertebrale fractuur
8,1%
10,4%
(9%, 36%)
Alle klinische fracturen
n=2.852 n=2.852
25%e
Percentage patiënten met klinische fractuur Afkortingen: n= aantal patiënten; CI = confidence interval a
9,3%
12,1%
(12%, 36%)
p < 0,0001; b p = 0,0004; c p = 0,0002; d p = 0,0020; e p =
- Radiografisch vastgestelde vertebrale fracturen
FABLYN verminderde significant de incidentie van nieuwe radiografisch vastgestelde vertebrale fracturen (exclusief verslechtering van eerdere fracturen) van 9,3% voor placebo tot 5,6% voor FABLYN (relatieve risicoreductie = 41%, p < 0,0001).
Deze afname werd gedurende het eerste jaar vastgesteld en bleef gedurende 5 jaar behouden.
Bij vrouwen met een aanwezige vertebrale fractuur bij baseline verminderde FABLYN significant de incidentie van nieuwe radiografisch vastgestelde vertebrale fracturen van 14,2% voor placebo tot 8,7% voor FABLYN (relatieve risicoreductie = 42%, p = 0,0004).
Bij vrouwen zonder aanwezige vertebrale fracturen bij baseline werd de incidentie van nieuwe radiografisch vastgestelde vertebrale fracturen significant verminderd van 7,4% voor placebo tot 4,4% voor FABLYN (relatieve risicoreductie = 41%, p = 0,0002).
Significant minder vrouwen hadden multipele radiografisch vastgestelde vertebrale fracturen in de FABLYN-behandelingsgroep dan in de placebogroep na 5 jaar dosering (p < 0,0001).
Significant minder vrouwen die met FABLYN waren behandeld hadden matige of ernstige vertebrale fracturen (als bepaald door de Genant-schaal) in vergelijking met vrouwen die waren behandeld met een placebo (5,2% met placebo behandelde vrouwen tegen 3,3% met FABLYN behandelde vouwen; p = 0,0006).
- Non-vertebrale fracturen
FABLYN verminderde significant de incidentie van niet-vertebrale fracturen van 10,4% voor placebo tot 8,1% voor FABLYN (relatieve risicoreductie = 24%, p = 0,0020).
Deze afname werd gedurende het eerste jaar vastgesteld en bleef gedurende 5 jaar behouden.
De afname in de incidentie van niet-vertebrale fracturen werd ook waargenomen bij postmenopauzale vrouwen met ernstige osteoporose (gedefinieerd als een baseline lumbale wervelkolom BMD T-score ≤ -2,5 + aanwezige fractuur of BMD T-score ≤ -3) (p = 0,0183).
11 -Alle klinische fracturen
FABLYN verminderde significant de incidentie van alle klinische fracturen van 12,1% voor placebo tot 9,3% voor FABLYN (relatieve risicoreductie = 25%, p = 0,0004).
Deze afname werd gedurende het eerste jaar vastgesteld en bleef gedurende 5 jaar behouden.
- Botmineraaldichtheid
In een sub-onderzoek van 3 jaar van het PEARL-onderzoek (n=760) verhoogde FABLYN significant de BMD (vergeleken met placebo) bij de lumbale wervelkolom (3,3%), gehele heup (3,0%), femurhals (3,3%), trochanter major (3,6%), intertrochantair gebied (2,6%), ‘ Ward’ s triangle’ (5,9%) en onderarm (1,8%) na 3 jaar.
FABLYN verhoogde ook significant het botmineraalgehalte (BMC) van het gehele lichaam (vergeleken met placebo, na 3 jaar).
Voor de lumbale wervelkolom en de gehele heup werden reeds na 3 maanden significante toenames van de BMD waargenomen.
Er werd een analyse uitgevoerd van de proefpersonen die naar hun arts werden doorverwezen voor overweging van behandeling met een alternatief osteoporosegeneesmiddel als één van de volgende zaken werd waargenomen: a) ≥ 7% BMD-verlies bij lumbale wervelkolom of ≥ 10% BMD-verlies bij femurhals in maand 12; b) ≥ 11% BMD-verlies bij lumbale wervelkolom of ≥ 14% BMD-verlies bij femurhals in maand 24; c) ≥ 2 radiografisch vastgestelde vertebrale fracturen tijdens onderzoek tegen maand 24.
Deze doorverwijzingen kwamen significant minder vaak voor in de FABLYN-groep (0,9%) dan in de placebogroep (3,3%).
Resultaten van één jaar durend onderzoek onder Aziatische proefpersonen
De effecten van FABLYN op de BMD bij postmenopauzale Japanse, Koreaanse en Taiwanese vrouwen met osteoporose werden ook onderzocht in een één jaar durend, gerandomiseerd, placebo-gecontroleerd, dubbelblind onderzoek naar osteoporosebehandeling.
De onderzoekspopulatie bestond uit 497 vrouwen met osteoporose gedefinieerd als een lage vertebrale BMD (T-score ≤ 2,5).
De vrouwen in dit onderzoek hadden een mediane leeftijd van 63 jaar (bereik 44-79) en een mediane periode sinds de menopauze van 13 jaar.
Alle vrouwen in het onderzoek kregen calcium (600-1.200 mg/dag) en vitamine D (400-800 IE/dag).
In dit onderzoek verhoogde FABLYN significant de BMD van wervelkolom en heup (gehele heup en alle subcomponenten van de heup) met 2 tot 4%.
Het verminderde ook de markers van de botomzetting.
Bothistomorfometrie
Het bot dat is gevormd tijdens twee jaar toediening van lasofoxifen is van normale kwaliteit.
Om de botkwaliteit te beoordelen werden botbiopsieën genomen bij 71 postmenopauzale vrouwen die deelnamen aan BMD-onderzoeken na 2 jaar behandeling.
Er waren geen aanwijzingen voor osteomalacie, beenmergfibrose, cellulaire toxiciteit, geweven bot of andere afwijkingen die van invloed zijn op de kwaliteit van het bot na behandeling met lasofoxifen.
Effecten op het endometrium:
De volgende resultaten van de effecten van FABLYN op het endometrium na 5 jaar blootstelling zijn afkomstig van het PEARL-onderzoek.
Er was geen verschil tussen met FABLYN en met een placebo behandelde vrouwen voor wat betreft de incidentie van endometriumcarcinoom en endometriumhyperplasie.
12 Lasofoxifen kan geassocieerd worden met benigne endometriale effecten: een op echografie zichtbare verandering van de endometriumcyste en een histologisch benigne atrofie van de cyste (een variante van atrofisch endometrium), die bijdraagt aan een ongeveer 1,5 mm verhoging van de gemiddelde endometriumdikte.
In de klinische praktijk rechtvaardigen deze benigne bevindingen geen verdere evaluatie bij vrouwen zonder vaginale bloedingen, in overeenstemming met de richtlijnen voor postmenopauzale vrouwen (zie rubriek 4.4).
Bij een subgroep van de onderzoekspopulatie (298 patiënten) werd met een jaarlijkse transvaginale echografie (TVU) gedurende 3 jaar de incidentie van de verandering van de endometriumcyste en de endometriumdikte geanalyseerd.
De incidentie van verandering van de cyste bij met placebo behandelde vrouwen was 1,9% over een periode van 3 jaar, terwijl de incidentie bij met FABLYN behandelde vrouwen 20,4% was.
Alle histologische bevindingen waren benigne.
Met een placebo behandelde vrouwen hadden een gemiddelde afname in endometriumdikte t.o.v. baseline van 0,7 mm over een periode van 3 jaar, terwijl de met FABLYN behandelde vrouwen een gemiddelde toename van 1,4 mm hadden.
De toename werd waargenomen na 12 maanden en nam niet significant toe gedurende de periode van 3 jaar.
In sommige gevallen werd opgemerkt dat deze bevindingen spontaan tijdens de behandeling verdwenen.
Bij alle vrouwen met een uterus op baseline werden histologisch benigne endometriumpoliepen gemeld bij 34 van de 2.302 (1,5%) met FABLYN behandelde vrouwen tegenover 18 van de 2.309 (0,8%) met een placebo behandelde vrouwen.
In een subgroep van de onderzoekspopulatie die was bedoeld om te kijken naar endometriumhistologie (1.080 patiënten) met TVU na 3 jaar, werden histologisch benigne endometriumpoliepen gemeld bij 20 van de 366 (5,5%) met FABLYN behandelde vrouwen en bij 12 van de 360 (3,3%) met een placebo behandelde vrouwen.
De totale incidentie van vaginale bloedingen was laag (≤ 2,6% bij alle behandelingsgroepen).
Vaginale bloedingen werden gemeld bij 74 (2,6%) met FABLYN behandelde vrouwen tegenover 37 (1,3%) met een placebo behandelde vrouwen.
Het aantal proefpersonen dat de behandeling vanwege vaginale bloedingen stopzette was laag [FABLYN:
4 (0,1%), placebo:
0].
Er was geen verschil in het aantal hysterectomieën in de met FABLYN behandelde groep (27/2.302 patiënten, 1,2%) en de met een placebo behandelde groep (24/2.309 patiënten, 1,0%).
Om het effect van FABLYN te beoordelen op lichte uterusingrepen (te weten hysteroscopie, sonohysterogram met infusie van zoutoplossing, endometriumbiopsie, polypectomie of dilatatie en curettage) werd een analyse uitgevoerd bij vrouwen zonder geplande TVU-controle (4.055 patiënten).
In vergelijking met de met een placebo behandelde patiënten (2,7%) ondergingen meer met FABLYN behandelde patiënten (7,0%) een lichte ingreep.
De lichte uterusingrepen werden bij een groter aantal met FABLYN behandelde patiënten uitgevoerd vanwege vaginale bloedingen (zoals voorgeschreven door het protocol) en asymptomatische endometriumbevindingen (bijv. vermoedelijke uteruspoliepen, endometriumdikte).
Effecten op de borsten:
Gedurende de 5 jaar van het PEARL-onderzoek (onder 8.556 patiënten) verminderde FABLYN-behandeling in vergelijking met placebo het risico op invasieve borstkanker met 85% (placebo:
20 (0,7%), FABLYN:
3 (0,1%); HR 0,15 (CI 0,0 4, 0,50)), het risico op alle borstkankers met 79% (placebo:
24 (0,9%), FABLYN:
5 (0,2%); HR 0,21 (CI 0,08, 0,55)), het risico op invasieve oestrogeenreceptor (ER) positieve borstkanker met 83% (placebo:
18 (0,7%), FABLYN:
3 (0,1%); HR 0,17 (CI 0,05, 0,57)) en het risico op oestrogeenreceptor (ER) positieve borstkanker met 81% (placebo:
21 (0,8%), FABLYN:
4 (0,1%); HR 0,19 (CI 0,07, 0,56)).
FABLYN heeft geen effect op het risico van ER-negatieve borstkanker of ER negatieve invasieve borstkanker.
Deze waarnemingen ondersteunen de conclusie dat lasofoxifen geen intrinsieke oestrogeenagonistische activiteit heeft in borstweefsel.
13 Effecten op het lipidenmetabolisme en cardiovasculair risico:
Het effect van FABLYN op het lipidenprofiel werd beoordeeld in een sub-onderzoek van 3 jaar van het PEARL-onderzoek; aan het sub-onderzoek namen 1.014 postmenopauzale vrouwen deel.
Anders dan placebo verlaagde FABLYN significant het totale cholesterol, het LDL-cholesterol, de apolipoproteïne B-100, die verband houdt met LDL-cholesterol, en het hooggevoelige C-reactieve proteïne (mediane veranderingen, respectievelijk -10,4%, -15,8%, -11,8%, -12,5%); significante veranderingen versus placebo werden niet gezien voor HDL-cholesterol of VLDL-cholesterol.
Statistisch significante verhogingen werden gezien voor apolipoproteïne A-1, wat verband houdt met HDL-cholesterol en serumtriglyceriden (mediane veranderingen versus placebo, respectievelijk 6,1% en 4,9%).
Na 5 jaar was in de volledige onderzoekspopulatie (N=8.556) de incidentie van grote coronaire voorvallen, met inbegrip van coronair overlijden, niet-fataal myocardinfarct, nieuwe ischemische hartziekte, hospitalisatie voor onstabiele angina pectoris en revascularisatieprocedures significant lager.
Er waren 0,51 voorvallen/100 patiëntjaren bij de met FABLYN behandelde patiënten tegenover 0,75 voorvallen/100 patiëntjaren bij de met een placebo behandelde patiënten (HR = 0,68; 95% CI 0,50, 0,93, p = 0,016).
In dezelfde studie na 5 jaar was er geen verhoging van het risico op beroerte, met inbegrip van hemorragische, ischemische, embolische beroerte, beroerte van niet gespecificeerd type transiënte ischemische aanvallen bij met FABLYN behandelde patiënten.
Er waren 0,48 voorvallen/ 100 patiëntjaren in de placebogroep tegenover 0,36 voorvallen/ 100 patiëntjaren bij de met FABLYN behandelde patiënten (HR = 0,75; 95% CI 0,51, 1,10, p = 0,140).
Effecten op valvulaire en vaginale atrofie (VVA):
De werkzaamheid van FABLYN bij de behandeling van VVA werd onderzocht in twee 12 weken durende fase-3-onderzoeken onder postmenopauzale vrouwen met matige of ernstige tekenen en symptomen van VVA, ongeacht de osteoporosestatus (hieraan werd deelgenomen door 889 patiënten).
In beide onderzoeken verminderde FABLYN de ernst van het hinderlijkste baseline VVA-symptoom van de proefpersoon, verlaagde de vaginale pH, verlaagde FABLYN het percentage parabasale vaginale cellen uit de maturatie-index (MI) en verhoogde FABLYN het percentage oppervlakkige vaginale cellen uit de MI.
In het PEARL-onderzoek werden vergelijkbare resultaten voor de vaginale pH en MI waargenomen.
5.2 Farmacokinetische eigenschappen
De dispositie van lasofoxifen werd in conventionele klinisch-farmacologische onderzoeken bij 758 proefpersonen beoordeeld.
Bij een populatiefarmacokinetische analyse werd gebruik gemaakt van de farmacokinetische gegevens van meer dan 2.000 postmenopauzale vrouwen waaronder patiënten in geselecteerde klinische osteoporose-onderzoeken.
Absorptie:
Lasofoxifen wordt langzaam uit het maagdarmkanaal opgenomen waarbij de maximale plasmaconcentraties gemiddeld ongeveer 6 uur na toediening worden bereikt.
Het nuttigen van een vetrijke maaltijd verandert de orale biologische beschikbaarheid van lasofoxifen niet.
FABLYN kan op elk moment van de dag worden ingenomen zonder dat rekening hoeft te worden gehouden met eten of drinken.
Distributie:
Het schijnbare distributievolume (V/ F) van lasofoxifen bij postmenopauzale vrouwen is ongeveer 1.350 l.
14 Lasofoxifen wordt in menselijk plasma sterk aan eiwitten gebonden (> 99%).
Lasofoxifen bindt zich zowel aan albumine als aan α 1-zuur glycoproteïne; het heeft echter geen invloed op de binding van warfarine of propranolol.
Metabolisme:
De biotransformatie en dispositie van lasofoxifen bij de mens is vastgesteld na orale toediening van met 14C gelabeld lasofoxifen.
Lasofoxifen wordt uitgebreid gemetaboliseerd bij de mens.
Er zijn vijf metabole routes van lasofoxifen vastgesteld: directe glucuronidatie; directe sulfatering; hydroxylatie bij het fenyltetraline-deel (met aansluitend conjugatie van de catechol-tussenproducten door methylering en glucuronidatie); oxidatie bij de pyrrolidinering; en fenylhydroxylatie.
Er zijn drie metabolieten van lasofoxifen in plasma gedetecteerd: het directe glucuronideconjugaat, het glucuronide van een gehydroxyleerde metaboliet en de gemethyleerde catechol.
De bindingsaffiniteit van de belangrijkste circulerende metabolieten van lasofoxifen was ten minste 31 keer en 18 keer minder dan die van lasofoxifen voor respectievelijk de alfa oestrogeenreceptor en de bèta oestrogeenreceptor, wat aangeeft dat deze metabolieten waarschijnlijk niet bijdragen aan de farmacologische activiteit van lasofoxifen.
Oxidatie, via meerdere cytochroom P450 iso-enzymen waaronder CYP 2D6 en 3A4/ 5, en conjugatie van lasofoxifen zijn de twee voornaamste mechanismen om lasofoxifen uit de systemische circulatie te verwijderen.
De schijnbare orale klaring (CL/ F) van lasofoxifen bij postmenopauzale vrouwen is ongeveer 6,6 l/ uur.
Eliminatie:
Lasofoxifen heeft een halfwaardetijd van ongeveer 6 dagen.
Lasofoxifen en de metabolieten daarvan worden voornamelijk uitgescheiden in de feces; een klein gedeelte van het geneesmiddelgerelateerde materiaal wordt uitgescheiden in de urine.
Na orale toediening bij de mens van met 14C gelabeld lasofoxifen in oplossing, was ongeveer 72% van de radioactieve dosis uitgescheiden op dag 24 (ongeveer 66% in de feces en 6% in de urine).
Minder dan 2% van de toegediende dosis werd als onveranderde lasofoxifen aangetroffen in de urine.
Lineariteit/ non-lineariteit:
Lasofoxifen vertoont een lineaire farmacokinetiek over een breed dosisbereik na toediening van een eenmalige dosis (tot 100 mg) en meerdere doses (tot 20 mg eenmaal daags).
De steady-state-farmacokinetiek van lasofoxifen is consistent met de verwachtingen op basis van de farmacokinetiek bij een eenmalige dosis.
Bij steady state is de halfwaardetijd van lasofoxifen bij postmenopauzale vrouwen ongeveer 6 dagen, wat resulteert in kleine concentratieschommelingen gedurende het doseringsinterval van 24 uur.
Kinderen:
De farmacokinetiek van lasofoxifen is niet onderzocht bij kinderen.
Ouderen:
Er werden geen klinisch relevante verschillen in de farmacokinetiek van lasofoxifen waargenomen in het leeftijdsbereik van 40 tot 80 jaar op basis van de resultaten van een populatiefarmacokinetische analyse.
Er is geen dosisaanpassing voor FABLYN nodig bij oudere patiënten.
15 Ras:
Bij een populatiefarmacokinetische analyse werd geen detecteerbaar verschil in de farmacokinetiek van lasofoxifen waargenomen tussen verschillende rassen.
Deze analyse omvatte 2.049 postmenopauzale vrouwen (waarvan 85,5% blank, 8,6% Hispanic, 3,4% Aziatisch en 1,9% Afro-Amerikaans).
De resultaten van een fase 1 onderzoek bij Japanse en blanke vrouwen waren consistent met de populatiefarmacokinetische analyse en toonden geen merkbaar verschil in de farmacokinetiek van lasofoxifen in deze twee populaties.
Geslacht:
Aangezien FABLYN alleen is aangewezen voor gebruik bij postmenopauzale vrouwen, is het effect van het geslacht op de farmacokinetiek van lasofoxifen niet onderzocht.
Patiënten met leverinsufficiëntie:
Lasofoxifen werd (als eenmalige dosis van 0,25 mg) onderzocht bij gezonde proefpersonen en proefpersonen met lichte of matige leverinsufficiëntie.
De plasmablootstelling aan lasofoxifen was ongeveer hetzelfde bij gezonde proefpersonen als bij proefpersonen met lichte leverinsufficiëntie (Child-Pugh-klasse A) en was matig verhoogd (38%) bij proefpersonen met matige leverinsufficiëntie (Child-Pugh-klasse B) in vergelijking met gezonde proefpersonen.
Deze verschillen worden niet als klinisch relevant beschouwd.
Er is geen doseringsaanpassing voor FABLYN nodig bij patiënten met milde of matige leverinsufficiëntie.
Er zijn geen proefpersonen met ernstige leverinsufficiëntie onderzocht (zie rubriek 4.4).
Patiënten met nierinsufficiëntie:
Aangezien lasofoxifen voor minder dan 2% in de urine als onveranderd werkzaam bestanddeel wordt uitgescheiden, werd geen onderzoek bij proefpersonen met nierinsufficiëntie uitgevoerd.
Bij een populatiefarmacokinetische analyse werden geen klinisch betekenisvolle verschillen in de farmacokinetiek van lasofoxifen waargenomen tussen postmenopauzale vrouwen met een geschatte creatinineklaring van slechts 32 ml/ min en vrouwen met een normale creatinineklaring.
Er is geen dosisaanpassing voor FABLYN nodig bij patiënten met milde of matige nierinsufficiëntie (zie rubriek 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In geen enkele serie van toegepaste testen was lasofoxifen genotoxisch.
In 2 jaar durende carcinogeniciteitsstudies bij ratten (≥ 1 mg/ kg/ dag; 7 keer systemische blootstelling na een humane dosis van 0,5 mg/ dag, gebaseerd op plasma-AUC) is een toegenomen incidentie van renale tubulaire adenomen en carcinomen bij mannetjes en granulosa-cel tumoren van het ovarium bij vrouwtjes waargenomen.
In de aansluitende 2 jaar durende studie bij muizen (≥ 2 mg/ kg/ dag; minder dan systemische blootstelling na een humane dosis van 0,5 mg/ dag, gebaseerd op plasma-AUC) was er een toegenomen incidentie van adreno-corticale adenomen en carcinomen, interstitiële celtumoren van de testis, benigne en maligne tumoren van het ovarium en benigne uteriene glandulaire poliepen.
Ook al zijn al deze tumoren naar waarschijnlijkheid het resultaat van knaagdierspecifieke hormonale mechanismen, hun relevantie voor de mens is op dit ogenblik niet bekend.
Gebaseerd op humane gegevens over 3 en 5 jaar van klinische studies, is de incidentie van kanker gedurende behandeling met lasofoxifen niet hoger dan bij behandeling met placebo.
16 Lasofoxifen was niet teratogeen bij ratten bij een dosis tot 10 mg/ kg (ongeveer 53 keer de humane AUC) of konijnen bij een dosis tot 3 mg/ kg (minder dan humane systemische blootstelling).
De toegenomen incidentie van anus imperforatus, hypoplasie van de staart, oedeem en gebogen ledematen die werd waargenomen bij foetussen van drachtige ratten bij een dosering van 100 mg/ kg (ongeveer 400 maal de humane AUC bij de mens), werd geassocieerd met een toename van de embryofoetale letaliteit en een algemene ‘ failure to thrive’ (niet gedijen).
Bij vrouwtjesdieren werden verminderde vruchtbaarheid, verhoogde pre- en post-implantatieverliezen leidend tot verminderde worpgrootte en verlengde dracht waargenomen bij doses van ≥ 0,01 mg/ kg/ dag (minder dan humane systemische blootstelling).
In een prenataal en postnataal onderzoek met ratten vertraagde en/ of verstoorde lasofoxifen de bevalling, verhoogde lasofoxifen de mortaliteit van de jongen bij de geboorte, had het invloed op de ontwikkeling en verminderde het de groei bij doses van ≥ 0,01 mg/ kg/ dag.
Over het geheel genomen zijn de bij dieren waargenomen voortplantings- en ontwikkelingseffecten consistent met de SERM-klasse van verbindingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Watervrije lactose
Microkristallijne cellulose
Natriumcroscarmellose
Colloïdaal siliciumdioxide, anhydraat
Magnesiumstearaat
Tabletomhulling:
Zonnegeel FCF aluminiumlak (E110)
Hypromellose
Lactosemonohydraat
Titaniumdioxide (E171)
Triacetine
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
17 6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
FABLYN filmomhulde tabletten worden geleverd in PVC blisterverpakkingen met aluminiumfolie of HDPE flessen met polypropyleen kindveilige sluiting bedekt met polyethyleen/ aluminium folie.
Blisterverpakkingen van 7, 28 of 30 tabletten en flessen van 90 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited
Ramsgate Road,
Sandwich,
Kent, CT13, 9NJ
United Kingdom
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
< {DD/MM/JJJJ} > < {DD maand JJJJ} >
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
18 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
19 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Niet van toepassing
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Pfizer Manufacturing Deutschland GmbH
Heinrich Mack Strasse 35
D-89257 Illertissen
Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat alle zorgverleners die naar verwachting FABLYN zullen voorschrijven of zullen verzoeken om gynaecologische echo’ s van patiënten behandeld met FABLYN, vóór het op de markt brengen toegang krijgen tot een educatief risicominimalisatie programma.
De inhoud van beide vormen zal identiek zijn.
Het programmamateriaal zal op de volgende manieren worden verstrekt:
• via internet; • op cd; • op papier.
Het programma zal de volgende belangrijke boodschappen bevatten:
20 • FABLYN verhoogt het risico op het ontstaan van een veneuze trombo-embolie (VTE); • de op grond van de samenvatting van de productkenmerken aanbevolen manieren waarop het risico op veneuze trombo-embolie verminderd kan worden; hieronder valt ook de contra-indicatie van FABLYN bij patiënten met actieve VTE of een voorgeschiedenis hiervan. • gebruik van FABLYN heeft morfologische veranderingen tot gevolg, in het bijzonder met cystevorming gepaard gaande endometriumatrofie.
Hierdoor neemt de gemiddelde endometriumdikte toe. • op grond van klinisch onderzoek kan gesteld worden dat de morfologische veranderingen die door FABLYN veroorzaakt worden goedaardig zijn en geen reden zijn voor verder onderzoek, tenzij er vaginale bloedingen optreden. • verwijzingen naar gerespecteerde internationale richtlijnen met betrekking tot controle van de baarmoeder. • de noodzaak tot stopzetting van FABLYN-behandeling en het uitvoeren van onderzoek in gevallen waarbij sprake is van onverklaarbaar bloedverlies uit de baarmoeder.
Tevens zal de volledige tekst van de samenvatting van de productkenmerken in het programma worden opgenomen.
De houder van de vergunning voor het in de handel brengen zal ook een educatief programma aanbieden voor pathologen.
Dat programma zal gericht zijn op het interpreteren van biopten van het endometrium die zijn afgenomen bij vrouwen die FABLYN-behandeling hebben ondergaan.
Het dient in overeenstemming te zijn met gerespecteerde internationale richtlijnen en gebaseerd te zijn op bewijs dat is gepubliceerd in medisch-wetenschappelijke tijdschriften die zijn onderworpen aan collegiale toetsing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen verplicht zich om te zorgen dat het farmacovigilantiesysteem zoals beschreven in Versie 1.1 gepresenteerd in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, opgezet is en functioneert voordat en terwijl het product op de markt is.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich studies en aanvullende farmacovigilantie-activiteiten uit te voeren die staan beschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 1.4 van het Risk Management Plan (RMP) gepresenteerd in Module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen, en alle daaropvolgende met de CHMP overeengekomen herzieningen van het RMP.
Conform de CHMP Guideline on Risk Management Systems for medicinal products for human use, dient het herziene Risk Management Plan tegelijk met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
Daarnaast dient een herzien RMP te worden ingediend
• wanneer nieuwe informatie is verkregen die van invloed kan zijn op de huidige veiligheids-specificatie, het Farmacovigilantieplan of activiteiten op het gebied van risicominimalisatie • binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal • op verzoek van het Europese Geneesmiddelen Bureau (EMEA).
21 22 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOS VOOR BLISTERVERPAKKING (90 filmomhulde tabletten)
1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat lasofoxifentartraat, overeenkomend met 500 microgram lasofoxifen vrije base.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking.
Niet gebruiken als de doos reeds open is geweest.
25 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
26 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
FABLYN
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR BLISTERVERPAKKING (30 filmomhulde tabletten)
1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat lasofoxifentartraat, overeenkomend met 500 microgram lasofoxifen vrije base.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking.
Niet gebruiken als de doos reeds open is geweest.
28 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
29 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
FABLYN
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR BLISTERVERPAKKING (7 filmomhulde tabletten)
1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat lasofoxifentartraat, overeenkomend met 500 microgram lasofoxifen vrije base.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking.
Niet gebruiken als de doos reeds open is geweest.
31 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
32 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
FABLYN
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR BLISTERVERPAKKING (28 filmomhulde tabletten)
1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat lasofoxifentartraat, overeenkomend met 500 microgram lasofoxifen vrije base.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Verzegelde verpakking.
Niet gebruiken als de doos reeds open is geweest.
34 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
35 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
FABLYN
36 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER - 28 tabletten
1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
Ma
Di
Woe
Do
Vr
Za
Zo
37 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
Voor oraal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
90 filmomhulde tabletten
6.
OVERIGE
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER - 7 tabletten
1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
Ma
Di
Woe
Do
Vr
Za
Zo
39 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER - 30 tabletten
1.
NAAM VAN HET GENEESMIDDEL
FABLYN 500 microgram filmomhulde tabletten
lasofoxifen
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
FABLYN 500 microgram Filmomhulde tabletten lasofoxifen
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is FABLYN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u FABLYN inneemt 3.
Hoe wordt FABLYN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u FABLYN 6.
Aanvullende informatie
1.
WAT IS FABLYN EN WAARVOOR WORDT HET GEBRUIKT
FABLYN wordt gebruikt voor de behandeling van osteoporose bij vrouwen na de overgang (postmenopauzale osteoporose) die een grote kans hebben om botten te breken, met name in de wervelkolom, heupen en polsen.
Het behoort tot een groep van geneesmiddelen met de naam selectieve oestrogeenreceptor modulatoren (SERM).
Bij vrouwen met postmenopauzale osteoporose verlaagt FABLYN het risico op zowel fracturen van de wervelkolom (vertebrale fracturen) als andere fracturen (niet-vertebrale fracturen), maar niet heupfracturen.
2.
WAT U MOET WETEN VOORDAT U FABLYN INNEEMT
Neem FABLYN niet in • als u allergisch (overgevoelig) bent voor lasofoxifen of voor één van de andere bestanddelen van FABLYN. • als u bloedstolsels hebt of hebt gehad, bijvoorbeeld in uw aderen, longen of ogen (diepe veneuze trombose, longembolie of trombose in de netvliesader). • als u een onverklaarde vaginale bloeding hebt.
Dit moet door uw arts onderzocht worden voordat de behandeling wordt gestart. • als u nog steeds zwanger kunt worden. • als u zwanger bent of borstvoeding geeft.
42 Wees extra voorzichtig met FABLYN • als u voor enige tijd immobiel bent, bijvoorbeeld wanneer u moet worden opgenomen in een ziekenhuis of in bed moet blijven om te herstellen van een operatie of een ziekte, aangezien dit uw risico kan verhogen op bloedstolsels (diepe veneuze trombose, longembolie of trombose in de netvliesader).
Uw arts kan u aanraden om uw behandeling ten minste 3 weken voorafgaand aan deze periode te staken.
De behandeling met FABLYN kan hervat worden zodra u weer mobiel bent en na overleg met uw arts.
• als u FABLYN inneemt, moet u in beweging blijven en tijdens langdurig reizen regelmatig uw benen en voeten bewegen.
Dit is omdat te lang zitten in dezelfde houding een ongestoorde bloedsomloop kan verhinderen en de kans op bloedklonters kan verhogen.
Het is onwaarschijnlijk dat FABLYN vaginale bloeding zal veroorzaken.
Vaginale bloeding tijdens het gebruik van FABLYN is dus onverwacht.
Neem hiervoor contact op met uw arts voor nader onderzoek
Dit geneesmiddel kan om de volgende redenen niet geschikt voor u zijn.
U dient uw arts te raadplegen voordat u start met het innemen van FABLYN:
• als u borstkanker hebt of hebt gehad. • als u onverklaarde borstafwijkingen waarneemt. • als u een ernstige leverziekte hebt. • als u een ernstige nierziekte hebt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u oestrogeensubstitutietherapie (ERT) of hormoonvervangingstherapie (HRT) gebruikt; kan FABLYN niet geschikt voor u zijn.
Inname van FABLYN met voedsel en drank FABLYN kan met of zonder voedsel en drank worden ingenomen.
Zwangerschap en borstvoeding FABLYN is alleen bestemd voor vrouwen na de overgang en mag niet worden gebruikt door vrouwen die nog steeds zwanger kunnen worden.
Gebruik FABLYN niet als u zwanger bent of borstvoeding geeft omdat het in de moedermelk uitgescheiden kan worden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Van FABLYN zijn geen effecten bekend op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van FABLYN FABLYN bevat lactose.
Als uw arts u heeft meegedeeld dat u bepaalde suikers niet goed verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
43 3.
HOE WORDT FABLYN INGENOMEN
Volg bij het innemen van FABLYN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één tablet per dag.
Slik de tablet in zijn geheel door.
U kunt deze met of zonder voedsel innemen.
Desgewenst kunt u deze met water of een andere drank naar keuze innemen.
Tijdens de behandeling met FABLYN kan uw arts u ook aanraden calcium- en vitamine D-supplementen in te nemen als uw dagelijkse inname hiervan als ontoereikend wordt beschouwd.
Wat u moet doen als u meer van FABLYN heeft ingenomen dan u zou mogen Als u meer tabletten inneemt dan u zou mogen, raadpleeg dan uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten FABLYN in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Neem uw volgende tablet in en ga door als daarvoor.
Als u stopt met het innemen van FABLYN U dient met uw arts te overleggen voordat u stopt met FABLYN.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan FABLYN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen die tijdens onderzoeken naar voren zijn gekomen, waren licht.
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt zijn gedefinieerd:
• Zeer vaak: treden op bij meer dan 1 op de 10 gebruikers • Vaak: treden op bij 1 tot 10 op de 100 gebruikers • Soms: treden op bij 1 tot 10 op de 1.000 gebruikers • Zelden: treden op bij 1 tot 10 op de 10.000 gebruikers • Zeer zelden: treden op bij minder dan 1 op de 10.000 gebruikers • Onbekend: frequentie kan niet worden bepaald op basis van de beschikbare gegevens
Zeer vaak voorkomende bijwerkingen:
• Spierkrampen
Vaak voorkomende bijwerkingen:
• Opvliegers • Obstipatie (verstopping) • Druk in de onderbuik • Vaginale afscheiding • Overmatig zweten
44 Soms voorkomende bijwerkingen:
• Urineweginfectie, pijn bij het plassen, plasaandrang, urine-incontinentie • Pijn in de buik of druk op de buik, pijn in de rug, hals, gewrichten of borstkas • Vermoeidheid, abnormale of overmatige bloedingen, veelal uit de neus • Diabetes (typische symptomen zijn overdreven dorst, vaak plassen) • Brandend gevoel, duizeligheid, verdoofd gevoel, geheugenstoornissen, beperking of gedeeltelijk verlies van de beweging van een ledemaat, hoofdpijn, “ restless legs” syndroom (een onweerstaanbare drang om de benen te bewegen om onaangename en vreemde sensaties te stoppen) • Abnormale of onregelmatige hartslag, verhoogde hartslag • Zwelling van handen, armen, voeten of benen, pijn in de ledematen • Hoesten, ademhalingsproblemen, verstopte neus, loopneus • Droge mond, winderigheid (overmatig volume lucht of gassen in de maag of de darmen) • Droge ogen, haarverlies, huiduitslag, nachtelijk zweten, jeuk, koortsig gevoel, gewichtstoename • Verharde borsten, borstpijn, vaginale bloedingen, genitale jeuk
Zelden voorkomende bijwerkingen::
• Infectie in het oor, oog, de ademhalingswegen en de huid, diarree, bloed in stoelgang • Veranderde eetlust • Abnormale dromen, stemmingswisselingen • Duizeligheid, veranderde smaakwaarneming, stuipen, migraine, zwakte in armen of benen, sciatica (pijn gevoeld in de lenden, bil en/ of verscheidene delen van been of voet; typisch op één zijde van het lichaam) • Gestoord gezichtsvermogen, pijn in de ogen, jeukende ogen, gezwollen oogleden, roodheid van de ogen, oorpijn • Lipletsels, veranderde stoelgang, problemen met slikken, mondzweer, brandend maagzuur, mondpijn, anale pijn • Geelzucht (gele verkleuring van de huid en ogen), veranderingen in bloeduitslagen bij leverfunctieonderzoek • Droge huid, ongewone haartextuur, nagelaandoeningen, huiduitslag, donkere verkleuring van de huid, veranderde vorm van de vingers, huidletsels • Pijn bij het plassen, bloed in de urine • Afscheiding uit de borst, borstcyste, vaginale pijn, spataderen • Verlaagde polsslag in voeten, blauwe plekken
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FABLYN
Buiten het bereik en zicht van kinderen houden.
Gebruik FABLYN niet meer na de vervaldatum die staat vermeld op de blisterverpakking of het etiket van het flesje en de doos na “ EXP :” De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
45 6.
AANVULLENDE INFORMATIE
Wat bevat FABLYN • Het werkzame bestanddeel is lasofoxifen.
Elke filmomhulde tablet bevat lasofoxifentartraat, overeenkomend met 500 microgram lasofoxifen.
• De andere bestanddelen zijn watervrije lactose; microkristallijne cellulose; natriumcroscarmellose; colloïdaal siliciumdioxide, anhydraat; magnesiumstearaat; Zonnegeel FCF aluminiumlak (E110); hypromellose; lactosemonohydraat; titaniumdioxide (E171) en triacetine.
Hoe ziet FABLYN er uit en wat is de inhoud van de verpakking FABLYN-tabletten zijn driehoekige, perzikkleurige, filmomhulde tabletten die aan de ene zijde met “ Pfizer” en aan de andere zijde met “ OPR 05” zijn gemerkt.
De tabletten worden geleverd in blisterverpakkingen die 7, 28 of 30 tabletten bevatten en in flesverpakkingen die 90 tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant De houder van de vergunning voor het in de handel brengen is Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk.
De fabrikant is Pfizer Manufacturing Deutschland. GmbH, Heinrich Mack Strasse 35, 89257 Illertissen, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Č eská republika Pfizer s. r. o.
Τηλ: +30 210 6785 800 España Pfizer S. A.
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11 Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0)10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00 Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
46 Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0)1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel: + 1800 633 363
Tel: + 351 214 235 500 România Pfizer România S. R. L Tel: +40 (0)21 207 28 00 Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40 Sverige Pfizer AB Tel: +46 (0)8 5505 2000 United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
47
European Medicines Agency
EMEA/H/C/370
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FABRAZYME
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Fabrazyme?
Fabrazyme is een oplossing voor infusie (langzame indruppeling in een ader) die de werkzame stof agalsidase bèta bevat.
Wanneer wordt Fabrazyme voorgeschreven?
Fabrazyme wordt gebruikt voor het behandelen van patiënten met de ziekte van Fabry, een zeldzame erfelijke aandoening.
Patiënten met de ziekte van Fabry hebben een tekort aan het enzym alfa- galactosidase A.
Dit enzym zorgt normalerwijs voor de afbraak van de vetachtige substantie globotriaosylceramide (GL-3).
Als het enzym ontbreekt, kan GL-3 niet worden afgebroken en hoopt het zich op in de lichaamscellen, bijv. in de niercellen.
Mensen met de ziekte van Fabry kunnen zeer uiteenlopende tekenen en symptomen vertonen, waaronder ernstige aandoeningen zoals nierfalen, hartproblemen en hersenbloedingen.
Aangezien het aantal patiënten met de ziekte van Fabry klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd en werd Fabrazyme op 8 augustus 2000 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fabrazyme gebruikt?
Alleen artsen die ervaring hebben met het behandelen van patiënten met de ziekte van Fabry of andere erfelijke stofwisselingsziekten mogen Fabrazyme toedienen.
Fabrazyme wordt eenmaal in de twee weken toegediend als een intraveneuze infusie van 1 mg per kilogram lichaamsgewicht.
De aanvangsinfusiesnelheid mag niet hoger zijn dan 0,25 mg per minuut (15 mg per uur) om het risico op infusiegerelateerde bijwerkingen te verkleinen.
De infusiesnelheid mag bij opeenvolgende infusies geleidelijk aan worden verhoogd.
In een studie werd gekeken naar wat er gebeurt indien Fabrazyme wordt toegediend aan kinderen en op grond van de resultaten werd gesuggereerd dat dezelfde dosering voorgeschreven zou kunnen worden aan kinderen tussen acht en zestien jaar.
Patiënten met ernstige nierbeschadigingen kunnen op behandeling een zwakkere respons hebben.
Fabrazyme mag gedurende een lange periode worden gebruikt.
Hoe werkt Fabrazyme?
Fabrazyme is een enzymvervangingstherapie, waarbij aan patiënten het hun ontbrekende enzym toegediend wordt.
Fabrazyme is bedoeld om het humane enzym alfa-galactosidase A – dat ontbreekt 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. bij mensen met de ziekte van Fabry – te vervangen.
De werkzame stof van Fabrazyme, agalsidase bèta, is een kopie van het humane enzym en wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant-DNA-techniek’: het enzym wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht, zodat de cel het desbetreffende enzym kan produceren.
Het vervangingsenzym helpt GL-3 af te breken en houdt ophoping ervan in de cellen van patiënten tegen.
Hoe is Fabrazyme onderzocht?
Er werden drie klinische studies met in totaal 73 volwassen patiënten voorgelegd.
In de belangrijkste studie werd bij 58 patiënten Fabrazyme vergeleken met een placebo.
Er werd gekeken naar het effect van beide middelen op de klaring van GL-3 uit de nieren.
De werkzaamheid van Fabrazyme werd eveneens getest bij zestien kinderen tussen acht en zestien jaar met de ziekte van Fabry.
Welke voordelen bleek Fabrazyme tijdens de studies te hebben?
In de belangrijkste studie zorgde Fabrazyme voor een zeer significante en vrijwel volledige klaring van GL-3 in de niercellen na 20 weken behandeling:
69% van de met Fabrazyme behandelde patiënten vertoonde de beste klaringsresultaten, tegenover geen enkele patiënt in de placebogroep.
Dit zou kunnen leiden tot een verbetering van de ziektesymptomen of een stabilisering van de ziekte.
Bij met Fabrazyme behandelde kinderen was er eveneens een daling van GL-3 in het bloed, en na 20 weken behandeling hadden alle kinderen normale bloedwaarden.
Dit ging vergezeld van verbeteringen in de symptomen bij de kinderen en een verbetering van hun levenskwaliteit.
Welke risico’ s houdt het gebruik van Fabrazyme in?
Tijdens de studies werden de meest voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) eerder door de infusie veroorzaakt dan door het geneesmiddel.
Deze bijwerkingen bestonden voornamelijk uit koorts en koude rillingen.
Andere veel voorkomende bijwerkingen zijn hoofdpijn, paresthesieën (abnormale sensaties zoals prikkelingen en tintelingen), misselijkheid, braken, roodheid van het gezicht en het koud hebben.
De bijwerkingen bij kinderen komen overeen met die bij volwassen patiënten.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Fabrazyme.
Patiënten aan wie Fabrazyme wordt toegediend, kunnen antilichamen ontwikkelen (proteïnen die geproduceerd worden in reactie op Fabrazyme en die de behandeling kunnen beïnvloeden).
Fabrazyme mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor agalsidase bèta of enig ander bestanddeel van het middel.
Waarom is Fabrazyme goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat behandeling met Fabrazyme voor patiënten met de ziekte van Fabry op de lange termijn klinische voordelen zou kunnen opleveren.
Het CHMP heeft besloten dat de voordelen van Fabrazyme groter zijn dan de risico’ s ervan voor een langdurige enzymvervangingstherapie bij patiënten met een bevestigde diagnose van de ziekte van Fabry.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Fabrazyme.
De handelsvergunning voor Fabrazyme is oorspronkelijk verleend ‘ onder uitzonderlijke omstandigheden’ omdat op het moment van de goedkeuring slechts beperkte informatie beschikbaar was aangezien het een zeldzame ziekte betreft.
Omdat de firma de gevraagde aanvullende informatie heeft verstrekt, is op 6 februari 2008 een eind gekomen aan de ‘ uitzonderlijke omstandigheden’.
Overige informatie over Fabrazyme:
De Europese Commissie heeft op 3 augustus 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fabrazyme verleend aan Genzyme Europe B.V.
Deze vergunning werd op 3 augustus 2006 verlengd.
Klik hier voor de gegevens over de aanwijzing van Fabrazyme als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Fabrazyme.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Fabrazyme, 35 mg, poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon Fabrazyme bevat nominaal 35 mg agalsidase bèta.
Na reconstitutie met 7,2 ml water voor injecties bevat elke flacon Fabrazyme 5 mg/ml (35 mg/7 ml) agalsidase bèta.
De gereconstitueerde oplossing moet verder worden verdund (zie sectie 6.6).
Agalsidase bèta is een recombinante vorm van humaan α -galactosidase en wordt geproduceerd door middel van recombinant DNA-technologie in Chinese Hamster Ovarium (CHO) cellen.
Zowel de aminozuurvolgorde van de recombinante vorm als de nucleotide volgorde die daarvoor codeert, zijn identiek aan de natuurlijke vorm van α -galactosidase.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Witte tot gebroken witte gelyofiliseerde cake of poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Fabrazyme is geïndiceerd voor langdurige enzym-substitutietherapie bij patiënten met een bevestigde diagnose van de ziekte van Fabry (tekort aan α -galactosidase A).
4.2 Dosering en wijze van toediening
Een behandeling met Fabrazyme moet onder toezicht staan van een arts die ervaring heeft met de behandeling van patiënten met de ziekte van Fabry of andere aangeboren stofwisselingsziekten.
De aanbevolen dosis Fabrazyme is 1 mg/kg lichaamsgewicht om de 2 weken toegediend als intraveneuze infusie.
Voor nadere aanwijzingen, zie sectie 6.6.
Er zijn alternatieve doseringsschema’ s in klinische onderzoeken gebruikt.
In een van deze onderzoeken kregen sommige patiënten na een aanvangsdosis van 1,0 mg/kg om de 2 weken gedurende 6 maanden, een dosis van 0,3 mg/kg om de 2 weken om een klaring van GL-3 in bepaalde celtypen te handhaven; het is echter nog niet duidelijk wat het klinische belang van deze resultaten is op de lange termijn (zie rubriek 5.1).
Aanvankelijk mag de infusiesnelheid niet hoger zijn dan 0,25 mg/min (15 mg/uur) om de kans op het optreden van infusiegerelateerde bijwerkingen zo klein mogelijk te maken.
Nadat de tolerantie bij de patiënt is vastgesteld, mag de infusiesnelheid bij opeenvolgende infusies geleidelijk worden verhoogd.
Bij patiënten met nierinsufficiëntie hoeft de dosis niet te worden aangepast.
Er zijn geen onderzoeken uitgevoerd met patiënten met leverinsufficiëntie.
De veiligheid en werkzaamheid van Fabrazyme bij patiënten ouder dan 65 jaar zijn niet vastgesteld en voor dergelijke patiënten kan momenteel geen dosering worden aanbevolen.
2 Kinderen Er zijn geen onderzoeken verricht bij kinderen van 0-7 jaar en er kan op dit moment geen doseringsschema worden aanbevolen voor patiënten in deze leeftijdsgroep, aangezien de veiligheid en werkzaamheid niet voor deze groep vastgesteld zijn.
Voor kinderen van 8-16 jaar hoeft de dosis niet aangepast te worden.
4.3 Contra-indicaties
Levensbedreigende overgevoeligheid (anafylactische reactie) tegen de werkzame stof of een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aangezien agalsidase bèta (r-hα GAL) een recombinant eiwit is, wordt verwacht dat bij zich patiënten met weinig of geen residuele enzymactiviteit IgG-antilichamen ontwikkelen.
Het merendeel van de patiënten ontwikkelde binnen 3 maanden na de eerste infusie met Fabrazyme IgG-antilichamen voor r-hα GAL.
Het merendeel van de seropositieve patiënten in klinische onderzoeken vertoonde een neerwaartse trend in titerwaarden (op basis van een ≥ 4-voudige afname in titerwaarde vanaf de piekmeting tot de laatste meting) (40% van de patiënten) of ontwikkelde tolerantie (geen waarneembare antilichamen zoals bevestigd door 2 achtereenvolgende radioimmunoprecipitatie (RIP) - assays) (14% van de patiënten) of vertoonden een plateau (35% van de patiënten).
Patiënten met antilichamen tegen r-hα GAL hebben een grotere kans op infusiegerelateerde bijwerkingen, die gedefinieerd worden als iedere bijwerking die zich op de dag van de infusie voordoet.
Deze patiënten dienen voorzichtig behandeld te worden wanneer agalsidase bèta opnieuw wordt toegediend (zie rubriek 4.8).
De antilichaamstatus dient regelmatig gecontroleerd te worden.
In klinische onderzoeken had zevenenzestig procent (67%) van de patiënten ten minste één infusiegerelateerde bijwerking (zie rubriek 4.8).
De frequentie van infusiegerelateerde bijwerkingen nam af met de tijd.
Patiënten die in klinische onderzoeken tijdens de behandeling met agalsidase bèta lichte of matig-ernstige infusiegerelateerde bijwerkingen hadden, hebben de behandeling voortgezet na een verlaging van de infusiesnelheid (~0,15 mg/min; 10 mg/uur) en/of profylactische behandeling met antihistaminica, paracetamol, ibuprofen en/of corticosteroïden.
Zoals bij elk intraveneus eiwitproduct kunnen overgevoeligheidsreacties optreden.
Een klein aantal patiënten heeft bijwerkingen ondervonden die wijzen op type I overgevoeligheid.
Als ernstige allergische of anafylactische reacties optreden, moet onmiddellijke stopzetting van de toediening van Fabrazyme worden overwogen en moet met een gepaste behandeling worden begonnen.
De huidige medische standaarden voor een noodbehandeling dienen in acht te worden genomen.
Door de behandeling voorzichtig voort te zetten kon Fabrazyme opnieuw toegediend worden aan alle 6 patiënten die in een klinisch onderzoek positief testten voor IgE-antilichamen of een positieve huidtest hadden op Fabrazyme.
In dit onderzoek werd de behandeling met Fabrazyme aanvankelijk met een lage dosis en een lage infusiesnelheid (1/2 therapeutische dosis bij 1/25 van de aanvankelijke standaard aanbevolen snelheid) voortgezet.
Wanneer de patiënt de infusie eenmaal verdraagt, kan de dosis verhoogd worden tot de therapeutische dosis van 1 mg/kg en kan de infusiesnelheid verhoogd worden door langzaam omhoog te titreren, voor zover de patiënt dit verdragen kan.
Het effect van een behandeling met Fabrazyme op de nieren is mogelijk beperkt bij patiënten met vergevorderde nierziekte.
Er zijn geen onderzoeken uitgevoerd om de potentiële effecten van Fabrazyme op verminderde vruchtbaarheid te beoordelen.
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies en geen in-vitro-metabolisme-onderzoeken uitgevoerd.
Gezien de wijze waarop agalsidase bèta wordt gemetaboliseerd, is het onwaarschijnlijk dat door cytochroom-P450 gemedieerde geneesmiddeleninteracties zullen plaatsvinden.
Fabrazyme mag niet worden toegediend samen met chloroquine, amiodaron, benoquine of gentamicine vanwege een theoretische kans op een inhibitie van intracellulaire activiteit van α - galactosidase.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van agalsidase bèta bij zwangere vrouwen.
Proefdieronderzoek wijst niet op directe of indirecte schadelijke effecten met betrekking tot de ontwikkeling van het embryo/de foetus (zie sectie 5.3).
Fabrazyme mag niet tijdens de zwangerschap worden gebruikt, tenzij strikt noodzakelijk.
Mogelijk wordt agalsidase bèta in de moedermelk uitgescheiden.
Omdat er geen gegevens beschikbaar zijn over effecten in pasgeborenen die via moedermelk aan agalsidase bèta zijn blootgesteld, wordt aanbevolen tijdens gebruik van Fabrazyme geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen die in verband met Fabrazyme toegediend met een dosis van 1 mg/kg lichaamsgewicht zijn gemeld in klinische studies bij in totaal 168 patiënten (154 mannen en 14 vrouwen) die gedurende maximaal 5 jaar behandeld zijn met minimaal één Fabrazyme infuus, staan beschreven in de onderstaande tabel per Systeemorgaanklasse en frequentie (zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10 en soms ≥ 1/1000 tot < 1/100).
Gezien het relatief geringe aantal behandelde patiënten, wordt het optreden van een bijwerking bij één patiënt gedefinieerd als ‘ soms’.
Bijwerkingen die alleen tijdens de post-marketingperiode zijn gemeld, worden ook in onderstaande tabel vermeld bij de frequentiecategorie “ onbekend”.
De bijwerkingen waren meestal licht tot matig van aard.
4 Frequentie van bijwerkingen van de behandeling met Fabrazyme
Systeem / Orgaanklasse
Zeer vaak
Vaak
Soms
Frequentie onbekend
Infecties en parasitaire aandoeningen
nasofaryngitis
rhinitis
Immuunsysteemaandoeningen
anafylactoïde reactie
Zenuwstelselaandoeningen
hoofdpijn, paresthesia
duizeligheid, slaperigheid, hypo-esthesie, brandend gevoel, lethargie, syncope
hyperesthesie, beven
Oogaandoeningen
---
toegenomen tranenvloed
jeuk aan de ogen, oculaire hyperemie
Evenwichtsorgaan- en ooraandoeningen
---
tinnitus, vertigo
auriculaire zwelling, oorpijn
Hartaandoeningen
---
tachycardie, hartkloppingen, bradycardie
sinusbradycardie
Bloedvataandoeningen
---
blozen, hypertensie, bleekheid, hypotensie, opvliegers
perifere koudheid
---
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
---
dyspnoe, verstopte neus, beklemd gevoeld op de keel, piepende ademhaling, hoesten, exacerbatie van dyspnoe
bronchospasmen, faryngolaryngeale pijn, rhinorrhoea, tachypnoe, congestie van de bovenste luchtwegen
---
Maagdarmstelselaandoeningen misselijkheid, braken
buikpijn, pijn in de bovenbuik, last van de buik, last van de maag, orale hypo-esthesie, diarree
dyspepsie, dysfagie
---
Huid- en onderhuidaandoeningen
---
pruritus, urticaria, uitslag, erytheem, algemene pruritus, angioneurotisch oedeem, gezwollen gezicht, maculopapulaire uitslag
livedo reticularis, erythemateuze uitslag, pruritische uitslag, verkleuring van de huid, huidproblemen
leukocytoclastische vasculitis
5 Skeletspierstelsel- en bindweefselaandoeningen
---
pijn in ledematen, myalgia, rugpijn, spierspasmen, arthralgia, strakke spieren, musculoskeletale stijfheid
musculoskeletale pijn
---
Algemene aandoeningen en
rillingen,
vermoeidheid,
heet en koud
---
toedieningsplaatsstoornissen
koorts, het
ongemakkelijk
gevoel,
koud hebben
gevoel op de
griepachtige
borst, heet gevoel, perifeer oedeem, pijn, asthenie, pijn op de borst, gezichtsoedeem, hyperthermia
symptomen, pijn op de plaats van de infusie, reactie op de plaats van de infusie, trombose op de plaats van de injectie, malaise, oedeem
Voor deze tabel wordt ≥ 1% gedefinieerd als bijwerkingen die optreden bij 2 of meer patiënten.
De bijwerkingterminologie is gebaseerd op de Medical Dictionary for Regulatory Activities (MedDRA)
Infusiegerelateerde bijwerkingen bestonden voornamelijk uit koorts en koude rillingen.
Overige symptomen bestonden uit lichte of matige dyspneu, een beklemmend gevoel op de keel, een ongemakkelijk gevoel op de borst, roodheid van het gezicht, pruritus, urticaria, oedeem van het gezicht, angioneurotisch oedeem, rhinitis, bronchospasmen, tachypneu, piepende en hijgende ademhaling, hoge bloeddruk, lage bloeddruk, tachycardie, hartkloppingen, buikpijn, misselijkheid, braken, infusiegerelateerde pijn, waaronder pijn aan de extremiteiten, myalgie en hoofdpijn.
De infusiegerelateerde bijwerkingen werden behandeld door verlaging van de infusiesnelheid gecombineerd met de toediening van niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s), antihistaminica en/of corticosteroïden.
Zevenenzestig procent (67%) van de patiënten ondervond ten minste één infusiegerelateerde bijwerking.
De frequentie van deze bijwerkingen nam met de tijd af.
De meeste van deze bijwerkingen kunnen worden toegeschreven aan de vorming van IgG-antilichamen en/of complementactivering.
Bij een beperkt aantal patiënten zijn IgE-antilichamen aangetoond (zie rubriek 4.4).
Kinderen Er is beperkte informatie die suggereert dat het veiligheidsprofiel van een behandeling met Fabrazyme bij Kinderen (ouder dan 7) niet afwijkt van dat bij volwassenen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
In klinische studies zijn doses tot 3 mg/kg lichaamsgewicht gebruikt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Product voor spijsverteringskanaal en stofwisseling – Enzymen.
ATC-code:
A16AB04 agalsidase bèta.
De ziekte van Fabry is een erfelijke, heterogene en multisystemische, progressieve ziekte die zowel mannen als vrouwen treft.
De ziekte wordt gekenmerkt door een tekort aan α -galactosidase.
6 Verminderde of afwezige activiteit van α -galactosidase leidt tot ophoping van GL-3 in de lysosomen van veel celtypen waaronder endotheel- en parenchymcellen, wat uiteindelijk leidt tot een levensbedreigende klinische verslechtering als gevolg van nier-, hart- en cerebrovasculaire complicaties.
Met behulp van enzym-substitutietherapie zal de enzymactiviteit zo ver hersteld worden dat het ophopende substraat in de orgaanweefsels wordt geklaard; hierdoor wordt de progressieve achteruitgang van de functie van deze organen voorkomen, gestabiliseerd of teruggedrongen voor er onherstelbare schade van deze organen opgetreden is.
Na intraveneuze infusie wordt agalsidase bèta snel uit de circulatie verwijderd en in de lysosomen van de vasculaire endotheelcellen en van de parenchymcellen opgenomen, waarschijnlijk via de receptoren voor mannose-6-fosfaat, mannose en asialoglycoproteïne.
De werkzaamheid en de veiligheid van Fabrazyme werd beoordeeld in één onderzoek bij kinderen, één doseringsonderzoek, twee dubbelblinde, placebogecontroleerde onderzoeken en één open-label vervolgonderzoek bij zowel mannelijke als vrouwelijke patiënten.
Bij het onderzoek voor het vaststellen van de juiste dosering werden de effecten van 0,3; 1,0 en 3,0 mg/kg lichaamsgewicht eenmaal in de twee weken en van 1,0 en 3,0 mg/kg lichaamsgewicht eenmaal in de twee dagen beoordeeld.
Bij alle doses was een verlaging van het GL-3-niveau waargenomen in de nieren, het hart, de huid en het plasma.
Klaring van GL-3 uit het plasma vond plaats op een dosisafhankelijke wijze, maar was minder consistent bij een dosis van 0,3 mg/kg lichaamsgewicht.
Bovendien waren infusiegerelateerde bijwerkingen dosisafhankelijk.
Bij het eerste placebogecontroleerde klinische onderzoek was Fabrazyme effectief in het klaren van GL-3 uit het vasculair endotheel van de nieren, na een behandeling van 20 weken.
Deze klaring werd bereikt bij 69% (20/29) van de met Fabrazyme behandelde patiënten, maar bij geen van de placebopatiënten (p < 0,001).
Deze bevinding werd verder ondersteund door een statistisch significante afname van GL-3-stapeling in de nieren, het hart en de huid als totaal en in de organen afzonderlijk bij patiënten die met agalsidase bèta waren behandeld vergeleken met placebopatiënten (p < 0,001).
Langdurige klaring van GL-3 uit het vasculair endotheel van de nieren na een behandeling met agalsidase bèta werd aangetoond in de open-label vervolgonderzoek.
Dit werd bij 47 van de 49 patiënten (96%) met beschikbare informatie bereikt na 6 maanden en in 8 van 8 patiënten (100%) met beschikbare informatie aan het eind van het onderzoek (tot maximaal 5 jaar behandeling).
Klaring van GL-3 werd ook bereikt in verschillende andere celtypen in de nieren.
Plasma GL-3-spiegels werden met behandeling snel genormaliseerd en bleven gedurende 5 jaar normaal.
De nierfunctie, zoals gemeten door de glomerulaire filtratiesnelheid, het serumcreatininegehalte en proteïnurie, bleef bij het merendeel van de patiënten stabiel.
Het effect van de behandeling met Fabrazyme op de nierfunctie was echter beperkt bij sommige patiënten met vergevorderde nieraandoeningen.
Hoewel er geen specifiek onderzoek is verricht om het effect op neurologische aandoeningen en symptomen te evalueren, suggereren de resultaten dat patiënten mogelijk minder pijn en een betere kwaliteit van leven hebben na een enzymvervangende behandeling.
Een ander dubbelblind, placebogecontroleerd onderzoek met 82 patiënten werd uitgevoerd om vast te stellen of Fabrazyme de mate van het optreden van nier-, hart- of cerebrovasculaire aandoeningen of overlijden, reduceert.
Het aantal klinische gebeurtenissen was aanzienlijk lager bij de met Fabrazyme behandelde patiënten, vergeleken met de placebobehandelde patiënten (risicovermindering = 53% intent-to-treat populatie (p=0,0577); risicovermindering = 61% per-protocol populatie (p=0,0341)).
Dit resultaat was consistent voor nier-, hart- en cerebrovasculaire gebeurtenissen.
De resultaten van deze onderzoeken wijzen erop dat een Fabrazyme behandeling met een dosis van 1 mg per kg lichaamsgewicht om de twee weken klinisch baat biedt op de belangrijkste klinische parameters bij patiënten met een vroeg en met een gevorderd stadium van de ziekte van Fabry.
Omdat deze ziekte langzaam voortschrijdend is, kan een vroege detectie en behandeling essentieel zijn om het beste effect te verkrijgen.
7 In het open-label pediatrische onderzoek werden zestien patiënten met de ziekte van Fabry (8-16 jaar; 14 jongens en 2 meisjes) gedurende één jaar behandeld.
Bij alle patiënten met een opeenhoping van GL-3 op het beginpunt, werd GL-3-klaring uit het vasculair endotheel van de opperhuid bereikt.
De 2 vrouwelijke patiënten hadden weinig of geen GL-3-ophoping in het vasculair endotheel van de opperhuid, waardoor deze conclusie alleen geldt voor de mannelijke patiënten.
Aan een ander onderzoek namen 21 mannen deel bij wie de GL 3-klaring in de lever en het huidweefsel gevolgd werd bij een alternatief doseringsschema.
Na een behandeling met 1 mg/kg om de week gedurende 24 weken, gevolgd door een doseringsschema bestaande uit 0,3 mg/kg om de 2 weken gedurende 18 maanden, kon bij het merendeel van de patiënten de klaring van cellulaire GL- 3 in het capillaire endotheel van de nieren, andere nierceltypen en de huid (oppervlakkig capillair endotheel van de huid) gehandhaafd worden.
In de lage dosering kunnen bij sommige patiënten IgG- antilichamen echter een rol spelen bij de GL-3-klaring.
Door de beperkingen van de onderzoeksopzet (klein aantal patiënten) kan geen definitieve conclusie worden getrokken over de onderhoudsdosering, maar deze resultaten suggereren dat na een aanvankelijke dosering van 1,0 mg/kg om de 2 weken, een dosis van 0,3 mg/kg om de 2 weken voldoende kan zijn voor sommige patiënten om de GL-3-klaring te handhaven.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening bij volwassenen van agalsidase bèta met doses van 0,3 mg, 1 mg en 3 mg/kg lichaamsgewicht namen de AUC-waarden ten opzichte van de dosis meer dan evenredig toe als gevolg van een verminderde klaring, wat wijst op een verzadigde klaring.
De eliminatiehalfwaardetijd was dosisafhankelijk en varieerde van 45 tot 100 minuten.
300 minuten en met een dosis van 1 mg/kg lichaamsgewicht elke veertien dagen varieerden de gemiddelde maximale plasmaconcentraties (Cmax) van 2000 tot 3500 ng/ml, terwijl de AUCinf varieerde van 370 tot 780 µg.min/ml.
Vss varieerde van8.3-40.8 l, de plasmaklaring varieerde van 119-345 ml/min en de gemiddelde eliminatiehalfwaardetijd varieerde van 80 tot 120 minuten.
De farmacokinetische eigenschappen van Fabrazyme werden ook geëvalueerd bij 15 Kinderen (8,5 tot 16 jaar met een gewicht van 27,1 tot 64,9 kg).
Gewicht had geen invloed op de farmacokinetische parameters in deze populatie.
De halfwaardetijd was 55 min.
Na IgG-seroconversie, nam de klaring af tot 35 ml/min, Vss nam toe tot 5,4 L en de halfwaardetijd nam toe tot 240 min.
Het netto effect van deze veranderingen na seroconversie was een 2- tot 3-voudige toename in de blootstelling op basis van AUC (oppervlak onder de curve) en Cmax. (maximum serumconcentratie).
Patiënten met een toename in blootstelling na seroconversie vertoonden geen onverwachte veiligheidsproblemen.
Agalsidase bèta is een eiwit en wordt naar verwachting metabolisch afgebroken door middel van hydrolyse van peptiden.
Daarom wordt niet verwacht dat een gestoorde leverfunctie in een klinisch significante mate invloed zal hebben op de farmacokinetiek van agalsidase bèta.
Eliminatie van agalsidase bèta via de nieren wordt gezien als een klaringsweg van ondergeschikt belang.
Niet-klinische gegevens laat geen bijzonder risico voor mensen op basis van onderzoeken naar de veiligheid van het geneesmiddel, de toxiciteit van enkelvoudige doses, de toxiciteit na herhaalde toediening en de embryonale/foetale toxiciteit zien.
Er zijn geen onderzoeken uitgevoerd aangaande andere ontwikkelingsstadia.
Genotoxische en carcinogene effecten worden niet verwacht.
8 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar verenigbaarheid mag dit geneesmiddel niet samen met andere geneesmiddelen in dezelfde infusie worden gemengd.
6.3 Houdbaarheid
3 jaar.
Gereconstitueerde en verdunde oplossingen Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de opslag tijdens gebruik en de condities vóór gebruik de verantwoordelijkheid van de gebruiker.
De verdunde oplossing kan maximaal 24 uur bij 2°C – 8°C bewaard worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
6.5 Aard en inhoud van de verpakking
Fabrazyme 35 mg wordt geleverd in doorzichtige 20 ml-flacons van type I-glas.
De sluiting bestaat uit een stop van gesiliconiseerd butylrubber en een aluminium afsluiter met een plastic flip-off kapje.
Verpakkingsgrootten:
1, 5 en 10 flacons per doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het poeder voor concentraat voor oplossing voor infusie moet met water voor injecties worden gereconstitueerd, verdund met 0,9% natriumchlorideoplossing voor intraveneuze infusie en moet vervolgens door middel van intraveneuze infusie worden toegediend.
Pas een aseptische techniek toe.
Bepaal het aantal flacons dat moet worden gereconstitueerd op basis van het gewicht van de individuele patiënt, en haal het benodigde aantal flacons uit de koelkast om ze op kamertemperatuur te laten komen (in ongeveer 30 minuten).
Elke flacon Fabrazyme is slechts voor eenmalig gebruik.
Reconstitutie
2.
Voorkom dat water voor injectie met kracht op het poeder terechtkomt en voorkom dat de oplossing gaat schuimen.
Dit wordt bereikt door het water voor injectie langzaam en druppelsgewijs langs de binnenkant van de flacon toe te voegen en niet rechtstreeks op de gelyofiliseerde cake.
Kantel en rol iedere flacon voorzichtig.
De flacon niet omdraaien, ronddraaien of schudden.
Inspecteer vóór
9 verdere verdunning de gereconstitueerde oplossing in elke flacon visueel op vaste deeltjes en verkleuring.
De oplossing niet gebruiken als vreemde deeltjes worden waargenomen of als de oplossing verkleurd is.
4.
Het verdient aanbeveling de flacons na reconstitutie onmiddellijk te verdunnen, om de vorming van eiwitdeeltjes op langere termijn te voorkomen.
5.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Verdunning
6.
Voor u het gereconstitueerde volume Fabrazyme, dat nodig is voor de dosis van de patiënt, toevoegt, wordt aangeraden een gelijk volume aan intraveneuze oplossing van 0,9% natriumchloride uit de infusiezak te verwijderen.
7.
Verwijder de luchtruimte in de infusiezak om het raakvlak tussen lucht en vloeistof te minimaliseren.
8.
Neem langzaam 7,0 ml (gelijk aan 35 mg) van de gereconstitueerde oplossing op uit elke flacon tot aan het totale volume, dat benodigd is voor de dosis van de patiënt.
Gebruik geen filtreernaalden en voorkom dat de oplossing gaat schuimen.
9.
Injecteer de gereconstitueerde oplossing vervolgens langzaam rechtstreeks in de 0,9% natriumchlorideoplossing voor intraveneuze infusie (niet in enige resterende luchtruimte) tot een eindconcentratie van 0,05 mg/ml en 0,7 mg/ml.
Bepaal het totale volume van de 0,9% natriumchloride oplossing voor infusie (tussen 50 en 500 ml) op basis van de individuele dosis.
Voor doses lager dan 35 mg gebruikt u een minimum van 50 ml, voor doses van 35 tot 70 mg gebruikt u een minimum van 100 ml, voor doses van 70 tot 100 mg gebruikt u een minimum van 250 ml en voor doses van meer dan 100 mg gebruikt u 500 ml.
Draai de infusiezak voorzichtig om of masseer hem om de verdunde oplossing te mengen.
De infusiezak niet schudden of excessief agiteren.
Toediening
10.
Het wordt aanbevolen de verdunde oplossing via een in-line laag eiwitbindend filter van 0,2 µm toe te dienen om eiwitdeeltjes te verwijderen; dit leidt niet tot een verlies aan activiteit van agalsidase bèta.
Aanvankelijk mag de infusiesnelheid niet hoger zijn dan 0,25 mg/min (15 mg/uur) om de kans op het optreden van infusiegerelateerde bijwerkingen zo klein mogelijk te maken.
Nadat de tolerantie in de patiënt is vastgesteld, mag de infusiesnelheid bij opeenvolgende infusies geleidelijk worden verhoogd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V., Gooimeer 10, NL-1411 DD Naarden, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/188/001-003
10 9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03/08/2001 Datum van laatste herziening:
03/08/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
0H
11 1.
NAAM VAN HET GENEESMIDDEL
Fabrazyme, 5 mg, poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon Fabrazyme bevat nominaal 5 mg agalsidase bèta.
Na reconstitutie met 1,1 ml water voor injecties bevat elke flacon Fabrazyme 5 mg/ml agalsidase bèta.
De gereconstitueerde oplossing moet verder worden verdund (zie sectie 6.6).
Agalsidase bèta is een recombinante vorm van humaan α -galactosidase en wordt geproduceerd door middel van recombinant DNA-technologie in Chinese Hamster Ovarium (CHO) cellen.
Zowel de aminozuurvolgorde van de recombinante vorm als de nucleotide volgorde die daarvoor codeert, zijn identiek aan de natuurlijke vorm van α -galactosidase.
3.
FARMACEUTISCHE VORM
Witte tot gebroken witte gelyofiliseerde cake of poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Fabrazyme is geïndiceerd voor langdurige enzym-substitutietherapie bij patiënten met een bevestigde diagnose van de ziekte van Fabry (tekort aan α -galactosidase A).
4.2 Dosering en wijze van toediening
Een behandeling met Fabrazyme moet onder toezicht staan van een arts die ervaring heeft met de behandeling van patiënten met de ziekte van Fabry of andere aangeboren stofwisselingsziekten.
De aanbevolen dosis Fabrazyme is 1 mg/kg lichaamsgewicht om de 2 weken toegediend als intraveneuze infusie.
Voor nadere aanwijzingen, zie sectie 6.6.
Er zijn alternatieve doseringsschema’ s in klinische onderzoeken gebruikt.
In een van deze onderzoeken kregen sommige patiënten na een aanvangsdosis van 1,0 mg/kg om de 2 weken gedurende 6 maanden, een dosis van 0,3 mg/kg om de 2 weken om een klaring van GL-3 in bepaalde celtypen te handhaven; het is echter nog niet duidelijk wat het klinische belang van deze resultaten is op de lange termijn (zie rubriek 5.1).
Aanvankelijk mag de infusiesnelheid niet hoger zijn dan 0,25 mg/min (15 mg/uur) om de kans op het optreden van infusiegerelateerde bijwerkingen zo klein mogelijk te maken.
Nadat de tolerantie bij de patiënt is vastgesteld, mag de infusiesnelheid bij opeenvolgende infusies geleidelijk worden verhoogd.
Bij patiënten met nierinsufficiëntie hoeft de dosis niet te worden aangepast.
Er zijn geen onderzoeken uitgevoerd met patiënten met leverinsufficiëntie.
De veiligheid en werkzaamheid van Fabrazyme bij patiënten ouder dan 65 jaar zijn niet vastgesteld en voor dergelijke patiënten kan momenteel geen dosering worden aanbevolen.
12 Kinderen Er zijn geen onderzoeken verricht bij kinderen van 0-7 jaar en er kan op dit moment geen doseringsschema worden aanbevolen voor patiënten in deze leeftijdsgroep, aangezien de veiligheid en werkzaamheid niet voor deze groep vastgesteld zijn.
Voor kinderen van 8-16 jaar hoeft de dosis niet aangepast te worden.
Levensbedreigende overgevoeligheid (anafylactische reactie) tegen de werkzame stof of een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aangezien agalsidase bèta (r-hα GAL) een recombinant eiwit is, wordt verwacht dat bij zich patiënten met weinig of geen residuele enzymactiviteit IgG-antilichamen ontwikkelen.
Het merendeel van de patiënten ontwikkelde binnen 3 maanden na de eerste infusie met Fabrazyme IgG-antilichamen voor r- hα GAL.
Het merendeel van de seropositieve patiënten in klinische onderzoeken vertoonde een neerwaartse trend in titerwaarden (op basis van een ≥ 4-voudige afname in titerwaarde vanaf de piekmeting tot de laatste meting) (40% van de patiënten) of ontwikkelde tolerantie (geen waarneembare antilichamen zoals bevestigd door 2 achtereenvolgende radioimmunoprecipitatie (RIP) - assays) (14% van de patiënten) of vertoonden een plateau (35% van de patiënten).
Patiënten met antilichamen tegen r-hα GAL hebben een grotere kans op infusiegerelateerde bijwerkingen, die gedefinieerd worden als iedere bijwerking die zich op de dag van de infusie voordoet.
Deze patiënten dienen voorzichtig behandeld te worden wanneer agalsidase bèta opnieuw wordt toegediend (zie rubriek 4.8).
De antilichaamstatus dient regelmatig gecontroleerd te worden.
In klinische onderzoeken had zevenenzestig procent (67%) van de patiënten ten minste één infusiegerelateerde bijwerking (zie rubriek 4.8).
De frequentie van infusiegerelateerde bijwerkingen nam af met de tijd.
Patiënten die in klinische onderzoeken tijdens de behandeling met agalsidase bèta lichte of matig-ernstige infusiegerelateerde bijwerkingen hadden, hebben de behandeling voortgezet na een verlaging van de infusiesnelheid (~0,15 mg/min; 10 mg/uur) en/of profylactische behandeling met antihistaminica, paracetamol, ibuprofen en/of corticosteroïden.
Zoals bij elk intraveneus eiwitproduct kunnen overgevoeligheidsreacties optreden.
Een klein aantal patiënten heeft bijwerkingen ondervonden die wijzen op type I overgevoeligheid.
Als ernstige allergische of anafylactische reacties optreden, moet onmiddellijke stopzetting van de toediening van Fabrazyme worden overwogen en moet met een gepaste behandeling worden begonnen.
De huidige medische standaarden voor een noodbehandeling dienen in acht te worden genomen.
Door de behandeling voorzichtig voort te zetten kon Fabrazyme opnieuw toegediend worden aan alle 6 patiënten die in een klinisch onderzoek positief testten voor IgE-antilichamen of een positieve huidtest hadden op Fabrazyme.
In dit onderzoek werd de behandeling met Fabrazyme aanvankelijk met een lage dosis en een lage infusiesnelheid (1/2 therapeutische dosis bij 1/25 van de aanvankelijke standaard aanbevolen snelheid) voortgezet.
Wanneer de patiënt de infusie eenmaal verdraagt, kan de dosis verhoogd worden tot de therapeutische dosis van 1 mg/kg en kan de infusiesnelheid verhoogd worden door langzaam omhoog te titreren, voor zover de patiënt dit verdragen kan.
Het effect van een behandeling met Fabrazyme op de nieren is mogelijk beperkt bij patiënten met vergevorderde nierziekte.
Er zijn geen onderzoeken uitgevoerd om de potentiële effecten van Fabrazyme op verminderde vruchtbaarheid te beoordelen.
13 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies en geen in-vitro-metabolisme-onderzoeken uitgevoerd.
Gezien de wijze waarop agalsidase bèta wordt gemetaboliseerd, is het onwaarschijnlijk dat door cytochroom-P450 gemedieerde geneesmiddeleninteracties zullen plaatsvinden.
Fabrazyme mag niet worden toegediend samen met chloroquine, amiodaron, benoquine of gentamicine vanwege een theoretische kans op een inhibitie van intracellulaire activiteit van α - galactosidase.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van agalsidase bèta bij zwangere vrouwen.
Proefdieronderzoek wijst niet op directe of indirecte schadelijke effecten met betrekking tot de ontwikkeling van het embryo/de foetus (zie sectie 5.3).
Fabrazyme mag niet tijdens de zwangerschap worden gebruikt, tenzij strikt noodzakelijk.
Mogelijk wordt agalsidase bèta in de moedermelk uitgescheiden.
Omdat er geen gegevens beschikbaar zijn over effecten in pasgeborenen die via moedermelk aan agalsidase bèta zijn blootgesteld, wordt aanbevolen tijdens gebruik van Fabrazyme geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen die in verband met Fabrazyme toegediend met een dosis van 1 mg/kg lichaamsgewicht zijn gemeld in klinische studies bij in totaal 168 patiënten (154 mannen en 14 vrouwen) die gedurende maximaal 5 jaar behandeld zijn met minimaal één Fabrazyme infuus, staan beschreven in de onderstaande tabel per Systeemorgaanklasse en frequentie (zeer vaak ≥ 1/10, vaak ≥ 1/100 tot < 1/10 en soms ≥ 1/1000 tot < 1/100).
Gezien het relatief geringe aantal behandelde patiënten, wordt het optreden van een bijwerking bij één patiënt gedefinieerd als ‘ soms’.
Bijwerkingen die alleen tijdens de post-marketingperiode zijn gemeld, worden ook in onderstaande tabel vermeld bij de frequentiecategorie “ onbekend”.
De bijwerkingen waren meestal licht tot matig van aard.
14 Frequentie van bijwerkingen van de behandeling met Fabrazyme
Systeem / Orgaanklasse
Zeer vaak
Vaak
Soms
Frequentie onbekend
Infecties en parasitaire aandoeningen
nasofaryngitis
rhinitis
Immuunsysteemaandoeningen
anafylactoïde reactie
Zenuwstelselaandoeningen
hoofdpijn, paresthesia
duizeligheid, slaperigheid, hypo-esthesie, brandend gevoel, lethargie, syncope
hyperesthesie, beven
Oogaandoeningen
---
toegenomen tranenvloed
jeuk aan de ogen, oculaire hyperemie
Evenwichtsorgaan- en ooraandoeningen
---
tinnitus, vertigo
auriculaire zwelling, oorpijn
Hartaandoeningen
---
tachycardie, hartkloppingen, bradycardie
sinusbradycardie
Bloedvataandoeningen
---
blozen, hypertensie, bleekheid, hypotensie, opvliegers
perifere koudheid
---
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
---
dyspnoe, verstopte neus, beklemd gevoeld op de keel, piepende ademhaling, hoesten, exacerbatie van dyspnoe
bronchospasmen, faryngolaryngeale pijn, rhinorrhoea, tachypnoe, congestie van de bovenste luchtwegen
---
Maagdarmstelselaandoeningen misselijkheid, braken
buikpijn, pijn in de bovenbuik, last van de buik, last van de maag, orale hypo-esthesie, diarree
dyspepsie, dysfagie
---
Huid- en onderhuidaandoeningen
---
pruritus, urticaria, uitslag, erytheem, algemene pruritus, angioneurotisch oedeem, gezwollen gezicht, maculopapulaire uitslag
livedo reticularis, erythemateuze uitslag, pruritische uitslag, verkleuring van de huid, huidproblemen
leukocytoclastische vasculitis
15 Skeletspierstelsel- en bindweefselaandoeningen
---
pijn in ledematen, myalgia, rugpijn, spierspasmen, arthralgia, strakke spieren, musculoskeletale stijfheid
musculoskeletale pijn
---
Algemene aandoeningen en
rillingen,
vermoeidheid,
heet en koud
---
toedieningsplaatsstoornissen
koorts, het
ongemakkelijk
gevoel,
koud hebben
gevoel op de
griepachtige
borst, heet gevoel, perifeer oedeem, pijn, asthenie, pijn op de borst, gezichtsoedeem, hyperthermia
symptomen, pijn op de plaats van de infusie, reactie op de plaats van de infusie, trombose op de plaats van de injectie, malaise, oedeem
Voor deze tabel wordt ≥ 1% gedefinieerd als bijwerkingen die optreden bij 2 of meer patiënten.
De bijwerkingterminologie is gebaseerd op de Medical Dictionary for Regulatory Activities (MedDRA)
Infusiegerelateerde bijwerkingen bestonden voornamelijk uit koorts en koude rillingen.
Overige symptomen bestonden uit lichte of matige dyspneu, een beklemmend gevoel op de keel, een ongemakkelijk gevoel op de borst, roodheid van het gezicht, pruritus, urticaria, oedeem van het gezicht, angioneurotisch oedeem, rhinitis, bronchospasmen, tachypneu, piepende en hijgende ademhaling, hoge bloeddruk, lage bloeddruk, tachycardie, hartkloppingen, buikpijn, misselijkheid, braken, infusiegerelateerde pijn, waaronder pijn aan de extremiteiten, myalgie en hoofdpijn.
Zevenenzestig procent (67%) van de patiënten ondervond ten minste één infusiegerelateerde bijwerking.
De frequentie van deze bijwerkingen nam met de tijd af.
De meeste van deze bijwerkingen kunnen worden toegeschreven aan de vorming van IgG-antilichamen en/of complementactivering.
Bij een beperkt aantal patiënten zijn IgE-antilichamen aangetoond (zie rubriek 4.4).
Kinderen Er is beperkte informatie die suggereert dat het veiligheidsprofiel van een behandeling met Fabrazyme bij Kinderen (ouder dan 7) niet afwijkt van dat bij volwassenen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
In klinische studies zijn doses tot 3 mg/kg lichaamsgewicht gebruikt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Product voor spijsverteringskanaal en stofwisseling – Enzymen, ATC-code:
A16AB04 agalsidase bèta.
De ziekte van Fabry is een erfelijke, heterogene en multisystemische, progressieve ziekte die zowel mannen als vrouwen treft.
De ziekte wordt gekenmerkt door een tekort aan α -galactosidase.
16 Verminderde of afwezige activiteit van α -galactosidase leidt tot ophoping van GL-3 in de lysosomen van veel celtypen waaronder endotheel- en parenchymcellen, wat uiteindelijk leidt tot een levensbedreigende klinische verslechtering als gevolg van nier-, hart- en cerebrovasculaire complicaties.
Met behulp van enzym-substitutietherapie zal de enzymactiviteit zo ver hersteld worden dat het ophopende substraat in de orgaanweefsels wordt geklaard; hierdoor wordt de progressieve achteruitgang van de functie van deze organen voorkomen, gestabiliseerd of teruggedrongen voor er onherstelbare schade van deze organen opgetreden is.
Na intraveneuze infusie wordt agalsidase bèta snel uit de circulatie verwijderd en in de lysosomen van de vasculaire endotheelcellen en van de parenchymcellen opgenomen, waarschijnlijk via de receptoren voor mannose-6-fosfaat, mannose en asialoglycoproteïne.
De werkzaamheid en de veiligheid van Fabrazyme werd beoordeeld in één onderzoek bij kinderen, één doseringsonderzoek, twee dubbelblinde, placebogecontroleerde onderzoeken en één open-label vervolgonderzoek bij zowel mannelijke als vrouwelijke patiënten.
Bij het onderzoek voor het vaststellen van de juiste dosering werden de effecten van 0,3; 1,0 en 3,0 mg/kg lichaamsgewicht eenmaal in de twee weken en van 1,0 en 3,0 mg/kg lichaamsgewicht eenmaal in de twee dagen beoordeeld.
Bij alle doses was een verlaging van het GL-3-niveau waargenomen in de nieren, het hart, de huid en het plasma.
Klaring van GL-3 uit het plasma vond plaats op een dosisafhankelijke wijze, maar was minder consistent bij een dosis van 0,3 mg/kg lichaamsgewicht.
Bovendien waren infusiegerelateerde bijwerkingen dosisafhankelijk.
Bij het eerste placebogecontroleerde klinische onderzoek was Fabrazyme effectief in het klaren van GL-3 uit het vasculair endotheel van de nieren, na een behandeling van 20 weken.
Deze klaring werd bereikt bij 69% (20/29) van de met Fabrazyme behandelde patiënten, maar bij geen van de placebopatiënten (p < 0,001).
Deze bevinding werd verder ondersteund door een statistisch significante afname van GL-3-stapeling in de nieren, het hart en de huid als totaal en in de organen afzonderlijk bij patiënten die met agalsidase bèta waren behandeld vergeleken met placebopatiënten (p < 0,001).
Langdurige klaring van GL-3 uit het vasculair endotheel van de nieren na een behandeling met agalsidase bèta werd aangetoond in de open-label vervolgonderzoek.
Dit werd bij 47 van de 49 patiënten (96%) met beschikbare informatie bereikt na 6 maanden en in 8 van 8 patiënten (100%) met beschikbare informatie aan het eind van het onderzoek (tot maximaal 5 jaar behandeling).
Klaring van GL-3 werd ook bereikt in verschillende andere celtypen in de nieren.
Plasma GL-3-spiegels werden met behandeling snel genormaliseerd en bleven gedurende 5 jaar normaal.
De nierfunctie, zoals gemeten door de glomerulaire filtratiesnelheid, het serumcreatininegehalte en proteïnurie, bleef bij het merendeel van de patiënten stabiel.
Het effect van de behandeling met Fabrazyme op de nierfunctie was echter beperkt bij sommige patiënten met vergevorderde nieraandoeningen.
Hoewel er geen specifiek onderzoek is verricht om het effect op neurologische aandoeningen en symptomen te evalueren, suggereren de resultaten dat patiënten mogelijk minder pijn en een betere kwaliteit van leven hebben na een enzymvervangende behandeling.
Een ander dubbelblind, placebogecontroleerd onderzoek met 82 patiënten werd uitgevoerd om vast te stellen of Fabrazyme de mate van het optreden van nier-, hart- of cerebrovasculaire aandoeningen of overlijden, reduceert.
Het aantal klinische gebeurtenissen was aanzienlijk lager bij de met Fabrazyme behandelde patiënten, vergeleken met de placebobehandelde patiënten (risicovermindering = 53% intent-to-treat populatie (p=0,0577); risicovermindering = 61% per-protocol populatie (p=0,0341)).
Dit resultaat was consistent voor nier-, hart- en cerebrovasculaire gebeurtenissen.
De resultaten van deze onderzoeken wijzen erop dat een Fabrazyme behandeling met een dosis van 1 mg per kg lichaamsgewicht om de twee weken klinisch baat biedt op de belangrijkste klinische parameters bij patiënten met een vroeg en met een gevorderd stadium van de ziekte van Fabry.
Omdat deze ziekte langzaam voortschrijdend is, kan een vroege detectie en behandeling essentieel zijn om het beste effect te verkrijgen.
17 In het open-label pediatrische onderzoek werden zestien patiënten met de ziekte van Fabry (8-16 jaar; 14 jongens en 2 meisjes) gedurende één jaar behandeld.
Bij alle patiënten met een opeenhoping van GL-3 op het beginpunt, werd GL-3-klaring uit het vasculair endotheel van de opperhuid bereikt.
De 2 vrouwelijke patiënten hadden weinig of geen GL-3-ophoping in het vasculair endotheel van de opperhuid, waardoor deze conclusie alleen geldt voor de mannelijke patiënten.
Aan een ander onderzoek namen 21 mannen deel bij wie de GL 3-klaring in de lever en het huidweefsel gevolgd werd bij een alternatief doseringsschema.
Na een behandeling met 1 mg/kg om de week gedurende 24 weken, gevolgd door een doseringsschema bestaande uit 0,3 mg/kg om de 2 weken gedurende 18 maanden kon bij het merendeel van de patiënten de klaring van cellulaire GL-3 in het capillaire endotheel van de nieren, andere nierceltypen en de huid (oppervlakkig capillair endotheel van de huid) gehandhaafd worden.
In de lage dosering kunnen bij sommige patiënten.IgG- antilichamen echter een rol spelen bij de GL-3-klaring Door de beperkingen van de onderzoeksopzet (klein aantal patiënten) kan geen definitieve conclusie worden getrokken over de onderhoudsdosering maar deze resultaten suggereren dat na een aanvankelijke dosering van 1,0 mg/kg om de 2 weken, een dosis van 0,3 mg/kg om de 2 weken voldoende kan zijn voor sommige patiënten om de GL-3-klaring te handhaven.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening bij volwassenen van agalsidase bèta met doses van 0,3 mg, 1 mg en 3 mg/kg lichaamsgewicht namen de AUC-waarden ten opzichte van de dosis meer dan evenredig toe als gevolg van een verminderde klaring, wat wijst op een verzadigde klaring.
De eliminatiehalfwaardetijd was dosisafhankelijk en varieerde van 45 tot 100 minuten.
300 minuten en met een dosis van 1 mg/kg lichaamsgewicht elke veertien dagen varieerden de gemiddelde maximale plasmaconcentraties (Cmax) van 2000 tot 3500 ng/ml, terwijl de AUCinf varieerde van 370 tot 780 µg.min/ml.
Vss varieerde van8.3-40.8 l, de plasmaklaring varieerde van 119-345 ml/min en de gemiddelde eliminatiehalfwaardetijd varieerde van 80 tot 120 minuten.
De farmacokinetische eigenschappen van Fabrazyme werden ook geëvalueerd bij 15 Kinderen (8,5 tot 16 jaar met een gewicht van 27,1 tot 64,9 kg).
De uitgangswaarde van de klaring was 77 ml/min met een steady state verdelingsvolume (Vss) van 2,6 L.
Na IgG-seroconversie, nam de klaring af tot 35 ml/min, Vss nam toe tot 5,4 L en de halfwaardetijd nam toe tot 240 min.
Het netto effect van deze veranderingen na seroconversie was een 2- tot 3-voudige toename in de blootstelling op basis van AUC (oppervlak onder de curve) en Cmax. (maximum serumconcentratie).
Patiënten met een toename in blootstelling na seroconversie vertoonden geen onverwachte veiligheidsproblemen.
Agalsidase bèta is een eiwit en wordt naar verwachting metabolisch afgebroken door middel van hydrolyse van peptiden.
Daarom wordt niet verwacht dat een gestoorde leverfunctie in een klinisch significante mate invloed zal hebben op de farmacokinetiek van agalsidase bèta.
Eliminatie van agalsidase bèta via de nieren wordt gezien als een klaringsweg van ondergeschikt belang.
Niet-klinische gegevens laat geen bijzonder risico voor mensen op basis van onderzoeken naar de veiligheid van het geneesmiddel, de toxiciteit van enkelvoudige doses, de toxiciteit na herhaalde toediening en de embryonale/foetale toxiciteit zien.
Er zijn geen onderzoeken uitgevoerd aangaande andere ontwikkelingsstadia.
Genotoxische en carcinogene effecten worden niet verwacht.
6.
FARMACEUTISCHE GEGEVENS
18 6.1 Lijst van hulpstoffen
Mannitol Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar verenigbaarheid mag dit geneesmiddel niet samen met andere geneesmiddelen in dezelfde infusie worden gemengd.
6.3 Houdbaarheid
3 jaar.
Gereconstitueerde en verdunde oplossingen Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de opslag tijdens gebruik en de condities vóór gebruik de verantwoordelijkheid van de gebruiker.
De verdunde oplossing kan maximaal 24 uur bij 2°C – 8°C bewaard worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
6.5 Aard en inhoud van de verpakking
Fabrazyme 5 mg wordt geleverd in doorzichtige 5 ml-flacons van type I-glas.
De sluiting bestaat uit een stop van gesiliconiseerd butylrubber en een aluminium afsluiter met een plastic flip-off kapje.
Verpakkingsgrootten:
1, 5 en 10 flacons per doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Pas een aseptische techniek toe.
1.
Bepaal het aantal flacons dat moet worden gereconstitueerd op basis van het gewicht van de individuele patiënt, en haal het benodigde aantal flacons uit de koelkast om ze op kamertemperatuur te laten komen (in ongeveer 30 minuten).
Elke flacon Fabrazyme is slechts voor eenmalig gebruik.
Reconstitutie
2.
Voorkom dat water voor injectie met kracht op het poeder terechtkomt en voorkom dat de oplossing gaat schuimen.
Dit wordt bereikt door het water voor injectie langzaam en druppelsgewijs langs de binnenkant van de flacon toe te voegen en niet rechtstreeks op de gelyofiliseerde cake.
Kantel en rol iedere flacon voorzichtig.
De flacon niet omdraaien, ronddraaien of schudden.
De gereconstitueerde oplossing bevat 5 mg agalsidase bèta per ml en ziet eruit als een heldere, kleurloze oplossing.
Inspecteer vóór verdere verdunning de gereconstitueerde oplossing in elke flacon visueel op vaste deeltjes en
De oplossing niet gebruiken als vreemde deeltjes worden waargenomen of als de oplossing verkleurd is.
Het verdient aanbeveling de flacons na reconstitutie onmiddellijk te verdunnen, om de vorming van eiwitdeeltjes op langere termijn te voorkomen.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Verdunning
6.
Voor u het gereconstitueerde volume Fabrazyme, dat nodig is voor de dosis van de patiënt, toevoegt, wordt aangeraden een gelijk volume aan intraveneuze oplossing van 0,9% natriumchloride uit de infusiezak te verwijderen.
7.
Verwijder de luchtruimte in de infusiezak om het raakvlak tussen lucht en vloeistof te minimaliseren.
8.
Neem langzaam 1,0 ml (gelijk aan 5 mg) van de gereconstitueerde oplossing op uit elke flacon tot aan het totale volume, dat benodigd is voor de dosis van de patiënt.
Gebruik geen filtreernaalden en voorkom dat de oplossing gaat schuimen.
9.
Injecteer de gereconstitueerde oplossing vervolgens langzaam rechtstreeks in de 0,9% natriumchlorideoplossing voor intraveneuze infusie (niet in enige resterende luchtruimte) tot een eindconcentratie van 0,05 mg/ml en 0,7 mg/ml.
Bepaal het totale volume van de 0,9% natriumchlorideoplossing voor infusie (tussen 50 en 500 ml) op basis van de individuele dosis.
Voor doses lager dan 35 mg gebruikt u een minimum van 50 ml, voor doses van 35 tot 70 mg gebruikt u een minimum van 100 ml, voor doses van 70 tot 100 mg gebruikt u een minimum van 250 ml en voor doses van meer dan 100 mg gebruikt u 500 ml.
Draai de infusiezak voorzichtig om of masseer hem om de verdunde oplossing te mengen.
De infusiezak niet schudden of excessief agiteren.
Toediening
10.
Het wordt aanbevolen de verdunde oplossing via een in-line laag eiwitbindend filter van 0,2 µm toe te dienen om eiwitdeeltjes te verwijderen; dit leidt niet tot een verlies aan activiteit van agalsidase bèta.
Aanvankelijk mag de infusiesnelheid niet hoger zijn dan 0,25 mg/min (15 mg/uur) om de kans op het optreden van infusiegerelateerde bijwerkingen zo klein mogelijk te maken.
Nadat de tolerantie in de patiënt is vastgesteld, mag de infusiesnelheid bij opeenvolgende infusies geleidelijk worden verhoogd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V., Gooimeer 10, NL-1411 DD Naarden, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/188/004-006
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03/08/2001 Datum van laatste herziening:
03/08/2006
20 10.
DATUM VAN HERZIENING VAN DE TEKST
1H
21 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Genzyme Corp.
51 New York Avenue Framingham MA 01701-9322 Verenigde Staten
Genzyme Corp.
76 New York Avenue Framingham MA 01701-9322 Verenigde Staten
Genzyme Corp.
500 Soldiers Field Road Allston MA 02134 Verenigde Staten
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Uitsluitend volgens voorschrift.
Een behandeling met Fabrazyme moet onder toezicht staan van een arts die ervaring heeft met de behandeling van patiënten met de ziekte van Fabry of andere aangeboren stofwisselingsziekten.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Periodiek bijgewerkte veiligheidsrapporten (Periodic Safety Update Reports (PSURs) dienen jaarlijks te worden ingediend ten tijde van de driejaarlijkse evaluatie.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING, 1 FLACON, 5 FLACONS.
10 FLACONS
1.
NAAM VAN HET GENEESMIDDEL
Fabrazyme 35 mg poeder voor concentraat voor oplossing voor infusie, agalsidase bèta
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
3.
LIJST VAN HULPSTOFFEN
Mannitol Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat
4.
FARMACEUTISCHE VORM EN INHOUD
10 flacons met poeder voor concentraat voor oplossing voor infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Eventueel resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder:
Genzyme Europe B.V.
Gooimeer 10 NL-1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/188/001 EU/1/01/188/002 EU/1/01/188/003
13.
PARTIJNUMMER
Charge: {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Fabrazyme 35 mg poeder voor concentraat voor oplossing voor infusie, agalsidase bèta
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Genzyme Europe B.V. – NL
Bewaren in de koelkast (2°C – 8°C).
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING, 1 FLACON, 5 FLACONS, 10 FLACONS
1.
NAAM VAN HET GENEESMIDDEL
Fabrazyme 5 mg poeder voor concentraat voor oplossing voor infusie, agalsidase bèta
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Eén flacon met poeder bevat 5 mg agalsidase bèta.
3.
LIJST VAN HULPSTOFFEN
Mannitol Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat
4.
FARMACEUTISCHE VORM EN INHOUD
5 flacons met poeder voor concentraat voor oplossing voor infusie.
10 flacons met poeder voor concentraat voor oplossing voor infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Eventueel resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder:
Genzyme Europe B.V.
Gooimeer 10 NL-1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/188/004 EU/1/01/188/005 EU/1/01/188/006
13.
PARTIJNUMMER VAN DE FABRIKANT
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Fabrazyme 5 mg poeder voor concentraat voor oplossing voor infusie, agalsidase bèta
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Genzyme Europe B.V. – NL
Bewaren in de koelkast (2°C – 8°C).
31 B.
BIJSLUITER
32 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fabrazyme 35 mg Poeder voor concentraat voor oplossing voor infusie Agalsidase bèta
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fabrazyme en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fabrazyme gebruikt 3.
Hoe wordt Fabrazyme gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fabrazyme 6.
Aanvullende informatie
1.
WAT IS FABRAZYME EN WAARVOOR WORDT HET GEBRUIKT
Fabrazyme wordt gebruikt als enzymvervangingstherapie bij de ziekte van Fabry, waarbij de enzymactiviteit van α -galactosidase ontbreekt of lager is dan normaal.
Als u aan de ziekte van Fabry lijdt, wordt een vetachtige substantie, genaamd globotriaosylceramide (GL-3), niet uit de cellen van uw lichaam verwijderd en gaat dit zich ophopen in de wanden van de bloedvaten van uw organen.
Fabrazyme is geïndiceerd voor gebruik als langdurige enzymvervangingstherapie bij patiënten bij wie is vastgesteld dat ze aan de ziekte van Fabry lijden.
WAT U MOET WETEN VOORDAT U FABRAZYME GEBRUIKT
Gebruik Fabrazyme niet Als u een allergische anafylactische reactie tegen agalsidase bèta heeft gehad of allergisch (overgevoelig) bent voor een van de andere bestanddelen van Fabrazyme.
Pas goed op met Fabrazyme Als u met Fabrazyme wordt behandeld, kunt u reacties als gevolg van de infusie krijgen.
Een reactie als gevolg van de infusie is een bijwerking die optreedt tijdens de infusie of tot het einde van de dag van infusie (zie 4 “ Mogelijke bijwerkingen”).
Als u een dergelijke reactie hebt, moet u uw arts onmiddellijk op de hoogte brengen.
Het is mogelijk dat u bijkomende geneesmiddelen moet krijgen om te voorkomen dat zo’ n reactie weer gebeurt.
Verschillende patiëntengroepen die Fabrazyme gebruiken De informatie in deze bijsluiter is op alle patiëntengroepen van toepassing, met inbegrip van kinderen, adolescenten, volwassenen en ouderen.
Gebruik met andere geneesmiddelen Er zijn geen interacties met andere geneesmiddelen bekend.
Fabrazyme mag niet worden toegediend samen met chloroquine, amiodaron, benoquine of gentamicine vanwege een theoretische kans op een geringere werking van agalsidase bèta.
Vertel uw arts of apotheker wanneer u andere geneesmiddelen
Gebruik van Fabrazyme met voedsel en drank Interacties met voedsel en drank zijn onwaarschijnlijk.
Zwangerschap/borstvoeding Het gebruik van Fabrazyme tijdens zwangerschap wordt afgeraden.
Er is geen ervaring opgedaan met het gebruik van Fabrazyme bij zwangere vrouwen.
Het gebruik van Fabrazyme tijdens borstvoeding wordt afgeraden.
Fabrazyme zou in de moedermelk terecht kunnen komen.
Vraag uw arts of apotheker om advies voordat u dit geneesmiddel inneemt.
HOE WORDT FABRAZYME GEBRUIKT
Fabrazyme wordt via een druppelinfuus in een ader toegediend (met een intraveneuze infusie).
Het wordt geleverd in de vorm van een poeder dat vóór toediening met steriel water wordt gemengd (zie informatie voor beroepsbeoefenaren in de gezondheidszorg).
Fabrazyme wordt uitsluitend gebruikt onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte van Fabry.
De aanbevolen dosis Fabrazyme voor volwassenen en kinderen van 8-16 jaar is 1 mg/kg lichaamsgewicht eenmaal om de 2 weken.
Bij patiënten met een nierziekte hoeft de dosis niet te worden veranderd.
Wat u moet doen als u meer Fabrazyme heeft gebruikt dan u zou mogen Er zijn geen gevallen van overdosering van Fabrazyme beschreven.
Doses van maximaal 3 mg/kg lichaamsgewicht zijn veilig gebleken.
Wat u moet doen wanneer u bent vergeten Fabrazyme te gebruiken Als u een infusie met Fabrazyme hebt overgeslagen, neem dan contact op met uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fabrazyme bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In klinische studies werden bijwerkingen hoofdzakelijk waargenomen terwijl patiënten het geneesmiddel toegediend kregen of kort daarna.
Wanneer u een ernstige bijwerking hebt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan onmiddellijk uw arts.
34 In klinische studies zijn de volgende bijwerkingen gemeld:
Zeer vaak (treedt op bij meer dan 1 op 10 patiënten): • rillingen
• abnormale gewaarwordingen (spelden- en naaldprikken)
• koud gevoel
• koorts • hoofdpijn
• misselijkheid • braken
Vaak (treedt op bij 1 op 100 tot 1 op 10 patiënten): • pijn op de borst
• • versnelde hartslag •
blozen
• moeizame ademhaling • buikpijn •
• bleekheid • rugpijn •
• uitslag
• jeuk • uitslag •
duizeligheid
• vertraagde hartslag
• afwijkende • vertraagde hartslag •
traanafscheiding • zich zwak voelen
• zich zwak voelen • lethargie •
verminderde pijngevoeligheid
• tinnitus
• tinnitus • flauwvallen •
brandend gevoel
• neusverstopping
• hoesten
• neusverstopping • hoesten •
piepende ademhaling
• diarree
• last van de buik
• diarree • last van de buik •
netelroos
• roodheid
• gezwollen gezicht
• roodheid • gezwollen gezicht •
pijn in de ledematen
• spierpijn
• gewrichtspijn
• spierpijn • gewrichtspijn •
nasofaryngitis
• verhoogde bloeddruk
• verlaagde bloeddruk
• verhoogde bloeddruk • verlaagde bloeddruk •
opvliegers
•
plots opzwellen van het gezicht of de keel
•
ongemakkelijk gevoel op de borst
• heet gevoel
•
oedeem in de ledematen
•
gezichtsoedeem
•
vertigo
•
verergerde ademhalingsproblemen
• •
last van de maag spierspasmen
•
Soms (treedt op bij 1 op 1.000 tot 1 op 100 patiënten): • beven
• rode ogen
• gezwollen oren •
• rode ogen • gezwollen oren •
verhoogde pijngevoeligheid
• oorpijn
• oorpijn • bronchospasmen •
congestie in de bovenste luchtwegen
• keelpijn
• loopneus
• keelpijn • loopneus •
rode uitslag
• snelle ademhaling
• maagzuur • (paar
• snelle ademhaling • maagzuur •
(paarse gevlekte) huidverkleuring
• jeukende uitslag
• huidproblemen
• jeukende uitslag • huidproblemen •
koude ledematen
• warm en koud gevoel • pijnlijke skeletspieren •
bloedstolsel op de plaats van de injectie
• moeite met slikken
• rhinitis
• moeite met slikken • rhinitis •
huidverkleuring
• pijn op de plaats van
• pijn op de plaats van • griepachtige •
oedeem
de infusie
symptomen
reactie op de plaats van de infusie
•
ernstige allergische reactie
•
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
35 5.
HOE BEWAART U FABRAZYME
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Ongeopende flacons Bewaren in de koelkast (2°C – 8°C).
Gebruik Fabrazyme niet meer na de vervaldatum die staat vermeld op het etiket na de letters ‘ EXP’.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fabrazyme
- Het werkzame bestanddeel is agalsidase beta; een flacon bevat 35 mg.
- De andere bestanddelen zijn:
- - -
mannitol monobasisch natriumfosfaat, monohydraat dibasisch natriumfosfaat, heptahydraat.
Hoe ziet Fabrazyme er uit en de inhoud van de verpakking Fabrazyme wordt geleverd als een wit tot gebroken wit poeder.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Verpakkingsgrootten:
1, 5 en 10 flacons per doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant
Registratiehouder Genzyme Europe B.V., Gooimeer 10, NL-1411 DD Naarden, Nederland.
Fabrikant verantwoordelijk voor vrijgifte Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk.
36 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
Č eská Republika/Slovenská Republika / Slovenija Genzyme Europe B.V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S.L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere 2H
websites over zeldzame ziektes en behandelingen.
---------------------------------------------------------------------------------------------------------------------------
37 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Gebruiksaanwijzing – reconstitutie, verdunning en toediening
Het poeder voor concentraat voor oplossing voor infusie moet met water voor injectie worden gereconstitueerd, verdund met 0,9% natriumchlorideoplossing voor intraveneuze infusie en moet vervolgens door middel van intraveneuze infusie worden toegediend.
Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de opslag en de condities tijdens gebruik de verantwoordelijkheid van de gebruiker.
De gereconstitueerde oplossing kan niet worden bewaard en moet meteen worden verdund; alleen de verdunde oplossing kan gedurende maximaal 24 uur bij 2 ° C – 8 ° C worden bewaard.
Pas een aseptische techniek toe.
1.
Bepaal het aantal flacons dat moet worden gereconstitueerd op basis van het gewicht van de individuele patiënt, en haal het benodigde aantal flacons uit de koelkast om ze op kamertemperatuur te laten komen (in ongeveer 30 minuten).
Iedere flacon Fabrazyme is uitsluitend voor eenmalig gebruik.
Reconstitutie
2.
Reconstitueer elke flacon Fabrazyme 35 mg met 7,2 ml water voor injectie.
Voorkom dat water voor injectie met kracht op het poeder terechtkomt en voorkom dat de oplossing gaat schuimen.
Dit wordt bereikt door het water voor injectie langzaam en druppelsgewijs langs de binnenkant van de flacon toe te voegen en niet rechtstreeks op de gelyofyliseerde cake.
Kantel en rol iedere flacon voorzichtig.
De flacon niet omdraaien, ronddraaien of schudden.
De gereconstitueerde oplossing bevat 5 mg agalsidase beta per ml en ziet eruit als een heldere, kleurloze oplossing.
Inspecteer vóór verdere verdunning de gereconstitueerde oplossing in elke flacon visueel op vaste deeltjes en verkleuring.
De oplossing niet gebruiken als vreemde deeltjes worden waargenomen of als de oplossing verkleurd is.
4.
Het verdient aanbeveling de flacons na reconstitutie onmiddellijk te verdunnen, om de vorming van eiwitdeeltjes op langere termijn te voorkomen.
5.
Ongebruikte hoeveelheden van het product en afval dienen te worden vernietigd conform lokale voorschriften.
Verdunning
6.
Voor u het gereconstitueerde volume Fabrazyme, dat nodig is voor de dosis van de patiënt, toevoegt, wordt aangeraden een gelijk volume aan intraveneuze oplossing van 0,9% natriumchloride uit de infusiezak te verwijderen.
7.
Verwijder de luchtruimte in de infusiezak om het raakvlak tussen lucht en vloeistof te minimaliseren.
8.
Neem langzaam 7,0 ml (gelijk aan 35 mg) van de gereconstitueerde oplossing op uit elke flacon tot aan het totale volume, dat benodigd is voor de dosis van de patiënt.
Gebruik geen filtreernaalden en voorkom dat de oplossing gaat schuimen.
9.
Injecteer de gereconstitueerde oplossing vervolgens langzaam rechtstreeks in de 0,9% natriumchlorideoplossing voor intraveneuze infusie (niet in enige resterende luchtruimte) tot een
Bepaal het totale volume 0,9% natriumchlorideoplossing voor infusie (tussen 50 en 500 ml) op basis van de individuele dosis.
Voor doses lager dan 35 mg gebruikt u een minimum van 50 ml, voor doses van 35 tot 70 mg gebruikt u een minimum van 100 ml, voor doses van 70 tot 100 mg gebruikt u een minimum van 250 ml en voor doses van meer dan 100 mg gebruikt u 500 ml.
Draai de infusiezak voorzichtig om of masseer hem om de verdunde oplossing te mengen.
De infusiezak niet schudden of excessief agiteren.
Toediening
10.
Het wordt aanbevolen de verdunde oplossing via een in-line laag eiwitbindend filter van 0,2 µm toe te dienen om eiwitdeeltjes te verwijderen; dit leidt niet tot een verlies aan activiteit van agalsidase beta.
Aanvankelijk mag de infusiesnelheid niet hoger zijn dan 0,25 mg/min (15 mg/uur) om de kans op het optreden van infusiegerelateerde bijwerkingen zo laag mogelijk te maken.
Nadat de tolerantie van de patiënt is vastgesteld, mag de infusiesnelheid bij latere infusies geleidelijk worden verhoogd.
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fabrazyme 5 mg Poeder voor concentraat voor oplossing voor infusie Agalsidase bèta
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fabrazyme en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fabrazyme gebruikt 3.
Hoe wordt Fabrazyme gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fabrazyme 6.
Aanvullende informatie
1.
WAT IS FABRAZYME EN WAARVOOR WORDT HET GEBRUIKT
Fabrazyme wordt gebruikt als enzymvervangingstherapie bij de ziekte van Fabry, waarbij de enzymactiviteit van α -galactosidase ontbreekt of lager is dan normaal.
Als u aan de ziekte van Fabry lijdt, wordt een vetachtige substantie, genaamd globotriaosylceramide (GL-3), niet uit de cellen van uw lichaam verwijderd en gaat dit zich ophopen in de wanden van de bloedvaten van uw organen.
Fabrazyme is geïndiceerd voor gebruik als langdurige enzymvervangingstherapie bij patiënten bij wie is vastgesteld dat ze aan de ziekte van Fabry lijden.
WAT U MOET WETEN VOORDAT U FABRAZYME GEBRUIKT
Gebruik Fabrazyme niet Als u een allergische anafylactische reactie tegen agalsidase bèta heeft gehad of allergisch (overgevoelig) bent voor een van de andere bestanddelen van Fabrazyme.
Pas goed op met Fabrazyme Als u met Fabrazyme wordt behandeld, kunt u reacties als gevolg van de infusie krijgen.
Een reactie als gevolg van de infusie is een bijwerking die optreedt tijdens de infusie of tot het einde van de dag van infusie (zie 4 “ Mogelijke bijwerkingen”).
Als u een dergelijke reactie hebt, moet u uw arts onmiddellijk op de hoogte brengen.
Het is mogelijk dat u bijkomende geneesmiddelen moet krijgen om te voorkomen dat zo’ n reactie weer gebeurt.
Verschillende patiëntengroepen die Fabrazyme gebruiken De informatie in deze bijsluiter is op alle patiëntengroepen van toepassing, met inbegrip van kinderen, adolescenten, volwassenen en ouderen.
Gebruik met andere geneesmiddelen Er zijn geen interacties met andere geneesmiddelen bekend.
Fabrazyme mag niet worden toegediend samen met chloroquine, amiodaron, benoquine of gentamicine vanwege een theoretische kans op een geringere werking van agalsidase bèta.
Vertel uw arts of apotheker wanneer u andere geneesmiddelen
Gebruik van Fabrazyme met voedsel en drank Interacties met voedsel en drank zijn onwaarschijnlijk.
Zwangerschap/borstvoeding Het gebruik van Fabrazyme tijdens zwangerschap wordt afgeraden.
Er is geen ervaring opgedaan met het gebruik van Fabrazyme bij zwangere vrouwen.
Het gebruik van Fabrazyme tijdens borstvoeding wordt afgeraden.
Fabrazyme zou in de moedermelk terecht kunnen komen.
Vraag uw arts of apotheker om advies voordat u dit geneesmiddel inneemt.
3.
HOE WORDT FABRAZYME GEBRUIKT
Fabrazyme wordt via een druppelinfuus in een ader toegediend (met een intraveneuze infusie).
Het wordt geleverd in de vorm van een poeder dat vóór toediening met steriel water wordt gemengd (zie informatie voor beroepsbeoefenaren in de gezondheidszorg).
Fabrazyme wordt uitsluitend gebruikt onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte van Fabry.
De aanbevolen dosis Fabrazyme voor volwassenen en kinderen van 8-16 jaar is 1 mg/kg lichaamsgewicht, eenmaal om de 2 weken.
Bij patiënten met een nierziekte hoeft de dosis niet te worden veranderd.
Wat u moet doen als u meer Fabrazyme heeft gebruikt dan u zou mogen Er zijn geen gevallen van overdosering van Fabrazyme beschreven.
Doses van maximaal 3 mg/kg lichaamsgewicht zijn veilig gebleken.
Wat u moet doen wanneer u bent vergeten Fabrazyme te gebruiken Als u een infuus met Fabrazyme heeft overgeslagen, neem dan contact op met uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fabrazyme bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In klinische studies werden bijwerkingen hoofdzakelijk waargenomen terwijl patiënten het geneesmiddel toegediend kregen of kort daarna.
Wanneer u een ernstige bijwerking hebt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan onmiddellijk uw arts.
41 In klinische studies zijn de volgende bijwerkingen gemeld:
Zeer vaak (treedt op bij meer dan 1 op 10 patiënten): • rillingen
• abnormale gewaarwordingen (spelden- en naaldprikken)
• koud gevoel
• koorts • hoofdpijn
• misselijkheid • braken
Vaak (treedt op bij 1 op 100 tot 1 op 10 patiënten): • pijn op de borst
• • versnelde hartslag •
blozen
• moeizame ademhaling • buikpijn •
• bleekheid • rugpijn •
• uitslag
• jeuk • uitslag •
duizeligheid
• vertraagde hartslag
• afwijkende • vertraagde hartslag •
traanafscheiding • zich zwak voelen
• zich zwak voelen • lethargie •
verminderde pijngevoeligheid
• tinnitus
• tinnitus • flauwvallen •
brandend gevoel
• neusverstopping
• hoesten
• neusverstopping • hoesten •
piepende ademhaling
• diarree
• last van de buik
• diarree • last van de buik •
netelroos
• roodheid
• gezwollen gezicht
• roodheid • gezwollen gezicht •
pijn in de ledematen
• spierpijn
• gewrichtspijn
• spierpijn • gewrichtspijn •
nasofaryngitis
• verhoogde bloeddruk
• verlaagde bloeddruk
• verhoogde bloeddruk • verlaagde bloeddruk •
opvliegers
•
plots opzwellen van het gezicht of de keel
•
• heet gevoel
•
oedeem in de ledematen
•
• hyperthermie
•
vertigo
•
• verminderde mondgevoeligheid
• •
last van de maag spierspasmen
•
• stijve skeletspieren
Soms (treedt op bij 1 op 1.000 tot 1 op 100 patiënten): • beven
• jeukende ogen • lage harts
lage hartslag door geleidingsproblemen
• rode ogen
• gezwollen oren •
• rode ogen • gezwollen oren •
verhoogde pijngevoeligheid
• oorpijn
• bronchospasmen • congest
rode uitslag
• snelle ademhaling • maagzuur •
• jeukende uitslag
• huidproblemen
• jeukende uitslag • huidproblemen •
koude ledematen
• warm en koud gevoel
• pijnlijke skeletspieren • bloedstolsel
• warm en koud gevoel • pijnlijke skeletspieren •
• moeite met slikken
• moeite met slikken • rhinitis •
huidverkleuring
• pijn op de plaats van
• pijn op de plaats van • griepachtige •
•
reactie op de plaats van de infusie
malaise
ernstige allergische reactie
•
ernstige ontsteking van de bloedvaten
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
42 5.
HOE BEWAART U FABRAZYME
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Ongeopende flacons Bewaren in de koelkast (2°C – 8°C).
Gebruik Fabrazyme niet meer na de vervaldatum die staat vermeld op het etiket na de letters ‘ EXP’.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fabrazyme
- Het werkzame bestanddeel is agalsidase beta; een flacon bevat 5 mg.
- De andere bestanddelen zijn:
- - -
mannitol monobasisch natriumfosfaat, monohydraat dibasisch natriumfosfaat, heptahydraat.
Hoe ziet Fabrazyme er uit en de inhoud van de verpakking Fabrazyme wordt geleverd als een wit tot gebroken wit poeder.
Na reconstitutie is het een heldere, kleurloze vloeistof zonder vreemde deeltjes.
De gereconstitueerde oplossing moet verder worden verdund.
Verpakkingsgrootten:
1, 5 en 10 flacons per doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant
Registratiehouder Genzyme Europe B.V., Gooimeer 10, NL-1411 DD Naarden, Nederland.
Fabrikant verantwoordelijk voor vrijgifte Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk.
43 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
Č eská Republika/Slovenská Republika / Slovenija Genzyme Europe B.V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere 3H
websites over zeldzame ziektes en behandelingen.
---------------------------------------------------------------------------------------------------------------------------
44 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Gebruiksaanwijzing – reconstitutie, verdunning en toediening
Het poeder voor concentraat voor oplossing voor infusie moet met water voor injectie worden gereconstitueerd, verdund met 0,9% natriumchlorideoplossing voor intraveneuze infusie en moet vervolgens door middel van intraveneuze infusie worden toegediend.
Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de opslag en de condities tijdens gebruik de verantwoordelijkheid van de gebruiker.
De gereconstitueerde oplossing kan niet worden bewaard en moet meteen worden verdund; alleen de verdunde oplossing kan gedurende maximaal 24 uur bij 2 ° C – 8 ° C worden bewaard.
Pas een aseptische techniek toe.
1.
Bepaal het aantal flacons dat moet worden gereconstitueerd op basis van het gewicht van de individuele patiënt, en haal het benodigde aantal flacons uit de koelkast om ze op kamertemperatuur te laten komen (in ongeveer 30 minuten).
Iedere flacon Fabrazyme is uitsluitend voor eenmalig gebruik.
Reconstitutie
2.
Reconstitueer elke flacon Fabrazyme 5 mg met 1,1 ml water voor injectie.
Voorkom dat water voor injectie met kracht op het poeder terechtkomt en voorkom dat de oplossing gaat schuimen.
Dit wordt bereikt door het water voor injectie langzaam en druppelsgewijs langs de binnenkant van de flacon toe te voegen en niet rechtstreeks op de gelyofyliseerde cake.
Kantel en rol iedere flacon voorzichtig.
De flacon niet omdraaien, ronddraaien of schudden.
3.
De gereconstitueerde oplossing bevat 5 mg agalsidase beta per ml en ziet eruit als een heldere, kleurloze oplossing.
Inspecteer vóór verdere verdunning de gereconstitueerde oplossing in elke flacon visueel op vaste deeltjes en verkleuring.
De oplossing niet gebruiken als vreemde deeltjes worden waargenomen of als de oplossing verkleurd is.
Het verdient aanbeveling de flacons na reconstitutie onmiddellijk te verdunnen, om de vorming van eiwitdeeltjes op langere termijn te voorkomen.
5.
Ongebruikte hoeveelheden van het product en afval dienen te worden vernietigd conform lokale voorschriften.
Verdunning
6.
Voor u het gereconstitueerde volume Fabrazyme, dat nodig is voor de dosis van de patiënt, toevoegt, wordt aangeraden een gelijk volume aan intraveneuze oplossing van 0,9% natriumchloride uit de infusiezak te verwijderen.
7.
Verwijder de luchtruimte in de infusiezak om het raakvlak tussen lucht en vloeistof te minimaliseren.
8.
Neem langzaam 1,0 ml (gelijk aan 5 mg) van de gereconstitueerde oplossing op uit elke flacon tot aan het totale volume, dat benodigd is voor de dosis van de patiënt.
Gebruik geen filtreernaalden en voorkom dat de oplossing gaat schuimen.
Injecteer de gereconstitueerde oplossing vervolgens langzaam rechtstreeks in de 0,9% natriumchlorideoplossing voor intraveneuze infusie (niet in enige resterende luchtruimte) tot een
Bepaal het totale volume 0,9% natriumchlorideoplossing voor infusie (tussen 50 en 500 ml) op basis van de individuele dosis.
Voor doses lager dan 35 mg gebruikt u een minimum van 50 ml, voor doses van 35 tot 70 mg gebruikt u een minimum van 100 ml, voor doses van 70 tot 100 mg gebruikt u een minimum van 250 ml en voor doses van meer dan 100 mg gebruikt u 500 ml.
Draai de infusiezak voorzichtig om of masseer hem om de verdunde oplossing te mengen.
De infusiezak niet schudden of excessief agiteren.
Toediening
10.
Het wordt aanbevolen de verdunde oplossing via een in-line laag eiwitbindend filter van 0,2 µm toe te dienen om eiwitdeeltjes te verwijderen; dit leidt niet tot een verlies aan activiteit van agalsidase beta.
Aanvankelijk mag de infusiesnelheid niet hoger zijn dan 0,25 mg/min (15 mg/uur) om de kans op het optreden van infusiegerelateerde bijwerkingen zo laag mogelijk te maken.
Nadat de tolerantie van de patiënt is vastgesteld, mag de infusiesnelheid bij latere infusies geleidelijk worden verhoogd.
46
European Medicines Agency
EMEA/H/C/91
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FARESTON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Fareston?
Fareston is een geneesmiddel dat de werkzame stof toremifen bevat.
Het is beschikbaar in de vorm van witte ronde tabletten (60 mg).
Wanneer wordt Fareston voorgeschreven?
Fareston wordt gebruikt voor de behandeling van hormoonafhankelijke gemetastaseerde borstkanker bij vrouwen na de menopauze. ‘ Gemetastaseerd’ wil zeggen dat de kanker zich heeft uitgezaaid naar andere delen van het lichaam.
Fareston wordt niet aanbevolen voor patiënten met oestrogeenreceptornegatieve tumoren (tumoren waarvan de kankercellen op hun celoppervlak geen receptoren hebben voor het hormoon oestrogeen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fareston gebruikt?
De aanbevolen dosis Fareston is één tablet eenmaal per dag.
Voorzichtigheid moet worden betracht bij gebruik van het middel bij patiënten met leverproblemen.
Hoe werkt Fareston?
De meeste vormen van borstkanker groeien in respons op het hormoon oestrogeen.
De werkzame stof in Fareston, toremifen, is een anti-oestrogeen.
Het hecht zich aan de oestrogeenreceptoren op het celoppervlak, waar het als voornaamste effect heeft dat het de werking van het hormoon blokkeert.
Hierdoor worden de tumorcellen niet door oestrogeen gestimuleerd om te groeien, zodat de groei van de tumor wordt geremd.
Hoe is Fareston onderzocht?
De werking van Fareston werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Fareston is in vier belangrijke onderzoeken bestudeerd bij 1 869 postmenopauzale vrouwen met gemetastaseerde borstkanker.
De effecten van Fareston werden vergeleken met die van tamoxifen (een ander anti-oestrogeen dat wordt gebruikt voor de behandeling van borstkanker).
De belangrijkste graadmeters voor de werkzaamheid waren het responspercentage (het percentage patiënten bij wie de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. tumoren op behandeling reageerden), de tijd tot progressie (de tijdsduur tot de ziekte verergerde) en overleving.
Welke voordelen bleek Fareston tijdens de studies te hebben?
De werkzaamheid van Fareston en tamoxifen was gelijkwaardig.
Uit de resultaten van de drie grootste onderzoeken blijkt dat de responspercentages, tijd tot progressie en overlevingspercentages van de patiënten die Fareston gebruikten, vergelijkbaar waren met de patiënten die tamoxifen kregen.
Dit werd bevestigd in het vierde onderzoek.
Welke risico’ s houdt het gebruik van Fareston in?
De meest voorkomende bijwerkingen van Fareston (waargenomen bij meer dan 1 op de 10 patiënten) zijn opvliegers en zweten.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Fareston.
Fareston mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor toremifen of voor enig ander bestanddeel van het middel.
Fareston mag niet gedurende langere tijd worden gebruikt door patiënten met endometriumhyperplasie (verdikking van het baarmoederslijmvlies) of met ernstige leverproblemen.
Fareston mag niet worden gebruikt bij patiënten met een verlengde ‘ QT-tijd (verstoring van de stroomvoorziening van het hart), een verstoord elektrolytenevenwicht (gewijzigde zoutenspiegels in het bloed), in het bijzonder hypokaliëmie (lage kaliumspiegel), bradycardie (een heel langzame hartslag), hartfalen (het hart kan niet genoeg bloed door het lichaam pompen) of met een voorgeschiedenis van symptomatische aritmie (abnormaal hartritme) of bij patiënten die ook andere geneesmiddelen innemen die een verlengde QT-tijd kunnen veroorzaken.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is Fareston goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat bij vrouwen met oestrogeenreceptorpositieve tumoren de voordelen en risico’ s van Fareston vergelijkbaar waren met die van tamoxifen.
Het Comité heeft dan ook besloten dat de voordelen van Fareston groter zijn dan de risico’ s ervan voor de hormonale eerstelijnsbehandeling van hormoonafhankelijke gemetastaseerde borstkanker bij postmenopauzale patiënten.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Fareston.
Overige inlichtingen over Fareston:
De Europese Commissie heeft op 14 februari 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fareston verleend.
De vergunning werd verlengd op 14 februari 2001 en 14 februari 2006.
De houder van de vergunning voor het in de handel brengen is Orion Corporation.
Klik hier voor het volledige EPAR voor Fareston.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
2/2
European Medicines Agency
EMEA/H/C/540
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FASLODEX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Faslodex?
Faslodex is een oplossing voor injectie die de werkzame stof fulvestrant bevat.
Het is verkrijgbaar in voorgevulde injectiespuiten van 250 mg.
Wanneer wordt Faslodex voorgeschreven?
Faslodex wordt gebruikt voor de behandeling van lokaal gevorderde of gemetastaseerde borstkanker bij vrouwen na de menopauze.
Faslodex wordt gebruikt wanneer er sprake is van een "oestrogeenreceptorpositieve" tumor (een tumor waarvan de kankercellen op hun celoppervlak receptoren hebben voor het hormoon oestrogeen). ‘ Gemetastaseerd’ wil zeggen dat de kanker zich heeft uitgezaaid naar andere delen van het lichaam.
Faslodex wordt gebruikt wanneer de ziekte tijdens of na behandeling met een "anti-oestrogeen" (een type geneesmiddel dat wordt gebruikt voor de behandeling van borstkanker) is teruggekomen of wanneer de ziekte tijdens behandeling met een anti- oestrogeen is verergerd.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Faslodex gebruikt?
De aanbevolen dosis Faslodex is 250 mg eenmaal per maand, toegediend door middel van een langzame injectie in de bilspier.
Voorzichtigheid is geboden wanneer Faslodex wordt toegediend aan patiënten met leverproblemen of ernstige nierproblemen.
Het mag niet worden gebruikt bij patiënten met ernstige leverproblemen.
Hoe werkt Faslodex?
De meeste vormen van borstkanker groeien in respons op het hormoon oestrogeen.
De werkzame stof in Faslodex, fulvestrant, is een anti-oestrogeen.
Het hecht zich aan de oestrogeenreceptoren op het celoppervlak, waar het de werking van het hormoon blokkeert en ervoor zorgt dat het aantal oestrogeenreceptoren daalt.
Hierdoor worden de tumorcellen niet door oestrogeen gestimuleerd om te groeien en wordt de groei van de tumor dus geremd.
Faslodex wordt langzaam in het lichaam opgenomen, waarna de effecten van elke injectie meer dan een maand aanhouden.
De concentraties van het geneesmiddel in het lichaam stijgen met de daaropvolgende injecties, waarbij na ongeveer zes injecties een stabiel niveau wordt bereikt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009 Reproduction is authorised provided the source is acknowledged Hoe is Faslodex onderzocht?
De werking van Faslodex werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Faslodex is onderzocht in twee belangrijke onderzoeken met in totaal 1 014 postmenopauzale vrouwen met gevorderde borstkanker die was teruggekomen of was verergerd na eerdere hormonale behandeling.
In beide onderzoeken werden de effecten van twee verschillende doses Faslodex (125 mg en 250 mg per maand) vergeleken met die van anastrozol (een ander geneesmiddel tegen kanker), toegediend in doses van 1 mg per dag.
In het eerste onderzoek wisten de patiënten welk geneesmiddel ze gebruikten, in het tweede onderzoek niet.
In beide onderzoeken was de voornaamste graadmeter voor de werkzaamheid de tijdsduur tot verergering van de ziekte.
Welke voordelen bleek Faslodex tijdens de studies te hebben?
Faslodex was ten minste even werkzaam als anastrozol.
De gecombineerde resultaten van beide onderzoeken wijzen uit dat het bij de patiënten die eens per maand 250 mg Faslodex kregen gemiddeld 166 dagen duurde voordat de ziekte verergerde, tegenover 126 dagen bij degenen die anastrozol kregen.
De dosis van 250 mg Faslodex bleek werkzamer dan de dosis van 125 mg.
Welke risico’ s houdt het gebruik van Faslodex in?
De meest voorkomende bijwerking van Faslodex (waargenomen bij meer dan 1 op de 10 patiënten) zijn opvliegers.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Faslodex.
Faslodex mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor fulvestrant of voor een van de andere bestanddelen.
Faslodex mag niet worden gebruikt door patiënten die zwanger zijn of borstvoeding geven, of door patiënten met een ernstige leveraandoening.
Waarom is Faslodex goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Faslodex groter zijn dan de risico’ s ervan voor de behandeling van postmenopauzale vrouwen met oestrogeenreceptorpositieve, lokaal gevorderde of gemetastaseerde borstkanker in geval van recidief (terugkeer) van de ziekte tijdens of na aanvullende anti-oestrogeenbehandeling of ziekteprogressie tijdens behandeling met een anti-oestrogeen.
Het CHMP heeft aanbevolen een vergunning voor het in de handel brengen van Faslodex te verlenen.
Overige informatie over Faslodex:
De Europese Commissie heeft op 10 maart 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Faslodex verleend aan de firma AstraZeneca UK Limited.
Deze vergunning werd op 10 maart 2009 verlengd.
Klik hier voor het volledige EPAR voor Faslodex.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud
Verpakking
Verpakkingsgrootte
EU/1/03/269/001
Faslodex
250 mg/5 ml
Oplossing voor injectie
Intramusculair gebruik
5 ml
1 voorgevulde spuit + 1 veiligheidsnaald
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Faslodex 250 mgoplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit bevat 250 mg fulvestrant in 5 ml oplossing.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze tot gele, viskeuze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Faslodex wordt gebruikt voor de behandeling van postmenopauzale vrouwen met oestrogeenreceptor positieve, lokaal gevorderde of gemetastaseerde borstkanker bij recidief tijdens of na adjuvante anti-oestrogeenbehandeling of progressie van de ziekte tijdens een anti-oestrogeenbehandeling.
4.2 Dosering en wijze van toediening
Dosering Volwassen vrouwen (inclusief ouderen:
De aanbevolen dosis bedraagt 250 mg met intervallen van 1 maand.
Faslodex wordt niet aanbevolen voor gebruik bij kinderen of adolescenten aangezien de veiligheid en effectiviteit niet aangetoond zijn in deze leeftijdsgroep.
Nierinsufficiëntie
Er worden geen dosisaanpassingen aanbevolen bij patiënten met milde tot matige nierfunctiestoornissen (creatinineklaring ≥ 30 ml/min).
Veiligheid en effectiviteit werden niet onderzocht bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) en daarom wordt voorzichtigheid aanbevolen voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie
Er worden geen dosisaanpassingen aanbevolen bij patiënten met milde tot matige leverinsufficiëntie.
Faslodex dient echter met voorzichtigheid te worden gebruikt bij deze patiënten, aangezien de blootstelling aan fulvestrant toegenomen kan zijn.
Er zijn geen gegevens bij patiënten met ernstige leverfunctiestoornissen (zie rubrieken 4.3, 4.4 en 5.2).
2 Wijze van toediening
Faslodex dient langzaam intramusculair in de bilspier te worden toegediend.
Voor gedetailleerde toedieningsinstructies, zie rubriek 6.6.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Zwangerschap en borstvoeding (zie rubriek 4.6). • Ernstige leverfunctiestoornissen (zie rubrieken 4.4 en 5.2).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Faslodex dient met voorzichtigheid te worden toegepast bij patiënten met milde tot matige leverfunctiestoornissen (zie rubrieken 4.2, 4.3 en 5.2).
Faslodex dient met voorzichtigheid te worden toegepast bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring minder dan 30 ml/min).
Faslodex dient, vanwege de intramusculaire toedieningsroute, met voorzichtigheid te worden gebruikt bij patiënten met een bloedende diathese, thrombocytopenie of bij patiënten die anticoagulantia gebruiken.
Trombo-embolische voorvallen worden vaak waargenomen bij vrouwen met gevorderde borstkanker en werden waargenomen in klinische studies met Faslodex (zie rubriek 4.8).
Hiermee moet rekening worden gehouden bij het voorschrijven van Faslodex aan risicopatiënten.
Er zijn geen langetermijn gegevens over het effect van fulvestrant op het bot.
Als gevolg van het werkingsmechanisme van fulvestrant is er een mogelijk risico op osteoporose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een klinische interactiestudie met midazolam (substraat van CYP3A4) toonde aan dat fulvestrant CYP3A4 niet inhibeert.
Klinische interactiestudies met rifampicine (CYP3A4-induceerder) en ketoconazol (CYP3A4- remmer) toonden geen klinisch relevante verandering aan in de klaring van fulvestrant.
Dosisaanpassingen zijn daarom niet noodzakelijk bij patiënten die tegelijkertijd fulvestrant en CYP3A4-remmers of induceerders krijgen.
4.6 Zwangerschap en borstvoeding
Faslodex is gecontraïndiceerd tijdens de zwangerschap (zie rubriek 4.3).
Het is aangetoond dat fulvestrant de placenta passeert na een enkele intramusculaire dosis in ratten en muizen.
Studies bij dieren hebben voortplantingstoxiciteit aangetoond inclusief een verhoogde incidentie van foetale afwijkingen en sterfte (zie rubriek 5.3).
Patiënten in de vruchtbare leeftijd dient geadviseerd te worden om tijdens de behandeling effectieve anticonceptie te gebruiken.
Indien zwangerschap optreedt tijdens gebruik van Faslodex, dient de patiënt geïnformeerd te worden over de mogelijke schadelijkheid voor de foetus en het mogelijke risico op een zwangerschapsafbreking.
Fulvestrant wordt uitgescheiden in de moedermelk bij zogende ratten.
Het is niet bekend of fulvestrant wordt uitgescheiden in de moedermelk bij mensen.
Gezien de mogelijkheid op ernstige bijwerkingen ten gevolge van fulvestrant bij zuigelingen, is borstvoeding gecontraïndiceerd (zie rubriek 4.3).
3 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Faslodex heeft geen of een verwaarloosbare invloed op de rijvaardigheid of op het vermogen om machines te bedienen.
Echter, aangezien asthenie vaak is gemeld met Faslodex, dient voorzichtigheid te worden betracht bij patiënten die deze verschijnselen ervaren.
4.8 Bijwerkingen
Deze rubriek bevat informatie die gebaseerd is op alle bijwerkingen uit klinische studies, post- marketingstudies of op spontane meldingen.
Ongeveer 47% van de patiënten in het klinisch studieprogramma ondervond bijwerkingen.
Slechts 0.9% van de patiënten echter stopte de behandeling omwille van bijwerkingen.
De meest gemelde bijwerkingen zijn warmteopwellingen (opvliegers), misselijkheid en reacties op de plaats van injectie.
Bijwerkingen die hieronder staan vermeld, zijn ingedeeld op frequentie en orgaansysteem (SOC).
Zeer vaak (≥ 1/10), Vaak (≥ 1/100 tot < 1/10), Soms ((≥ 1/1.000 tot < 1/100.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4 Tabel 1 Bijwerkingen (SOC)
Zeer vaak
Vaak
Soms
Zenuwstelsel- aandoeningen
Hoofdpijn
Maagdarmstelsel- aandoeningen
Gastroïntestinale stoornissen inclusief braken, misselijkheid en diarree
Nier- en urineweg aandoeningen
Urineweginfecties
Huid- en onderhuid- aandoeningen
Huiduitslag
Skeletspierstelsel- en bindweefsel aandoeningen
Rugpijn
Voedings- en stofwisselings- stoornissen
Anorexie
Bloedvat- aandoeningen Algemene aandoeningen en toedieningsplaats- stoornissen
Warmteopwellingen (opvliegers)
Veneuze trombo-embolie Asthenie Reacties op de plaats van injectie, inclusief pijn en ontsteking op de injectieplaats1
Immuunsysteem- aandoeningen
Overgevoeligheidsreacties, inclusief angio-oedeem en urticaria
Lever- en galaandoeningen Voortplantings- stelsel- en borst- aandoeningen
Toegenomen leverenzymen2
Vaginale candidiasis Leukorroe Vaginale bloedingen
Reacties op de plaats van injectie, inclusief voorbijgaande pijn en ontsteking bij 7% van de patiënten (1% van de injecties), indien gegeven als een enkele 5 ml injectie 2.
Toegenomen leverenzymen, de overgrote meerderheid < 2xULN
4.9 Overdosering
Er is geen ervaring bij mensen met betrekking tot overdosering.
Dierstudies suggereren dat er met hogere doses fulvestrant geen andere effecten zichtbaar waren dan welke direct of indirect gerelateerd zijn aan de anti-oestrogene activiteit (zie rubriek 5.3).
In geval van overdosering, wordt symptomatische ondersteunende behandeling aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antioestrogenen, ATC code:
L02BA03
5 Werkingsmechanisme Fulvestrant is een competitieve oestrogeenreceptor (ER) antagonist, met een affiniteit vergelijkbaar met oestradiol.
Fulvestrant blokkeert de trofische werking van oestrogenen, zonder enige partieel agonerende (oestrogeen-achtige) werking.
Het werkingsmechanisme wordt in verband gebracht met de downregulatie van oestrogeenreceptor-eiwitspiegels.
Klinische studies bij postmenopauzale vrouwen met primaire borstkanker hebben aangetoond dat fulvestrant significant de ER expressie downreguleert in ER positieve tumoren in vergelijking met placebo.
Er was ook een significante afname van de expressie van progesteronreceptoren wat overeenkomt met een gebrek aan intrinsieke oestrogeenagonerende effecten.
Klinische veiligheid en werkzaamheid gevorderde borstkanker
Twee klinische fase III studies werden uitgevoerd bij in totaal 851 postmenopauzale vrouwen met gevorderde borstkanker bij wie de ziekte was heropgetreden tijdens of na adjuvante endocriene behandeling of progressie volgend op endocriene behandeling van gevorderde ziekte.
77% van de studiepopulatie had oestrogeenreceptor positieve borstkanker.
Deze studies vergeleken de veiligheid en effectiviteit van maandelijkse toediening van 250 mg fulvestrant versus de dagelijkse toediening van 1 mg anastrozol (aromataseremmer).
In het algemeen was fulvestrant bij een maandelijkse dosis van 250 mg minstens even effectief als anastrozol wat betreft de tijd tot progressie, objectieve respons en tijd tot overlijden.
Er waren geen statistisch significante verschillen tussen de twee behandelingsgroepen in al deze eindpunten.
De tijd tot progressie was het primaire eindpunt.
Gecombineerde analyse van beide studies toonde aan dat bij 83% van de patiënten die fulvestrant kregen progressie optrad, vergeleken met 85% van de patiënten die anastrozol kregen.
De hazard ratio van de tijd tot progressie voor fulvestrant ten opzichte van anastrozol was 0,95 (95% CI 0,82 tot 1,10).
De objectieve mate van respons was 19,2% voor fulvestrant vergeleken met 16,5% voor anastrozol.
De mediane tijd tot overlijden was 27,4 maanden voor patiënten behandeld met fulvestrant en 27,6 maanden voor patiënten behandeld met anastrozol.
De hazard ratio van tijd tot overlijden voor fulvestrant ten opzichte van anastrozol was 1,01 (95% CI 0,86 tot 1,19).
Een analyse van de resultaten volgens ER status toonde aan dat het gebruik van fulvestrant beperkt zou moeten worden tot patiënten met oestrogeenreceptor positieve borstkanker.
Effecten op het endometrium bij postmenopauzale vrouwen
Preklinische gegevens suggereren niet dat fulvestrant een stimulerend effect op het postmenopauzale endometrium zal hebben (zie rubriek 5.3).
Een studie gedurende 2 weken bij gezonde postmenopauzale vrijwilligers die werden behandeld met 20 μ g ethinylestradiol per dag toonde aan dat, in vergelijking tot voorbehandeling met placebo, voorbehandeling met 250 mg fulvestrant resulteerde in een significant verminderde stimulatie van het postmenopauzale endometrium, gemeten met ultrasone meting van de dikte van het endometrium.
Er zijn geen gegevens over de langetermijn effecten van fulvestrant op het endometrium bij postmenopauzale vrouwen.
Er zij geen gegevens beschikbaar betreffende endometriummorfologie.
In twee kort-durende studies (1 en 12 weken) bij premenopauzale patiënten met een goedaardige gynaecologische aandoening werden er geen significante verschillen in de dikte van het endometrium waargenomen (door ultrasone meting) tussen fulvestrant- en placebogroepen.
Effecten op het bot
Er zijn geen langetermijn gegevens over het effect van fulvestrant op het bot.
5.2 Farmacokinetische eigenschappen
6 Absorptie
Na toediening van Faslodex langwerkende intramusculaire injectie, wordt fulvestrant langzaam geabsorbeerd en de maximale plasma concentraties (Cmax) worden bereikt na ongeveer 7 dagen.
Steady-state-spiegels worden bereikt na ongeveer 6 maandelijkse injecties, met het merendeel van de accumulatie bereikt na 3-4 doses.
Fulvestrant plasmaconcentraties worden behouden binnen een relatief nauwe marge met een bij benadering 2 tot 3-voudig verschil tussen de maximum en minimum concentraties.
De blootstelling na intramusculaire toediening is bij benadering dosisevenredig in het dosisinterval van 50 tot 250 mg.
Distributie
Fulvestrant ondergaat een uitgebreide en snelle distributie.
Het grote schijnbare verdelingsvolume bij steady-state (Vdss) van ongeveer 3 tot 5 l/kg suggereert dat het verdelingsvolume grotendeels extravasculair is.
Fulvestrant is in hoge mate (99%) gebonden aan plasmaproteïnen.
De very low density lipoproteïne (VLDL), low density lipoproteïne (LDL) en high density lipoproteïne (HDL) fracties zijn de belangrijkste bindende componenten.
Er werden geen interactiestudies uitgevoerd naar de competitieve eiwitbinding.
De rol van het geslachtshormoonbindende globuline (SHBG) is niet vastgesteld.
Metabolisme
Het metabolisme van fulvestrant werd niet volledig onderzocht maar is betrokken bij een combinatie van een aantal mogelijke biotransformatieroutes, analoog aan die van endogene steroïden.
De geïdentificeerde metabolieten (inclusief 17-keton, sulfon, 3-sulfaat, 3- en 17-glucuronide metabolieten) zijn ofwel minder actief of oefenen een vergelijkbare activiteit uit als fulvestrant in antioestrogeenmodellen.
Studies die gebruik maken van humane leverpreparaten en recombinant humane enzymen tonen aan dat CYP3A4 het enige P450-isoënzym is dat betrokken is bij de oxidatie van fulvestrant, niet-P450 routes blijken echter meer te overheersen in vivo.
In vitro gegevens suggereren dat fulvestrant CYP450-isoënzymen niet inhibeert.
Eliminatie
Fulvestrant wordt voornamelijk als metaboliet geëlimineerd.
Fulvestrant heeft een hoge klaring, 11+1,7 ml/min/kg, wat duidt op een hoge hepatische extractie ratio.
De eliminatiehalfwaardetijd (t1/2) na intramusculaire toediening wordt bepaald door de absorptiesnelheid en werd ingeschat op 50 dagen.
Bijzondere populaties
In een populatie farmacokinetische analyse van fase III studies, werd geen verschil waargenomen in het farmacokinetische profiel van fulvestrant met betrekking tot leeftijd (33 tot 89 jaar), gewicht (40- 127 kg) of ras.
Nierfunctiestoornissen
Een milde tot matige vermindering van de nierfunctie had geen klinisch relevante invloed op de farmacokinetiek van fulvestrant.
Leverfunctiestoornissen
Hierbij
7 werd een hoge dosis van een kortwerkende intramusculaire injectie gebruikt.
Er was een ongeveer 2,5- voudige toename in AUC bij patiënten met leverfunctiestoornissen in vergelijking met gezonde vrijwilligers.
Bij patiënten die Faslodex toegediend krijgen wordt verwacht dat een toename in blootstelling van deze orde goed verdragen wordt.
Patiënten met ernstige leverfunctiestoornissen (Child-Pugh klasse C) werden niet geëvalueerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit van fulvestrant is laag.
Faslodex en andere formuleringen van fulvestrant werden goed verdragen in alle diersoorten in multipele studies met meerdere doses.
Locale reacties, inclusief myositis en granulomatoma op de plaats van injectie werden toegeschreven aan het medium, maar de ernst van myositis bij konijnen was verhoogd met fulvestrant vergeleken met de fysiologische zout controlegroep.
Bij toxiciteitstudies met meervoudige intramusculaire doses bij ratten en honden was de antioestrogeenactiviteit van fulvestrant verantwoordelijk voor de meeste effecten die werden waargenomen, vooral in het vrouwelijk voortplantingssysteem, maar ook in de andere hormoongevoelige organen bij beide geslachten.
In studies bij honden na orale en intraveneuze toediening werden effecten op het cardiovasculaire stelsel (lichte stijgingen van het S-T-segment op het ECG [oraal], en sinusstilstand bij één hond [intraveneus]) waargenomen.
Deze effecten kwamen voor bij hogere blootstellingsniveaus dan bij patiënten (Cmax > 40 keer) en worden geacht van beperkte betekenis te zijn voor de veiligheid bij de mens bij de klinische doses.
Fulvestrant vertoonde geen genotoxisch potentieel.
Fulvestrant vertoonde effecten op de voortplanting en de ontwikkeling van embryo/ foetus overeenkomend met de anti-oestrogene activiteit, bij doses vergelijkbaar met de klinische dosis.
Bij ratten werd een omkeerbare reductie van de vrouwelijke vruchtbaarheid en embryonale overleving, dystocie en toegenomen incidentie van foetale afwijkingen, inclusief een kromming van de voetwortel waargenomen.
Konijnen die fulvestrant kregen slaagden er niet in om zwanger te blijven.
Er werd een toename in het gewicht van de placenta en verlies van de foetussen na implantatie gezien.
Er was een verhoogde incidentie van foetale afwijkingen bij konijnen (achterwaartse verplaatsing van de bekkengordel en de 27 presacrale vertebrae).
Een twee jaar durende oncogeniteitsstudie bij ratten (intramusculaire toediening van Faslodex) toonde een toegenomen incidentie van ovariële goedaardige granulosa-cel tumoren bij vrouwelijke ratten bij de hoge dosis, 10 mg/ rat/ 15 dagen en een verhoogde incidentie van testiculaire Leydigcel tumoren bij mannelijke ratten.
Inductie van dergelijke tumoren komt overeen met de farmacologie gerelateerde endocriene feedback-veranderingen.
Deze bevindingen zijn niet klinisch relevant voor het gebruik van fulvestrant bij postmenopauzale vrouwen met gevorderde borstkanker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ethanol (96 procent) Benzylalcohol Benzylbenzoaat Ricinusolie
8 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C) De voorgevulde injectiespuit bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
5 ml oplossing voor injectie in een voorgevulde spuit van doorzichtig Type I glas met een polystyreen plunjer, verpakt met een zichtbare stamperafsluiting.
Een beschermde naald (SafetyGlide) voor bevestiging op de cilinder is tevens voorzien.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Instructies voor toediening Verwijder de glazen cilinder uit de houder en ga na of deze niet beschadigd is.
Open de buitenverpakking van de beschermde naald (SafetyGlide).
(Voor de instructies van de beschermde naald zie onder).
Verbreek de verzegeling van het witte plastic omhulsel rond het Luer verbindingsstuk op de spuit om het omhulsel met de aangehechte rubberen verzegeling te verwijderen (zie figuur 1).
Draai, om de naald op het Luer verbindingsstuk te bevestigen.
Verwijder de beschermhuls rond de naald.
Parenterale oplossingen dienen visueel gecontroleerd te worden op deeltjes en ontkleuring voorafgaand aan de toediening.
Verwijder overtollige lucht uit de spuit (een kleine luchtbel kan aanwezig blijven).
Dien langzaam intramusculair toe in de bil.
Activeer onmiddellijk het hulpstuk voor bescherming van de naald bij het terugtrekken uit de patiënt door de hendel volledig vooruit te duwen tot de top van de naald volledig bedekt is (zie figuur 2).
Bevestig visueel dat de hendel volledig naar voren is geduwd en de top van de naald bedekt is.
Indien het onmogelijk is het hulpstuk te activeren, gooi de spuit dan onmiddellijk weg in een geschikte container voor scherpe voorwerpen.
SafetyGlide instructies van Becton Dickinson
WAARSCHUWING: - Autoclaveer de beschermde naald niet vóór gebruik.
De handen moeten altijd achter de naald blijven tijdens het gebruik en bij het wegwerpen.
Aanwijzingen voor het gebruik van de beschermde naald
Verwijder de verpakking van de beschermde naald, verbreek de verzegeling van het witte plastic omhulsel rond het Luer verbindingsstuk op de spuit en bevestig de beschermde naald op de Luer Lock op de spuit door te draaien.
Breng de gevulde spuit naar de plaats van toediening.
9 Trek de beschermhuls rond de naald recht achteruit om beschadiging van de top van de naald te vermijden.
Dien de spuit toe volgens de instructies bij de verpakking.
Activeer onmiddellijk het hulpstuk voor bescherming van de naald bij het terugtrekken uit de patiënt door de hendel volledig vooruit te duwen tot de top van de naald volledig bedekt is (zie figuur 2).
Indien het onmogelijk is het hulpstuk te activeren, gooi de spuit dan onmiddellijk weg in een geschikte container voor scherpe voorwerpen.
Figuur 2
Systeem geactiveerd na gebruik
Figuur 3
Schuine kant boven = hendel boven
10 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 269/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum eerste verlening van de vergunning:
10 maart 2004 Datum van laatste hernieuwing:
10 maart 2009
10.
DATUM VAN HERZIENING VAN DE TEKST
11 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
AstraZeneca UK Limited Silk Road Business Park, Macclesfield, SK10 2NA Verenigd Koninkrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• OVERIGE VOORWAARDEN
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Faslodex 250 mg oplossing voor injectie. fulvestrant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde spuit bevat 250 mg fulvestrant in 5 ml oplossing
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde spuit.
1 voorgevulde spuit (5 ml) 1 beschermde naald (SafetyGlide)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intramusculair gebruik.
Slechts voor éénmalig gebruik.
Lees de bijgesloten Instructies voor gebruik voor volledige instructies omtrent de toediening van Faslodex en het gebruik van de beschermde naald.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
16 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaar de voorgevulde spuit in de originele verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 269/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Faslodex 250 mg oplossing voor injectie. fulvestrant IM gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Faslodex 250 mg oplossing voor injectie fulvestrant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
6.
Wat is Faslodex en waarvoor wordt het gebruikt Wat u moet weten voordat u Faslodex gebruikt Hoe wordt Faslodex toegediend Mogelijke bijwerkingen Hoe bewaart u Faslodex Aanvullende informatie
1.
WAT IS FASLODEX EN WAARVOOR WORDT HET GEBRUIKT
Faslodex bevat het werkzame bestanddeel fulvestrant dat tot de groep van oestrogeenblokkeerders behoort.
Oestrogenen zijn een van de vrouwelijk geslachtshormonen, die in een aantal gevallen betrokken kunnen zijn bij de groei van borstkanker.
Faslodex wordt gebruikt voor de behandeling van gevorderde of uitgezaaide borstkanker bij vrouwen die de menopauze gepasseerd zijn.
2.
WAT U MOET WETEN VOORDAT U FASLODEX GEBRUIKT
Gebruik Faslodex niet
- als u allergisch (overgevoelig) bent voor fulvestrant of voor één van de andere bestanddelen van
Faslodex (vermeld in rubriek 6 “ Wat bevat Faslodex’);
- als u zwanger bent of borstvoeding geeft;
- als u ernstige leverproblemen heeft.
Vertel uw arts als één van het onderstaande op u van toepassing is:
- nier- of leverproblemen;
- lage hoeveelheid bloedplaatjes (deze helpen bij de bloedstolling) of, een bloedingsstoornis
- problemen met bloedstolsels in het verleden;
- osteoporose (het verlies van botdichtheid);
- alcoholisme.
20 Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In het bijzonder dient u uw arts te informeren als u antistollingsmiddelen gebruikt (geneesmiddelen die de bloedstolling tegengaan).
Zwangerschap en borstvoeding
U mag Faslodex niet gebruiken als u zwanger bent.
Als u nog zwanger kunt worden, dient u effectieve anticonceptie te gebruiken zolang u met Faslodex wordt behandeld.
U mag geen borstvoeding geven zolang u met Faslodex wordt behandeld.
Rijvaardigheid en het gebruik van machines
Het is niet te verwachten dat Faslodex invloed zal hebben op de rijvaardigheid of het gebruik van machines.
Echter, als u zich moe voelt na behandeling bestuur dan geen voertuig en bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Faslodex
Dit geneesmiddel bevat 10%w/ v ethanol (alcohol), d. w. z. tot 500 mg per dosis, gelijk aan 10 ml bier of 4 ml wijn per dosis.
Schadelijk voor alcoholici.
Dit dient in overweging te worden genomen bij zwangere vrouwen en bij vrouwen die borstvoeding geven, bij kinderen en bij groepen met een verhoogd risico, zoals patatiënten met een leverziekte of met epilepsie.
3.
HOE WORDT FASLODEX TOEGEDIEND
Uw arts of een verpleegkundige zal u Faslodex toedienen door middel van een langzame injectie in de bilspier.
4.
Zoals alle geneesmiddelen kan Faslodex bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen
• Warmteopwellingen (opvliegers)
21 Vaak voorkomende bijwerkingen
• Reacties op de plaats van injectie, zoals pijn en/ of ontsteking • Hoofdpijn • Gevoel van zwakte en moeheid • Misselijkheid (zich ziek voelen), braken, diarree of verlies van eetlust • Huiduitslag • Infectie van de urinewegen • Rugpijn • Toegenomen risico op bloedstolsels • Afwijkingen in gehaltes aan leverenzymen (in bloedonderzoek)
• Allergische (overgevoeligheids-) reacties, inclusief zwelling van het gelaat, lippen, tong en/ of keel • Vaginale bloeding, dikke, wittige afscheiding en candidiasis (infectie) • Vaginale schimmel • Vaginale afscheiding
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U FASLODEX
Bewaren in de koelkast (2°C-8°C) Houdt de voorgevulde spuit in de oorspronkelijke verpakking ter bescherming tegen licht.
Buiten het bereik en zicht van kinderen houden.
Gebruik Faslodex niet meer na de vervaldatum die staat vermeld op de doos of op het etiket op de spuit na de afkorting EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Uw medische behandelaars zijn verantwoordelijk voor het correct bewaren, gebruik en wegwerpen van Faslodex.
6.
AANVULLENDE INFORMATIE
Wat bevat Faslodex
Het werkzame bestanddeel is fulvestrant.
Elke voorgevulde spuit (5 ml) bevat 250 mg fulvestrant.
De andere bestanddelen zijn ethanol (96 procent), benzylalcohol, benzylbenzoaat en ricinusolie.
Hoe ziet Faslodex er uit en wat is de inhoud van de verpakking Faslodex is een helder, kleurloze tot gele, viskeuze oplossing in een voorgevulde spuit met 5 ml oplossing voor injectie, verpakt met een zichtbare stamperafsluiting.
Een beschermde naald (SafetyGlide) voor bevestiging op de cilinder is tevens voorzien.
22 Houder van de vergunning voor het in de handel brengen AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Verenigd Koninkrijk
Fabrikant AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien NV AstraZeneca SA Tel: +32 2 370 48 11
България ТП AstraZeneca UK Limited Тел.: +359 2 971 25 33
Č eská republika AstraZeneca Czech Republic s. r. o.
Tel:
00420222807232
Danmark AstraZeneca A/ S Tel: +45 43 66 64 62
Deutschland AstraZeneca GmbH Tel: +49 41 03 7080
Eesti AstraZeneca Tel: +372 6549 600
Ελλάδα AstraZeneca A. E.
Τηλ: + 30 2 106871500
Tel: +34 91 301 91 00
France AstraZeneca Tél: + 33 1 41 29 40 00
Ireland AstraZeneca Pharmaceuticals (Ireland) Ltd Tel: + 353 1609 7100
Ísland Vistor hf.
Tel: + 354 535 7000
Tel: + 39 02 98011
Κύπρος Αλέκτωρ Φαρ µακευτική Λτδ Τηλ: +357 22490305
Latvija AstraZeneca AB pā rstā vniecī ba Latvijā Tel: +371 7377100
Lietuva Tel.: +3705 2660550
Luxembourg/ Luxemburg NV AstraZeneca SA Tel: +32 2 370 48 11
23 Magyarország AstraZeneca Kft Tel: +36 23 517 300
Malta Associated Drug Co.
Ltd Tel: +356 21232175
Nederland AstraZeneca BV Tel: +31 79 363 2222
Norge AstraZeneca AS Tel: +47 21 00 64 00
Österreich AstraZeneca Österreich GmbH Tel: +43 1 711 31 310
Polska AstraZeneca Pharma Poland Sp. z o. o.
Tel.: + 48 22 874 35 00
Portugal AstraZeneca Produtos Farmacêuticos, Lda.
Tel: +351 21 434 61 00
România AstraZeneca UK Limited Reprezentanţ a România Tel: + 40 21 317 60 41
Slovenija AstraZeneca UK Limited Tel: +386 1 30 94 500
Tel.: + 421 2 5737 7777
Suomi/ Finland AstraZeneca Oy Puh/ Tel: + 358 10 23 010
Sverige AstraZeneca AB Tel: +46 8 553 26 000
United Kingdom AstraZeneca UK Ltd Tel: + 44 ())1582 836 836
Deze bijsluiter is voor de laatste keer goedgekeurd in
24 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Faslodex 250 mg/ 5 ml oplossing voor injectie.
Voorgevulde spuit.
Instructies voor toediening
Verwijder de glazen cilinder uit de houder en ga na of deze niet beschadigd is.
Open de buitenverpakking van de beschermde naald (SafetyGlide).
(Voor de instructies van de beschermde naald zie onder).
Verbreek de verzegeling van het witte plastic omhulsel rond het Luer verbindingsstuk op de spuit om het omhulsel met de aangehechte rubberen verzegeling te verwijderen (zie figuur 1).
Draai, om de naald op het Luer verbindingsstuk te bevestigen.
Verwijder de beschermhuls rond de naald.
Parenterale oplossingen dienen visueel gecontroleerd te worden op deeltjes en ontkleuring voorafgaand aan de toediening.
Verwijder overtollige lucht uit de spuit (een kleine luchtbel kan aanwezig blijven).
Dien langzaam intramusculair toe in de bil.
Activeer onmiddellijk het hulpstuk voor bescherming van de naald bij het terugtrekken uit de patiënt door de hendel volledig vooruit te duwen tot de top van de naald volledig bedekt is (zie figuur 2).
Bevestig visueel dat de hendel volledig naar voren is geduwd en de top van de naald bedekt is.
Indien het onmogelijk is het hulpstuk te activeren, gooi de spuit dan onmiddellijk weg in een geschikte container voor scherpe voorwerpen.
SafetyGlide instructies van Becton Dickinson
WAARSCHUWING: - Autoclaveer de beschermde naald niet vóór gebruik.
De handen moeten altijd achter de naald blijven tijdens het gebruik en bij het wegwerpen.
Aanwijzingen voor het gebruik van de beschermde naald
Verwijder de verpakking van de beschermde naald, verbreek de verzegeling van het witte plastic omhulsel rond het Luer verbindingsstuk op de spuit en bevestig de beschermde naald op de Luer Lock op de spuit door te draaien.
Breng de gevulde spuit naar de plaats van toediening.
Trek de beschermhuls rond de naald recht achteruit om beschadiging van de top van de naald te vermijden.
Dien de spuit toe volgens de instructies bij de hierboven.
Voor het gebruiksgemak is de schuine kant van de naald naar dezelfde kant gericht als de hendel, zoals getoond in figuur 3.
Activeer onmiddellijk het hulpstuk voor bescherming van de naald bij het terugtrekken uit de patiënt door de hendel volledig vooruit te duwen tot de top van de naald volledig bedekt is (zie figuur 2).
Bevestig visueel dat de hendel volledig naar voren is geduwd en de top van de naald bedekt is.
Indien het onmogelijk is het hulpstuk te activeren, gooi de spuit dan onmiddellijk weg in een geschikte container voor scherpe voorwerpen.
Activering van het beschermingsmechanisme kan een weinig spatten van vloeistof veroorzaken dat op de naald kan achterblijven na injectie.
Gebruik voor maximale veiligheid een éénhandige techniek en activeer weg van uzelf en anderen.
25 Verwijdering Voorgevulde spuiten zijn slechts voor éénmalig gebruik.
Alle ongebruikte- of overtollig geneesmiddelen, dienen verwijderd te worden in overeenstemming met de geldende lokale voorschriften.
Systeem geactiveerd na gebruik
26
European Medicines Agency
EMEA/H/C/331
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FASTURTEC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Fasturtec?
Fasturtec is een geneesmiddel dat de werkzame stof rasburicase bevat.
Het is verkrijgbaar in de vorm van een poeder en oplosmiddel voor oplossing voor infusie (indruppeling in een ader) met 1,5 mg rasburicase in 1 ml.
Wanneer wordt Fasturtec voorgeschreven?
Fasturtec wordt gebruikt voor de behandeling en voorkoming van acute (plotselinge) hyperurikemie (overmaat aan urinezuur in het bloed) om nierfalen te voorkomen.
Fasturtec wordt gebruikt bij patiënten met hematologische maligniteiten (bloedkanker) en kans op een snelle tumorlysis (afbraak van de tumor) of inkrimping bij het starten van de chemotherapie (geneesmiddelen tegen kanker).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fasturtec gebruikt?
Fasturtec mag alleen worden toegediend onder toezicht van een arts die ervaring heeft met de behandeling van hematologische maligniteiten door middel van chemotherapie.
Fasturtec moet worden gebruikt aan het begin van de chemotherapie.
De aanbevolen dosering bij kinderen en volwassenen is 0,20 mg per kilogram lichaamsgewicht gedurende maximaal zeven dagen, eenmaal daags toegediend via een infuus.
De duur van de behandeling wordt aangepast op basis van de urikemie (urinezuurspiegel) van de patiënt en het oordeel van de arts.
Het infuus moet 30 minuten duren.
Hoe werkt Fasturtec?
Wanneer patiënten met bloedkanker met chemotherapie beginnen, lopen zij het risico hyperurikemie te ontwikkelen.
Dit komt doordat de chemotherapie de tumorcellen vernietigt, waarbij het genetisch materiaal in de cellen wordt afgebroken en de concentratie van het afbraakproduct urinezuur in het bloed sterk stijgt.
Dit veroorzaakt nierfalen.
De werkzame stof in Fasturtec, rasburicase, is een enzym genaamd uraatoxidase, dat urinezuur omzet in een andere chemische stof genaamd allantoïne.
Allantoïne kan makkelijk door de nieren worden uitgescheiden in de urine.
Oorspronkelijk werd dit enzym onttrokken aan een schimmel, maar voor Fasturtec wordt gebruik gemaakt van een methode die wordt aangeduid als "recombinante DNA-technologie": in een gist wordt een gen (DNA) aangebracht waardoor de gist uraatoxidase aanmaakt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Fasturtec onderzocht?
Fasturtec is beoordeeld in vier onderzoeken waarbij in totaal 372 patiënten betrokken waren.
Twee onderzoeken waren erop gericht de optimale dosering vast te stellen.
Aan dit onderzoek deden 52 patiënten mee.
In dit onderzoek was de belangrijkste graadmeter voor de werkzaamheid de hoeveelheid urinezuur in het bloed, gemeten over een periode van 96 uur.
Welke voordelen bleek Fasturtec tijdens de studies te hebben?
Uit de onderzoeken naar de juiste dosering bleek dat Fasturtec bij een dosering van 0,20 mg/kg de concentratie urinezuur bij 95% van de patiënten na 48 uur had teruggebracht tot normale waarden.
In het vergelijkende onderzoek was Fasturtec werkzamer dan allopurinol: tijdens de eerste 96 uur na de behandeling hadden patiënten die met Fasturtec waren behandeld, ten opzichte van de patiënten die allopurinol hadden gebruikt, een lagere gemiddelde urinezuurspiegel (respectievelijk 128,1 en 328,5 mg.h/dl).
Welke risico’ s houdt het gebruik van Fasturtec in?
De meest voorkomende bijwerkingen van Fasturtec (waargenomen bij tussen de 1 en 10 op de 100 patiënten) zijn allergische reacties, voornamelijk huiduitslag, en koorts.
Patiënten moeten tijdens de behandeling nauwlettend worden gecontroleerd op allergische reacties.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Fasturtec.
Fasturtec mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor rasburicase of voor een van de andere bestanddelen van het middel.
Fasturtec mag niet worden gebruikt bij patiënten met een G6PD-deficiëntie (tekort aan glucose-6-fosfaatdehydrogenase) of andere metabolische aandoeningen die hemolytische anemie (laag aantal rode bloedcellen als gevolg van een te snelle afbraak van de cellen) kunnen veroorzaken.
Waarom is Fasturtec goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Fasturtec groter zijn dan de risico’ s ervan voor de behandeling en profylaxe van acute hyperurikemie om acuut nierfalen te voorkomen bij patiënten met hematologische maligniteiten met een hoge tumorlast en kans op een snelle tumorlysis of inkrimping bij het starten van de chemotherapie.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Fasturtec.
Overige informatie over Fasturtec:
De Europese Commissie heeft op 23 februari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fasturtec verleend aan de firma Sanofi-Aventis.
De handelsvergunning werd verlengd op 23 februari 2006.
Klik hier voor het volledige EPAR voor Fasturtec.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Fasturtec 1,5 mg/ml poeder en oplosmiddel voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 ml Fasturtec-concentraat 1,5 mg rasburicase.
Fasturtec is een recombinant uraatoxidase enzym dat wordt geproduceerd door een genetisch gemanipuleerde Saccharomyces cerevisiae stam.
Rasburicase is een tetrameer proteïne met identieke subunits met een moleculaire massa van ongeveer 34 kDA.
1 mg komt overeen met 18,2 EAU *.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor concentraat voor oplossing voor infusie.
De poeder is een geheel of gebroken wit tot ivoorkleurige pellet.
Het oplosmiddel is een kleurloze en heldere vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling en profylaxe van acute hyperuricemie om acuut nierfalen te voorkomen bij patiënten met hematologische maligniteiten met een hoge tumorlast en kans op een snelle tumorlyse of inkrimping bij het starten van de chemotherapie.
4.2 Dosering en wijze van toediening
Fasturtec dient te worden toegediend onder toezicht van een arts die ervaren is in chemotherapie van hematologische maligniteiten.
Fasturtec dient alleen onmiddellijk vóór en tijdens het starten van chemotherapie te worden gebruikt, omdat er momenteel onvoldoende gegevens beschikbaar zijn om meervoudige behandelingskuren aan te bevelen.
De aanbevolen dosering voor Fasturtec bedraagt 0,20 mg/kg/dag.
Fasturtec wordt éénmaal daags toegediend in 50 ml van een 9 mg/ml (0,9%) natriumchloride-oplossing via een 30 minuten durend intraveneus infuus (zie rubriek 6.6).
De duur van een behandeling met Fasturtec kan tot maximaal 7 dagen duren; de exacte duur dient gebaseerd te zijn op geschikte controle van de urinezuurspiegels in plasma en op klinische beoordeling.
Het tijdstip of startschema van cytoreducerende chemotherapie behoeft geen aanpassing als gevolg van toediening van rasburicase.
2 De rasburicase-oplossing dient via een 30 minuten durend infuus toegediend te worden.
Teneinde eventuele onverenigbaarheden te voorkomen, dient de rasburicase-oplossing te worden toegediend langs een andere infuuslijn dan die welke gebruikt wordt voor de infusie van chemotherapeutica.
Indien een aparte infuuslijn niet mogelijk is, dient de lijn tussen de toediening van de chemotherapeutica en die van rasburicase, te worden gespoeld met een fysiologische zoutoplossing.
Voor instructies over het gebruik, zie rubriek 6.6.
Omdat rasburicase urinezuur in vitro kan afbreken, dienen speciale voorzorgen genomen te worden tijdens het behandelen van het monster voor plasma urinezuurbepalingen (zie rubriek 6.6).
Aanvullende informatie over speciale patiëntengroepen Patiënten met nier- of leverfunctiestoornissen:
Dosisaanpassing is niet noodzakelijk.
Kinderen:
De aanbevolen dosis is 0,20 mg/kg/dag, aangezien aanpassing niet noodzakelijk is.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
G6PD-deficiëntie en andere cellulaire metabole aandoeningen waarvan bekend is dat daardoor hemolytische anemie wordt veroorzaakt.
Het bijproduct van de omzetting van urinezuur in allantoïne is waterstofperoxide.
Teneinde eventueel door waterstofperoxide geïnduceerde hemolytische anemie te voorkomen, is rasburicase gecontra- ïndiceerd bij patiënten met deze aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Klinische ervaring met Fasturtec toont aan dat patiënten zorgvuldig moeten worden gecontroleerd met betrekking tot het optreden van ongewenste effecten van allergische oorsprong, in het bijzonder ernstige overgevoeligheidsreacties waaronder anafylaxie (zie rubriek 4.8).
In zulke gevallen, dient de behandeling met Fasturtec onmiddellijk en definitief te worden gestaakt en dient een passende behandeling te worden ingesteld.
Voorzichtigheid is geboden bij patiënten met atopische allergieën in de voorgeschiedenis.
Op dit ogenblik zijn er onvoldoende gegevens beschikbaar met betrekking tot patiënten die opnieuw behandeld werden, om herhaalde behandelingen te kunnen aanraden.
Anti-rasburicase antilichamen zijn waargenomen in behandelde patiënten en gezonde vrijwilligers.
Methemoglobinemie werd gemeld bij patiënten die Fasturtec toegediend kregen.
In zulke gevallen, dient de behandeling met Fasturtec onmiddellijk en definitief te worden gestaakt en dienen passende maatregelen te worden ingesteld (zie rubriek 4.8).
Hemolyse werd gemeld bij patiënten die Fasturtec toegediend kregen.
In zulke gevallen, dient de behandeling met Fasturtec onmiddellijk en definitief te worden gestaakt en dienen passende maatregelen te worden ingesteld (zie rubriek 4.8).
In verband met dit mechanisme vermindert de kans op het ontstaan van nierinsufficiëntie als gevolg van het neerslaan van urinezuurkristallen in de renale tubuli door hyperuricemie.
Het oplossen van een tumor kan ook resulteren in hyperfosfatemie, hyperkaliëmie en hypocalciëmie.
Fasturtec is niet direct werkzaam bij de behandeling van deze afwijkingen.
Daarom dienen patiënten zorgvuldig te worden gecontroleerd.
Fasturtec werd niet onderzocht bij patiënten met hyperuricemie als gevolg van myeloproliferatieve stoornissen.
Er zijn geen gegevens beschikbaar over het opeenvolgend gebruik van Fasturtec en allopurinol.
3 Om tijdens de behandeling met Fasturtec een nauwkeurige meting van de plasmaspiegels van urinezuur te waarborgen, dient een strikte procedure gevolgd te worden voor de monster behandeling (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen studies naar het metabolisme uitgevoerd.
Rasburicase is zelf een enzym, zodat het een onwaarschijnlijke kandidaat is voor interacties met geneesmiddelen.
4.6 Zwangerschap en borstvoeding
Er zijn voor rasburicase geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er is geen experimenteel onderzoek bij dieren gedaan naar de effecten op de bevalling en postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Fasturtec dient niet tijdens de zwangerschap en borstvoeding te worden gebruikt.
Het is niet bekend of rasburicase in moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Het oorzakelijk verband van ongewenste effecten is moeilijk te evalueren door de significante hoeveelheid ongewenste effecten die te verwachten zijn door de onderliggende pathologie en de behandeling ervan.
De meest significante ongewenste effecten te wijten aan de medicatie waren vaak allergische reacties, hoofdzakelijk huiduitslag en urticaria.
Gevallen van hypotensie (< 1%), bronchospasmen (< 1%), rhinitis (< 0,1%) en ernstige overgevoeligheidsreacties (< 1%), waaronder anafylaxie (< 0,1%), werden ook aan Fasturtec toegeschreven.
In klinische studies werden hematologische afwijkingen, zoals hemolyse, hemolytische anemie en methemoglobinemie, in zeldzame gevallen veroorzaakt door Fasturtec.
De enzymatisch omzetting van urinezuur tot allantoïne door rasburicase geeft waterstofperoxide vrij en hemolytische anemie en methemoglobinemie werden waargenomen in bepaalde risicogroepen, waaronder personen met G6PD- deficiëntie.
Ze zijn opgesomd volgens orgaanklasse en frequentie.
De frequenties worden als volgt gedefinieerd: vaak (≥ 1/100, < 1/10) of soms (≥ 1/1000, < 1/100).
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen Algemene aandoeningen en
Vaak
Soms Hoofdpijn Diarree Braken Misselijkheid
toedieningsplaatsstoornissen
Koorts
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4 4.9 Overdosering
Op basis van het werkingsmechanisme van Fasturtec kan worden verwacht dat overdosering leidt tot lage of ondetecteerbare plasmaspiegels van urinezuur en een verhoogde aanmaak van waterstofperoxide.
Patiënten, waarvan vermoed wordt dat ze een overdosis kregen, moeten daarom onderzocht worden op hemolyse en algemene ondersteunende maatregelen moeten worden ingesteld aangezien geen specifiek antidotum voor Fasturtec bekend is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Detoxificatie middelen voor antineoplastische behandeling, ATC- code:
V03AF07.
Bij mensen is urinezuur het laatste afbraakproduct van purines.
De acute stijging van de plasmaconcentratie van urinezuur als gevolg van de afbraak van grote aantallen cellen, zoals zich voordoet tijdens kwaadaardige ziekten en tijdens cytoreducerende chemotherapie, kan leiden tot afname van de nierfunctie en zelfs nierinsufficiëntie als gevolg van de neerslag van urinezuurkristallen in de niertubuli.
Rasburicase is een potent uricolytisch middel dat de enzymatische omzetting van urinezuur katalyseert naar allantoïne, een wateroplosbare stof die gemakkelijk door de nieren wordt uitgescheiden.
De enzymatische oxidatie van urinezuur leidt tot stoichiometrische vorming van waterstofperoxide.
Het enige verhoogde risico betreft hemolyse voor G6PD deficiënte en patiënten met erfelijke anemie.
Bij gezonde vrijwilligers werd een duidelijke dosisgerelateerde daling van de plasmaconcentraties urinezuur vastgesteld over een dosisbereik van 0,05 mg/kg tot 0,20 mg/kg Fasturtec.
Een gerandomiseerde vergelijkende fase III studie toonde een significant snellere werking van Fasturtec aan in de aanbevolen dosering ten opzichte van allopurinol.
Vier uur na de eerste dosis was een significant verschil aanwezig in het gemiddelde percentage daling van de urinezuurconcentratie (p < 0,0001) ten opzichte van de uitgangswaarde in de Fasturtec groep (-86,0%) in vergelijking met de allopurinol groep (-12,1%).
De tijd tot de eerste vaststelling van normalisatie van de urinezuurconcentratie in hyperuricemische patiënten is 4 uur voor Fasturtec en 24 uur voor allopurinol.
Daarnaast gaat deze snelle normalisatie van urinezuurconcentratie in deze populatie samen met verbetering van de nierfunctie.
Dit op zijn beurt maakt een efficiënte excretie van serumfosfaat mogelijk, waardoor verdere verslechtering van de nierfunctie door calcium/fosfaat neerslag wordt voorkomen.
Kinderen In pivotale klinische studies zijn 246 patiënten (< 18 jaar) behandeld met rasburicase met doseringen van 0,15 mg/kg/dag of 0,20 mg/kg/dag gedurende 1 tot 8 dagen (meestal 5 tot 7 dagen).
229 patiënten vertoonden een globale responswaarde van 96,1% (normalisatie van plasma urinezuurspiegels) qua werkzaamheid.
De veiligheidsresultaten van 246 patiënten waren in overeenstemming met de bijwerkingenprofielen van de gehele populatie.
In langetermijn veiligheidsstudies bleek uit een analyse van 867 patiënten (< 18 jaar) die behandeld waren met 0,20 mg/kg/dag rasburicase gedurende 1 tot 24 dagen (meestal 1 tot 14 dagen) dat de werkzaamheid en veiligheid in overeenstemming waren met de pivotale klinische studies.
5 5.2 Farmacokinetische eigenschappen
Na infusie van rasburicase met een dosis van 0,20 mg/kg per dag, wordt steady state bereikt op dag 2- 3.
Er is geen onverwachte accumulatie van rasburicase waargenomen.
Bij patiënten varieerde het distributievolume van 110 - 127 ml/kg, vergelijkbaar met het fysiologische vaatvolume.
De klaring van rasburicase was ongeveer 3,5 ml/uur/kg en de eliminatie halfwaardetijd ongeveer 19 uur.
De geïncludeerde patiënten in de farmacokinetische studies waren voornamelijk kinderen en adolescenten.
Op basis van deze beperkte gegevens lijkt het dat de klaring bij kinderen en adolescenten wordt verhoogd (met ongeveer 35%) in vergelijking met volwassenen, wat resulteert in een lagere systemische blootstelling.
Rasburicase is een proteïne en daarom is:
1) proteïne-binding niet te verwachten, 2) te verwachten dat de metabole afbraak gelijk zal zijn aan die van andere proteïnen, bijv. peptide-hydrolyse, 3) een onwaarschijnlijke kandidaat voor interacties met geneesmiddelen.
De renale eliminatie van rasburicase wordt beschouwd als minder belangrijk voor de klaring van rasburicase.
Het is niet te verwachten dat een verminderde leverfunctie de farmacokinetiek beïnvloedt.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
De interpretatie van de niet-klinische studies wordt bemoeilijkt door de aanwezigheid van endogeen uraatoxidase in standaard diermodellen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: alanine mannitol dinatriumfosfaatdodecahydraat dinatriumfosfaatdihydraat natriumdiwaterstoffosfaatdihydraat.
Oplosmiddel: poloxameer 188 water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Teneinde eventuele onverenigbaarheden te voorkomen, dient de rasburicase-oplossing te worden toegediend langs een andere infuuslijn dan die welke gebruikt wordt voor de infusie van chemotherapeutica.
Indien een aparte infuuslijn niet mogelijk is, dient de lijn tussen de toediening van chemotherapeutica en die van rasburicase, te worden gespoeld met een fysiologische zoutoplossing.
Geen filter gebruiken bij infusie.
Gebruik geen glucose-oplossing voor verdunning in verband met potentiële onverenigbaarheid.
6 6.3 Houdbaarheid
3 jaar.
Na reconstitutie of verdunning is onmiddellijk gebruik aanbevolen.
De "in-use" stabiliteit is echter wel aangetoond voor een periode van 24 uur bij een temperatuur tussen +2°C en 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Poeder in de injectieflacon: bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van het opgeloste of verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Fasturtec wordt geleverd in verpakkingen van:
3 injectieflacons met 1,5 mg rasburicase en 3 ampullen met 1 ml oplosmiddel.
Het poeder wordt geleverd in een 3 ml helder glazen (type I) injectieflacon met een rubberen stop en het oplosmiddel in een 2 ml helder glazen (type I) ampul.
1 injectieflacon met 7,5 mg rasburicase en 1 ampul met 5 ml oplosmiddel.
Het poeder wordt geleverd in een 10 ml helder glazen (type I) injectieflacon met een rubberen stop en het oplosmiddel in een 5 ml helder glazen (type I) ampul.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Rasburicase dient te worden gereconstitueerd met de gehele inhoud aan oplosmiddel van de bijgeleverde ampul (de injectieflacon met 1,5 mg rasburicase dient met de 1 ml ampul oplosmiddel gereconstitueerd te worden; de injectieflacon met 7,5 mg rasburicase dient met de 5 ml ampul oplosmiddel gereconstitueerd te worden).
De reconstitutie resulteert in een oplossing met een concentratie van 1,5 mg/ml rasburicase die verder verdund dient te worden met een 9 mg/ml (0,9%) natriumchloride-oplossing voor intraveneuze infusie.
Reconstitutie van de oplossing:
Voeg de inhoud van een ampul oplosmiddel toe aan een injectieflacon met rasburicase en meng door zeer voorzichtig onder gecontroleerde en gevalideerde aseptische condities, te zwenken.
Niet schudden.
Controleer visueel voor gebruik.
Alleen heldere en kleurloze oplossingen zonder deeltjes mogen worden gebruikt.
Voor eenmalig gebruik, de niet-gebruikte oplossing moet verwijderd worden.
De oplossing bevat géén conserveermiddel.
Daarom dient de gereconstitueerde oplossing te worden verdund onder gecontroleerde en gevalideerde aseptische condities.
Verdunning voor infuus:
De benodigde hoeveelheid gereconstitueerde oplossing is afhankelijk van het lichaamsgewicht van de patiënt.
Het gebruik van meerdere injectieflacons kan nodig zijn om de hoeveelheid rasburicase te verkrijgen die vereist is voor één toediening.
Het benodigde volume van de gereconstitueerde oplossing, verkregen uit één of meerdere injectieflacons, dient verder te worden verdund met een 9
De concentratie van rasburicase in de uiteindelijke infusie-oplossing is dus afhankelijk van het gewicht van de patiënt.
De gereconstitueerde oplossing bevat géén conserveermiddel.
Daarom dient de verdunde oplossing onmiddellijk per infuus te worden toegediend.
Infuus:
De uiteindelijke oplossing dient per infuus te worden toegediend gedurende 30 minuten.
Monster behandeling:
Urinezuur dient te worden bepaald in plasma.
Het bloed dient te worden verzameld in gekoelde buisjes met heparine anti-coagulant.
De monsters moeten worden geplaatst in een bad met ijswater.
De plasmamonsters dienen onmiddellijk te worden geprepareerd door centrifugering (4ºC).
Tenslotte dient het plasma te worden bewaard in een ijswaterbad en het urinezuur te worden bepaald binnen 4 uur.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
sanofi-aventis 174, avenue de France F-75013 Paris Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/170/001-002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
23 februari 2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
8 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Sanofi Chimie Route d’ Avignon 30390 Aramon Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville Frankrijk
Gruppo Lepetit s.r.l.
Località Valcanello 03012 Anagni (FR) Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VERPAKKING VAN 3 INJECTIEFLACONS POEDER VOOR INJECTIE EN 3 AMPULLEN OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL
Fasturtec1,5 mg/ml poeder en oplosmiddel voor concentraat voor oplossing voor infusie
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
rasburicase 1,5 mg/1 ml
rasburicase wordt gemaakt met behulp van gentechnologie uit een Saccharomyces cerevisiae stam
3.
LIJST VAN HULPSTOFFEN
Poeder bevat tevens: alanine, mannitol, dinatriumfosfaatdodecahydraat, dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat.
Oplosmiddel: poloxameer 188, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor concentraat voor oplossing voor infusie
3 injectieflacons en 3 ampullen
1,5 mg / 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Reconstitutie met de gehele inhoud van de 1 ml ampul met oplosmiddel is vereist.
Intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
13 8.
UITERSTE GEBRUIKSDATUM
EXP Gebruik onmiddellijk na reconstitutie of verdunning.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
sanofi-aventis 174, avenue de France F - 75013 Paris Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/170/001
13.
PARTIJNUMMER
Lot (BE)
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
14 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
VERPAKKING VAN 3 INJECTIEFLACONS POEDER VOOR INJECTIE EN 3 AMPULLEN OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL
Fasturtec 1,5 mg/ml poeder en oplosmiddel voor concentraat voor oplossing voor infusie
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
sanofi-aventis
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot (NL)
5.
OVERIGE
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
POEDER/INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fasturtec 1,5 mg/ml poeder voor concentraat voor oplossing voor infusie rasburicase Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge (NL) Lot (BE)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,5 mg
6.
OVERIGE
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OPLOSMIDDEL/AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor rasburicase 1,5 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot (BE)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VERPAKKING VAN 1 INJECTIEFLACON POEDER VOOR INJECTIE EN 1 AMPUL OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL
Fasturtec1,5 mg/ml poeder en oplosmiddel voor concentraat voor oplossing voor infusie
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
rasburicase 7,5 mg/5 ml
rasburicase wordt gemaakt met behulp van gentechnologie uit een Saccharomyces cerevisiae stam
3.
LIJST VAN HULPSTOFFEN
Poeder bevat tevens: alanine, mannitol, dinatriumfosfaatdodecahydraat, dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat.
Oplosmiddel: poloxameer 188, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon en 1 ampul
7,5 mg/5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Reconstitutie met de gehele inhoud van de 5 ml ampul met oplosmiddel is vereist.
Intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
18 8.
UITERSTE GEBRUIKSDATUM
EXP Gebruik onmiddellijk na reconstitutie of verdunning.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
sanofi-aventis 174, avenue de France F - 75013 Paris Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/170/002
13.
PARTIJNUMMER
Charge (NL) Lot (BE)
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
POEDER/INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL ENDE TOEDIENINGWEG(EN)
Fasturtec 1,5 mg/ml poeder voor concentraat voor oplossing voor infusie. rasburicase Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot (BE)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
7,5 mg
6.
OVERIGE
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OPLOSMIDDEL/AMPUL
1.
NAAM VAN HET GENEESMIDDEL ENDE TOEDIENINGWEG(EN)
Oplosmiddel voor rasburicase 7,5 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge (NL) Lot (BE)
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
21 B.
BIJSLUITER
22 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fasturtec 1,5 mg/ml poeder en oplosmiddel voor concentraat voor oplossing voor infusie rasburicase
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of ziekenhuisapotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of ziekenhuisapotheker.
In deze bijsluiter:
1.
Wat is Fasturtec en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fasturtec gebruikt 3.
Hoe wordt Fasturtec gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fasturtec 6.
Aanvullende informatie
1.
WAT IS FASTURTEC EN WAARVOOR WORDT HET GEBRUIKT
Fasturtec bevat het werkzaam bestanddeel rasburicase.
Rasburicase wordt gebruikt om een hoge concentratie urinezuur in het bloed te behandelen of te voorkomen bij patiënten met bloedcelaandoeningen (hematologische ziekten) die chemotherapie krijgen of zullen krijgen.
Tijdens de chemotherapie worden de kankercellen vernietigd, waarbij een grote concentratie urinezuur in de bloedbaan terecht komt.
Fasturtec zorgt ervoor dat het urinezuur makkelijker uit het lichaam wordt verwijderd via de nieren.
2.
WAT U MOET WETEN VOORDAT U FASTURTEC GEBRUIKT
Gebruik Fasturtec niet als u:
- allergisch (overgevoelig) bent voor rasburicase, andere uricases of voor één van de andere
bestanddelen van Fasturtec
- een voorgeschiedenis heeft van hemolytische anemie (bloedarmoede; een ziekte veroorzaakt
door een abnormale afbraak van rode bloedcellen).
Wees extra voorzichtig met Fasturtec als u:
- in het verleden last heeft gehad van enig soort allergie.
Fasturtec kan (ernstige) allergische reacties veroorzaken.
Het is niet bekend of een herhaalde behandeling met Fasturtec de kans op het ontwikkelen van een allergische reactie verhoogt.
De behandeling zal niet meer opgestart worden nadat deze aandoeningen opgetreden zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Informeer uw arts als u zwanger bent, denkt dat u zwanger bent of wanneer u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over de rijvaardigheid en het gebruik van machines.
3.
HOE WORDT FASTURTEC GEBRUIKT
Fasturtec wordt aan u gegeven vóór of gedurende het begin van de chemotherapie.
Fasturtec wordt langzaam in een ader geïnjecteerd, gedurende ongeveer 30 minuten.
Uw dosis wordt berekend op basis van uw lichaamsgewicht.
De aanbevolen dosis bedraagt 0,20 mg per kg lichaamsgewicht per dag bij zowel kinderen als volwassenen.
Het zal één keer per dag toegediend worden, tot maximaal 7 dagen.
Gedurende de behandeling met Fasturtec, zal uw arts uw bloed controleren op de concentratie urinezuur en de duur van de behandeling bepalen.
Uw arts kan ook uw bloed onderzoeken om er zeker van te zijn dat er geen bloedaandoeningen optreden.
Wat u moet doen als u meer van Fasturtec heeft gebruikt dan u zou mogen Als dit gebeurt, zal uw arts het effect op uw rode bloedcellen nauwlettend in de gaten houden en de opgetreden symptomen behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts, verpleegkundige of ziekenhuisapotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fasturtec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Fasturtec zal tegelijkertijd worden toegediend met andere producten die eveneens ongewenste effecten veroorzaken.
Als de volgende symptomen plotseling optreden:
- zwelling van het gezicht, lippen, tong of ander deel van het lichaam
- kortademigheid, een piepende en hijgende ademhaling of moeite met ademhalen
- uitslag, jeuk of netelroos
dan dient u dit direct aan uw arts, verpleegkundige of ziekenhuisapotheker te melden; dit kunnen tekenen zijn van een ernstige allergische reactie (anafylaxie).
Deze symptomen komen zelden voor (tussen de 1 op de 1.000 en 1 op de 10.000 patiënten).
Vaak voorkomende bijwerkingen (tussen de 1 op de 10 en 1 op de 100 patiënten):
- hoge koorts
- allergische reacties, voornamelijk uitslag en huiduitslag met hevige jeuk en vorming van bultjes
Soms voorkomende bijwerkingen (tussen de 1 op de 100 en 1 op de 1.000 patiënten):
- enstige allergische reactie, zoals lage bloeddruk (hypotensie) en piepende en hijgende ademhaling
of moeilijkheden met ademhalen (bronchospasmen)
- ernstige diarree
- hevig overgeven
- ernstige misselijkheid
- ernstige hoofdpijn
- bloedaandoeningen zoals abnormale afbraak van rode bloedcellen (hemolyse) of afwijkingen in de
bloedkleurstof (methemoglobinemie).
Zelden (tussen de 1 op de 1.000 en 1 op de 10.000 patiënten):
- loopneus of verstopte neus, niezen, drukkend of pijnlijk gevoel op het gezicht (rhinitis =
Wanneer bij u één van deze bijwerkingen optreedt, raadpleeg dan uw arts, verpleegkundige of ziekenhuisapotheker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of ziekenhuisapotheker.
5.
HOE BEWAART U FASTURTEC
Buiten het bereik en zicht van kinderen houden.
Gebruik Fasturtec niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Fasturtec niet als u merkt dat de oplossing niet helder is en/of deeltjes bevat.
6.
AANVULLENDE INFORMATIE
Wat bevat Fasturtec
- Het werkzaam bestanddeel is rasburicase 1,5 mg/ml.
Rasburicase wordt gemaakt met behulp van
gentechnologie uit een micro-organisme genaamd Saccharomyces cerevisiae.
- De andere bestanddelen van de poeder zijn: alanine, mannitol, dinatriumfosfaatdodecahydraat,
dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat.
- De andere bestanddelen van het oplosmiddel zijn: poloxameer 188, water voor injectie.
Hoe ziet Fasturtec er uit en wat is de inhoud van de verpakking Fasturtec is beschikbaar als poeder en oplosmiddel voor concentraat voor oplossing voor infusie.
De poeder is een geheel of gebroken wit tot ivoorkleurige pellet.
Het oplosmiddel is een kleurloze en heldere vloeistof.
Verpakking van 3 injectieflacons met 1,5 mg rasburicase en 3 ampullen met 1 ml oplosmiddel.
De poeder wordt geleverd in een 3 ml helder glazen injectieflacon met een rubberen stop en het oplosmiddel in een 2 ml helder glazen ampul.
Verpakking van 1 injectieflacon met 7,5 mg rasburicase en 1 ampul met 5 ml oplosmiddel.
De poeder wordt geleverd in een 10 ml helder glazen injectieflacon met een rubberen stop en het oplosmiddel in een 5 ml helder glazen ampul.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
25 Houder van de vergunning voor het in de handel brengen sanofi-aventis 174, avenue de France F - 75013 Paris Frankrijk
Fabrikanten Glaxo Wellcome Production 1, rue de l’ Abbaye F-76960 Notre Dame de Bondeville Frankrijk
Gruppo Lepetit s.r.l.
Località Valcanello 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
26 Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Zie rubriek 3 “ Hoe wordt Fasturtec gebruikt” en praktische informatie over de voorbereiding en het handelen zoals hieronder aangegeven.
Fasturtec dient gereconstitueerd te worden met de gehele inhoud van de geleverde ampul met oplosmiddel (bijvoorbeeld 1,5 mg rasburicase uit de injectieflacon dient gereconstitueerd te worden met 1 ml oplosmiddel uit de ampul; 7,5 mg rasburicase uit de injectieflacon dient gereconstitueerd te worden met 5 ml oplosmiddel uit de ampul).
Hierna dient de oplossing met een concentratie van 1,5 mg/ml verder verdund te worden met 9 mg/ml (0,9%) natriumchloride.
Reconstitutie van de oplossing:
Voeg de inhoud van een ampul oplosmiddel toe aan een injectieflacon met rasburicase en meng door zeer voorzichtig onder gecontroleerde en gevalideerde aseptische condities, te zwenken.
Niet schudden.
Controleer visueel voor gebruik.
Alleen heldere en kleurloze oplossingen zonder deeltjes mogen worden gebruikt.
Voor eenmalig gebruik, de niet-gebruikte oplossing moet verwijderd worden.
De oplossing bevat géén conserveermiddel.
Daarom dient de gereconstitueerde oplossing te worden verdund onder gecontroleerde en gevalideerde aseptische condities.
27 Verdunning voor infuus:
De benodigde hoeveelheid gereconstitueerde oplossing is afhankelijk van het lichaamsgewicht van de patiënt.
Het gebruik van meerdere injectieflacons kan nodig zijn om de hoeveelheid rasburicase te verkrijgen die vereist is voor één toediening.
Het benodigde volume van de gereconstitueerde oplossing, verkregen uit één of meerdere injectieflacons, dient verder te worden verdund met een 9 mg/ml (0,9%) natriumchloride-oplossing tot een totaal volume van 50 ml.
De concentratie van rasburicase in de uiteindelijke infusie-oplossing is dus afhankelijk van het gewicht van de patiënt.
De gereconstitueerde oplossing bevat géén conserveermiddel.
Daarom dient de verdunde oplossing onmiddellijk per infuus te worden toegediend.
Infuus:
De uiteindelijke oplossing dient per infuus te worden toegediend gedurende 30 minuten.
Monster behandeling:
Urinezuur dient te worden bepaald in plasma.
Het bloed dient te worden verzameld in gekoelde buisjes met heparine anti-coagulant.
De monsters moeten worden geplaatst in een bad met ijswater.
De plasmamonsters dienen onmiddellijk te worden geprepareerd door centrifugering (4ºC).
Tenslotte dient het plasma te worden bewaard in een ijswaterbad en het urinezuur te worden bepaald binnen 4 uur.
28
European Medicines Agency
EMEA/H/C/550
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FENDRIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Fendrix?
Fendrix is een vaccin dat verkrijgbaar is in de vorm van een suspensie (poeder dat in een vloeistof zweeft) voor injectie.
Het bevat delen van het hepatitis-B-virus als werkzame stof.
Wanneer wordt Fendrix voorgeschreven?
Fendrix wordt gebruikt om patiënten met nierproblemen tegen hepatitis B te beschermen.
Het kan worden gebruikt bij patiënten vanaf 15 jaar, waaronder patiënten die hemodialyse nodig hebben (een techniek om het bloed te zuiveren).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fendrix gebruikt?
Het aanbevolen vaccinatieschema voor Fendrix omvat vier doses.
Tussen de eerste en de tweede, en tussen de tweede en de derde injectie moet een periode van een maand worden aangehouden; de vierde injectie wordt vier maanden na de derde toegediend.
Aanbevolen wordt dat personen die de eerste dosis Fendrix krijgen, de kuur ook helemaal afmaken.
Het vaccin wordt in de spier in de bovenarm geïnjecteerd.
Overeenkomstig de officiële aanbevelingen kan een boosterdosis Fendrix worden toegediend (injectie om een afgenomen immuniteit weer op peil te brengen).
Hoe werkt Fendrix?
Fendrix is een vaccin.
De werking van vaccins berust op het feit dat ze het immuunsysteem (het natuurlijke afweersysteem van het lichaam) "leren" hoe het het lichaam moet verdedigen tegen een ziekte.
Fendrix bevat kleine hoeveelheden van het "oppervlakteantigeen" (eiwit aan het oppervlak) van het hepatitis-B-virus.
Wanneer een patiënt het vaccin toegediend krijgt, herkent het afweersysteem de oppervlakteantigenen als "vreemd" en maakt het antilichamen aan.
Na de vaccinatie is het immuunsysteem in staat sneller antilichamen aan te maken wanneer het aan het hepatitis-B-virus wordt blootgesteld.
De antilichamen helpen bescherming te bieden tegen de door het virus veroorzaakte ziekte.
Oppervlakteantigenen worden verkregen met behulp van een methode die "recombinante DNA- technologie" wordt genoemd: ze worden gemaakt door een gist waarin een gen (DNA) is ingebracht waardoor deze in staat is de eiwitten te produceren.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De werkzame stof in Fendrix is verkrijgbaar in andere vaccins die al enkele jaren in de Europese Unie goedgekeurd zijn, waaronder Engerix-B, Ambirix, Twinrix, Tritanrix-HepB en Infanrix-HepB.
Dit systeem versterkt de reactie van het afweersysteem, wat kan helpen wanneer vaccins worden toegediend aan patiënten die mogelijk een geringere respons vertonen, zoals patiënten met nierproblemen.
Hoe is Fendrix onderzocht?
Omdat de werkzame stof in Fendrix in de EU al in andere vaccins beschikbaar is, werden sommige gegevens die werden gebruikt ter ondersteuning van de toepassing van de andere vaccins, ook gebruikt ter ondersteuning van de toepassing van Fendrix.
Fendrix is onderzocht in één hoofdonderzoek onder 165 patiënten van 15 jaar en ouder die een nieraandoening hadden en hemodialyse moesten ondergaan.
Fendrix werd vergeleken met Engerix-B (een ander hepatitis-B-vaccin) dat in een dubbele dosis werd gebruikt.
De voornaamste graadmeter voor de werkzaamheid was het percentage patiënten dat beschermende hoeveelheden antilichamen aanmaakte tegen het hepatitis-B-virus.
De firma presenteerde ook gegevens over de toepassing van Fendrix bij levertransplantatiepatiënten, maar heeft de aanvraag voor de toepassing van Fendrix bij deze patiënten tijdens de beoordeling ingetrokken.
Welke voordelen bleek Fendrix tijdens de studies te hebben?
Fendrix was even werkzaam als een dubbele dosis van het vergelijkingsvaccin.
Eén maand na de laatste dosis had 91% van de patiënten die Fendrix hadden gekregen, beschermende spiegels van antilichamen tegen hepatitis B, vergeleken met 84% van degenen die het vergelijkingsmiddel kregen.
Het effect van Fendrix hield langer aan dan dat van het vergelijkingsvaccin: bij 80% van de patiënten die Fendrix kregen, bleef tot wel drie jaar een beschermend niveau van antilichamen tegen hepatitis B gehandhaafd tegenover 51% van de patiënten die het vergelijkingsmiddel kregen.
Welke risico's houdt het gebruik van Fendrix in?
De meest voorkomende bijwerkingen met Fendrix (bij meer dan 1 op de 10 mensen) zijn hoofdpijn, pijn, roodheid, zwelling op de plaats van de injectie en vermoeidheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Fendrix.
Fendrix mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor de werkzame stof of voor een van de andere bestanddelen.
Het mag ook niet worden gebruikt bij mensen bij wie zich na een vaccinatie tegen hepatitis B een allergische reactie heeft voorgedaan.
Fendrix mag niet worden toegediend aan patiënten met plotselinge hoge koorts.
Waarom is Fendrix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Fendrix groter zijn dan de risico’ s ervan voor actieve immunisatie tegen infectie met het hepatitis-B-virus veroorzaakt door alle bekende subtypen voor patiënten met nierinsufficiëntie van 15 jaar en ouder (patiënten die al dan geen hemodialyse ondergaan).
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Fendrix.
Overige informatie over Fendrix:
De Europese Commissie heeft op 2 februari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fendrix verleend aan de firma GlaxoSmithKline Biologicals s.a.
Klik hier voor het volledige EPAR voor Fendrix.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUKTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Fendrix suspensie voor injectie Hepatitis-B(rDNA) - vaccin (geadjuveerd, geadsorbeerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosering (0,5 ml) Fendrix bevat:
Viraal oppervlakteantigen van Hepatitis B1,2,3 1 geadjuveerd met AS04C bestaande uit:
20 microgram
- 3-O-desacyl-4’ -monofosforyllipide A (MPL)2 2 geadsorbeerd op aluminiumfosfaat (0,5 milligram Al3+ in totaal) 3
50 microgram
geproduceerd in gistcellen (Saccharomyces cerevisiae) met recombinant-DNA-technologie
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele witte suspensie.
Bij bewaring kan een fijne witte neerslag ontstaan met een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Fendrix is geïndiceerd voor de actieve immunisatie tegen infectie met het hepatitis-B-virus (HBV) veroorzaakt door alle bekende subtypes bij patiënten met onvoldoende werking van de nieren (inclusief de pre-hemodialyse- en hemodialysepatiënten), vanaf 15 jaar.
4.2 Dosering en wijze van toediening
Dosering
Primair immunisatieschema
Een vaccinatieschema bestaande uit vier doses toegediend op 1 maand, 2 maanden en 6 maanden na de datum van de eerste dosering wordt aanbevolen.
Wanneer men eenmaal is gestart, moet het primaire vaccinatieschema op 0, 1, 2 en 6 maanden volledig afgerond worden met Fendrix, en niet met een ander commercieel verkrijgbaar HBV-vaccin.
2 Boosterdosis:
Speciale doseringsaanbevelingen bij bekende of veronderstelde blootstelling aan HBV:
Gegevens over het gelijktijdig toedienen van Fendrix met specifieke hepatitis-B- immunoglobuline (HBIg) zijn niet beschikbaar.
Echter, wanneer blootstelling aan HBV recent heeft plaatsgevonden (bijv. een prik met een besmette naald) en waar gelijktijdige toediening van Fendrix met een standaarddosering HBIg noodzakelijk is, dienen deze op andere injectieplaatsen te worden toegediend.
Wijze van toediening
Fendrix dient intramusculair in de regio deltoïdea te worden geïnjecteerd.
4.3 Contra-indicaties
Overgevoelig voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gebleken overgevoeligheid na eerdere toediening van andere hepatitis-B-vaccins.
Patiënten die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie, zoals verkoudheid, vormt geen contra-indicatie voor immunisatie.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Door de lange incubatietijd van hepatitis B is het mogelijk dat patiënten reeds geïnfecteerd raken ten tijde van de immunisatie.
Het is mogelijk dat het vaccin in dergelijke gevallen een hepatitis-B-infectie niet voorkomt.
Het vaccin biedt geen bescherming tegen infecties die worden veroorzaakt door andere agentia zoals hepatitis A, hepatitis C of hepatitis E of andere ziektekiemen waarvan bekend is dat ze de lever kunnen infecteren.
Zoals bij elk vaccin kan het zijn dat een beschermende immuunrespons niet gehaald wordt bij alle gevaccineerden.
Een aantal factoren kan de immuunrespons op het hepatitis-B-vaccin verminderen.
Hieronder zijn inbegrepen een hoge leeftijd, mannelijk geslacht, obesitas, roken, toedieningsweg en bepaalde chronische onderliggende ziektes.
Bij patiënten die mogelijk het risico lopen niet volledig seroprotectie te bereiken na toediening van een volledige kuur met Fendrix, moeten de serologische testresultaten goed beschouwd worden.
Aanvullende doseringen kunnen mogelijk nodig zijn bij die patiënten die niet reageren of een suboptimale respons geven op de vaccinatiekuur.
3 Aangezien intramusculaire injectie in de bilspier kan leiden tot een suboptimale respons op het vaccin, dient deze wijze van toediening niet gevolgd te worden.
Fendrix dient in geen geval intraveneus of intradermaal te worden toegediend.
Patiënten met een chronische leverziekte of infectie met HIV of dragers van hepatitis C dienen niet van vaccinatie tegen hepatitis B te worden uitgesloten.
Het vaccin kan worden aanbevolen omdat infectie met het HBV ernstig kan zijn bij deze patiënten: hepatitis-B-vaccinatie dient zodoende van geval tot geval te worden overwogen door de arts.
Adequate medische behandeling dient te allen tijde direct beschikbaar te zijn in het geval dat zeldzame anafylactische reacties na toediening van het vaccin optreden.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er zijn geen gegevens beschikbaar over het gelijktijdig gebruik van Fendrix met andere vaccins of met specifiek hepatitis-B-immunoglobuline.
Indien gelijktijdige toediening met specifieke hepatitis-B- immunoglobuline en Fendrix noodzakelijk is, dienen deze op verschillende plaatsten te worden geïnjecteerd.
Omdat geen gegevens beschikbaar zijn over het gelijktijdig toedienen van dit specifieke vaccin met andere vaccins, dient een interval van twee tot drie weken aangehouden te worden.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Er zijn geen klinische gegevens beschikbaar over het gebruik van Fendrix tijdens de zwangerschap.
Dierstudies laten geen indirecte of directe schadelijke effecten zien met betrekking tot de zwangerschap, embryonale/foetale ontwikkeling, geboorte of postnatale ontwikkeling.
Vaccinatie tijdens de zwangerschap zou enkel mogen worden uitgevoerd indien de veiligheids/effectiviteitsbalans op individueel niveau opweegt tegen het mogelijke risico voor de foetus.
Adequate humane gegevens over het gebruik tijdens de lactatie zijn niet beschikbaar.
In reproductie/toxiciteitsstudies bij dieren, die postnatale opvolging tot aan de speenleeftijd (zie rubriek 5.3) includeerde, werden geen effecten op de ontwikkeling van de pups gezien.
Vaccinatie dient alleen uitgevoerd te worden indien de veiligheids/effectiviteits-balans op individueel niveau opweegt tegen de mogelijke risico voor het kind.
4.7 Invloed op de rijvaardigheid en het vermogen om machines te gebruiken
Fendrix heeft lichte tot matige invloed op de rijvaardigheid en het vermogen om machines te besturen.
Sommige van de bijwerkingen vermeld onder rubriek 4.8 kunnen betrekking hebben op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
• In klinische studies werden 2.476 doseringen Fendrix toegediend aan 82 pre-hemodialyse- en hemodialysepatiënten en aan 713 gezonde vrijwilligers ≥ 15 jaar om de bijwerkingenprofiel van het vaccin te documenteren.
4 Pre-hemodialyse- en hemodialysepatiënten
Het bijwerkingenprofiel van Fendrix bij de in totaal 82 pre-hemodialyse- en hemodialysepatiënten was over het algemeen vergelijkbaar met dat van gezonde vrijwilligers.
Bijwerkingen gerapporteerd tijdens een klinische studie na het primaire vaccinatieschema met Fendrix en die worden beschouwd als ten minste te zijn gerelateerd aan de vaccinatie, zijn ingedeeld volgens frequentie.
Frequenties zijn als volgt gerapporteerd:
Vaak:
Soms:
Zeer zelden:
(≥ 1/10) (≥ 1/100 tot < 1/10) (≥ 1/1.000 tot < 1/100) (≥ 1/10.000 tot < 1/1.000) (< 1/10.000)
Binnen iedere frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Aandoeningen van het zenuwstelsel Zeer vaak: hoofdpijn
Aandoeningen aan het maagdarmstelsel Vaak: maag-darmverschijnselen
Zeer vaak: vermoeidheid, pijn Vaak: koorts, zwelling op de plaats van injectie, roodheid
Symptomen die ten minste mogelijk verbonden waren aan vaccinatie werden zelden gemeld en bestonden uit stijfheid, andere reacties ter hoogte van de injectieplaats en maculopapuleuze uitslag.
Gezonde vrijwilligers
Het bijwerkingenprofiel van Fendrix bij gezonde vrijwilligers was over het algemeen vergelijkbaar met dat van pre-hemodialyse- en hemodialysepatiënten.
In een grote dubbelblinde gerandomiseerde vergelijkende studie werd aan gezonde vrijwilligers ofwel een drie-doses primaire vaccinatiekuur met Fendrix toegediend (N = 713) ofwel een commercieel beschikbaar hepatitis-B-vaccin (N = 238) op 0, 1 en 2 maanden.
Fendrix werd over het algemeen goed verdragen.
De meest voorkomende bijwerkingen waren lokale reacties op de toedieningsplaats.
Pijn ter hoogte van de toedieningsplaats werd het meest frequent gemeld.
Toch werden algemene symptomen met gelijke frequentie geobserveerd in beide groepen.
Bijwerkingen die werden gemeld tijdens een klinische studie ten gevolge van primaire vaccinatie met Fendrix en die ten minste mogelijk verbonden zijn aan de vaccinatie, zijn ingedeeld volgens frequentie.
5 Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Zelden: vertigo
Maagdarmstelselaandoeningen:
Vaak: maagdarmverschijnselen
Aandoeningen van het skeletspierstelsel- en bindweefselaandoeningen:
Zelden: tendinitis, rugpijn
Infecties en parasitaire aandoeningen:
Zelden: virale infecties
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: zwelling van injectieplaats, vermoeidheid, pijn, roodheid Vaak: koorts Soms: andere injectieplaatsreacties Zelden: rigors, opvliegingen, dorst, asthenie
Immuunsysteemaandoeningen:
Zelden: allergie
Psychische stoornissen Zelden: nervositeit
Er werd geen stijging in incidentie of ernst van deze bijwerkingen waargenomen bij het toedienen van de achtereenvolgende doses binnen het primaire vaccinatieschema.
Er is geen toename geobserveerd in de reactogeniciteit na toediening van een boostervaccinatie in vergelijking met een primaire vaccinatie.
Allergische reacties, waaronder anafylactische reacties, kunnen zeer zelden optreden.
• Ervaring met hepatitis-B-vaccin
Voortkomend uit wijdverbreid gebruik van hepatitis-B-vaccins, zijn in incidentele gevallen syncope, paralysis, neuropathie, neuritis (inclusief Guillain-Barré syndroom, optische neuritis en multiple sclerosis), encephalitis, encefalopathie, meningitis en convulsies gemeld.
Een causaal verband met het vaccin is niet vastgesteld.
4.9 Overdosering
Er is geen geval van overdosering gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
6 Farmacotherapeutische groep: hepatitis vaccin, ATC code J07BC01.
Fendrix induceert de ontwikkeling van specifieke humorale antilichamen tegen HBsAg (anti-HBs- antilichamen).
Een anti-HBs antilichaamtiter ≥ 10 mIU/ml betekent dat men tegen HBV-infectie beschermd is.
Het mag verwacht worden dat hepatitis D preventie door immunisatie met Fendrix ontstaat aangezien hepatitis D (veroorzaakt door het delta-agent) niet voorkomt bij afwezigheid van een hepatitis-B- infectie.
Immunologische gegevens
Bij pre-hemodialyse- en hemodialysepatiënten:
In een vergelijkende klinische studie bij 165 pre-hemodialyse- en hemodialysepatiënten (van 15 jaar en ouder) werden er 1 maand na de derde dosis (d.w.z. na maand 3) bij 74,4% van de mensen (N=82) die Fendrix ontvingen, serumprotectieve antilichaamspiegels gevonden (anti-HBs titer ≥ 10 mIU/ml) in vergelijking met 52,4% van de patiënten (N=83) in de controlegroep die de dubbele dosering ontvingen van een commercieel beschikbaar hepatitis-B-vaccin voor deze populatie.
In maand 3 waren de Geometric Mean Titres (GMT) respectievelijk 223,0 mIU/ml en 50,1 mIU/ml in de Fendrix-groep en de controlegroep waarbij respectievelijk 41,0% en 15,9% van de personen anti- HBs antilichaamtiters hadden ≥ 100 mIU/ml.
Na het voltooien van het primaire vaccinatieschema van vier doseringen (d.w.z. in maand 7) bleken 90,9% van de mensen die Fendrix ontvingen seroprotectief te zijn (≥ 10 mIU/ml) tegen hepatitis B in vergelijking met 84,4% in een controle groep die een commercieel beschikbaar hepatitis-B-vaccin ontving.
Respectievelijk 83,1% en 67,5% van de personen hadden anti-HBs antilichaamtiters ≥ 100 mIU/ml.
Aanhouden van antilichamen
Bij pre-hemodialyse en hemodialyse Bij pre-hemodialyse- en hemodialysepatiënten is aangetoond dat de anti-HBs-antilichamen aanhouden voor ten minste 36 maanden na de primaire kuur van 0, 1, 2, 6 maanden met Fendrix.
In maand 36 bleek 80,4% van deze patiënten een seroprotectieve antilichaam titer te bezitten (anti-HBs- titer ≥ 10 mIU/ml) in vergelijking met 51,3% van de patiënten die een commercieel beschikbaar hepatitis-B- vaccin ontvingen.
In maand 36, waren GMT’ s respectievelijk 154,2 mIU/ml en 111,9 mIU/ml in de Fendrix- en controlegroep waarbij respectievelijk 58,7% en 38,5% van de personen een anti-HBs-antilichaamtiter hadden ≥ 100 mIU/ml.
5.2 Farmacokinetische eigenschappen
Farmacokinetische eigenschappen van Fendrix of alleen MPL zijn niet bestudeerd in mensen.
7 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen specifieke risico’ s aan voor de mens gebaseerd op conventionele dierstudies bestaande uit acute en herhaalde doseringstoxiciteit, cardiovasculaire en respiratoire veiligheidsfarmacologie en reproductietoxiciteit inclusief zwangerschap en peri- en postnatale ontwikkeling van de pups totdat ze gespeend werden(zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Water voor injectie
Voor adjuvantia, zie rubriek 2
6.2 Gevallen van onverenigbaarheid
Door de afwezigheid van studies omtrent verenigbaarheid, mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgen bij opslag
Bewaren in een koelkast (2°C -8°C)
Niet invriezen.
In de originele verpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in voorgevulde spuit (type I glas) met een plunjerstopper (butylrubber) met of zonder separate injectienaald in de verpakkingsgrootte van 1, of zonder injectienaald in de verpakkingsgrootte van 10.
Niet alle verpakkingsgrootten zijn mogelijk in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bij bewaring kan een fijne, witte neerslag met een heldere, kleurloze supernatant gezien worden.
Voor toediening dient het vaccin goed te worden geschud voor het verkrijgen van een enigszins troebele, witte suspensie.
Het vaccin dient visueel te worden gecontroleerd op vreemde deeltjes en/of verandering in het fysieke uiterlijk voor en na het schudden.
Het vaccin mag niet gebruikt worden indien er verandering is opgetreden in het uiterlijk van het vaccin.
8 Ieder ongeopend vaccin of afval materiaal dient te worden vernietigd volgens de lokale richtlijnen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/0299/001 EU/1/04/0299/002 EU/1/04/0299/003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
2 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
9 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van de biologisch werkzaame bestanddelen
GlaxoSmithKline Biologicals S.A.
Rue de l’ Institut 89 - 1330 Rixensart België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals S.A.
Rue de l’ Institut 89 - 1330 Rixensart België
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal doorgaan met de indiening van 6- maandelijkse PSURs.
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
VERPAKKING VAN 1 VOORGEVULDE SPUIT ZONDER INJECTIENAALD:
VERPAKKING VAN 1 VOORGEVULDE SPUIT ZONDER INJECTIENAALDEN:
VERPAKKING VAN 10
1.
BENAMING VAN HET GENEESMIDDEL
Fendrix suspensie voor injectie Hepatitis-B-(rDNA) - vaccin (geadjuveerd, geabsorbeerd)
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 dosis (0,5 ml):
Hepatitis-B-oppervlakte-antigeen 1,2,3 1 geadjuveerd met AS04C bestaande uit:
20 microgram
- 3-O-desacyl-4’ -monofosforyllipide A (MPL)2 2 geadsorbeerd op aluminiumfosfaat (0,5 milligram Al3+ in totaal) 3
50 microgram
geproduceerd in gistcellen (Saccharomyces cerevisiae) met recombinant-DNA-technologie.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie
Voorgevulde spuit Losse naald 1 dosis (0,5 ml)
Voorgevulde spuit 1 dosis (0,5 ml)
Voorgevulde spuit 10 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
14 Voor gebruik de bijsluiter lezen Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Afvoeren volgens vigerende richtlijnen
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/0299/001 - verpakking van 1 met losse injectienaald EU/1/04/0299/002 - verpakking van 1 zonder injectienaald EU/1/04/0299/003 - verpakking van 10 zonder injectienaalden
15 13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VERPAKKING MET 1 VOORGEVULDE SPUIT MET APARTE INJECTIENAALD VERPAKKING MET 1 VOORGEVULDE SPUIT ZONDER INJECTIENAALD VERPAKKING MET 10 VOORGEVULDE SPUITEN ZONDER INJECTIENAALD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Fendrix suspensie voor injectie I.M.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fendrix suspensie voor injectie Hepatitis-B-(rDNA) - vaccin (geadjuveerd, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u dit vaccin ontvangt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen..
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Frendrix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fendrix ontvangt 3.
Hoe wordt Fendrix gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fendrix 6.
Aanvullende informatie
1.
WAT IS FENDRIX EN WAARVOOR WORDT HET GEBRUIKT
Fendrix is een vaccin dat beschermt tegen de ziekte hepatitis B bij patiënten met verminderde nierfunctie (inclusief pre-hemodialyse- en hemodialysepatiënten) vanaf 15 jaar.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen de ziekte.
MPL is toegevoegd aan dit vaccin als adjuvans en de aluminiumfosfaat als adsorbens.
Deze stoffen zijn toegevoegd aan Fendrix om het beschermend effect van het vaccin te versnellen, verbeteren en te verlengen.
De ziekte hepatitis B wordt veroorzaakt door het hepatitis-B-virus.
Dit zorgt ervoor dat de lever opgezwollen raakt (ontstoken).
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen en speeksel (spuug) van geïnfecteerde mensen.
Symptomen kunnen niet gezien worden tot na zes weken tot zes maanden na de infectie.
Soms zien mensen er niet ziek uit en voelen zij zich niet ziek nadat ze zijn geïnfecteerd.
Anderen hebben milde griepachtige verschijnselen en anderen kunnen ernstig ziek worden.
Zij kunnen extreem moe worden, donkere urine krijgen, witte gezichten, geelachtige huidskleur en/of ogen (geelzucht) krijgen en andere symptomen waarbij ziekenhuisopname nodig is.
De meeste volwassenen herstellen volledig van de ziekte.
Maar sommige mensen, ook wanneer er zelfs geen verschijnselen zijn opgetreden kunnen geïnfecteerd blijven.
Zij worden dragers van het hepatitis-B-virus genoemd.
Dragers van het hepatitis-B-virus kunnen anderen infecteren gedurende hun hele leven.
Voor dragers van het hepatitis-B-virus bestaat er een risico op ernstige leverziekte, zoals cirrose (verschrompeling van de lever) en leverkanker.
Zoals voor alle vaccins geldt, kan Fendrix niet volledig een infectie met hepatitis B voorkomen, zelfs indien u de complete vaccinatiekuur van vier doseringen heeft ontvangen.
19 Bovendien kan het vaccin niet voorkomen dat u ziek wordt wanneer u voor het krijgen van Fendrix al geïnfecteerd was met hepatitis B ondanks dat u zich niet ziek voelde.
Fendrix kan u enkel helpen bij de bescherming tegen infecties met hepatitis B.
Het kan u niet beschermen tegen andere infecties die de lever beschadigen en symptomen veroorzaken gelijk aan die van hepatitis-B-virusinfectie.
Er kan worden aangenomen dat na immunisatie met Fendrix u ook beschermd bent tegen hepatitis D (veroorzaakt bij het delta type) welke zich niet voordoet in de afwezigheid van hepatitis B virus infectie.
Vaccinatie is de beste manier om tegen deze aandoeningen te beschermen.
Geen van de bestanddelen van het vaccin kunnen een infectie veroorzaken.
2.
WAT U MOET WETEN VOORDAT U FENDRIX ONTVANGT
Fendrix mag niet worden gegeven:
• als u eerder een allergische reactie heeft gehad op Fendrix of enig bestanddeel waaruit dit vaccin bestaat.
De werkzame bestanddelen en andere ingrediënten in Fendrix zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten • als u eerder een allergische reactie kreeg op een vaccin tegen de ziekte hepatitis B • als u aan een ernstige infectie lijdt met hoge temperatuur.
In deze gevallen moet het vaccineren uitgesteld worden totdat u / uw kind weer hersteld is.
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, doch raadpleeg eerst uw arts hierover
Vertel uw arts waarvoor u allergisch bent.
Vertel uw arts indien u in het verleden gezondheidsproblemen hebt gehad na toediening van een vaccin.
Vertel uw arts indien u een andere vaccinatie recentelijk hebt gekregen of binnenkort verwacht.
Een interval van minimaal twee tot drie weken tussen Fendrix en een ander vaccin wordt aanbevolen.
Indien Fendrix gelijktijdig gegeven moet worden met specifieke hepatitis-B-immunoglobulines, behoren deze op verschillende injectieplaatsen gegeven te worden.
Uw arts kan u adviseren.
Zwangerschap en borstvoeding Vertel uw arts indien u zwanger bent of denkt te zijn.
Vertel uw arts indien u borstvoeding geeft.
Rijvaardigheid en bedienen van machines Wees extra voorzichtig indien u rijdt of machines bedient, Fendrix kan hoofdpijn veroorzaken of er voor zorgen dat u zich moe voelt.
20 3.
HOE WORDT FENDRIX GEGEVEN
Indien u patiënt bent met een verminderde nierwerking, zult u in totaal vier injecties ontvangen.
Elke injectie zal worden gegeven tijdens een aparte visite.
De eerste dosis wordt gegeven op een hiervoor met de arts afgesproken datum.
De overige drie doseringen worden gegeven 1 maand, 2 maanden en 6 maanden na de eerste dosis.
• • • •
Eerste dosis:
Tweede dosis:
Derde dosis:
Vierde dosis:
op afgesproken datum 1 maand later 2 maanden na de eerste dosis 6 maanden na de eerste dosis
Nadat u eenmaal de eerste injectie Fendrix hebt gekregen, moeten de opeenvolgende injecties van hetzelfde vaccin zijn.
Uw arts of verpleegkundige zal u informeren over de afspraken voor de volgende injecties.
Uw arts zal u informeren over de mogelijke noodzaak van het geven van extra doses en herhalingsdosering in de toekomst.
Fendrix kan gebruikt worden als extra (booster) dosering na het eerste vaccinatieschema met ofwel een comercieel recombinant hepatitis-B-vaccin of Fendrix.
Indien u een afgesproken injectie mist, neem dan contact op met uw arts en maak een nieuwe afspraak.
Zorg ervoor dat u de gehele vaccinatiekuur van vier injecties voltooit.
Zo niet, dan kan het zijn dat u niet volledig beschermd bent tegen de ziekte.
De arts of verpleegkundige zal Fendrix toedienen per injectie bij u in een spier, meestal van de bovenarm.
Zij zullen ervoor zorgen dat Fendrix niet wordt toegediend in een bloedvat maar in de huid.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Fendrix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die optraden tijdens klinische studies met Fendrix bij pre-hemodialyse- en hemodialysepatiënten waren de volgende:
♦ Zeer vaak (meer dan 1 op 10 vaccindoseringen): • pijn, ongemak op de injectieplaats • vermoeidheid • hoofdpijn
♦ Vaak (minder dan 1 op 10 maar meer dan 1 op 100 vaccindoseringen): • roodheid, zwelling op de injectieplaats • koorts • maag- en darmklachten
21 ♦ Soms (minder dan 1 op 100 maar meer dan 1 op 1.000 vaccindoseringen): • rillingen • andere reacties op de injectieplaats • rood, verdikte huidreactie
Ook gezonde personen maakten deel uit in de klinische studie.
De bijwerkingen gezien met Fendrix waren over het algemeen vergelijkbaar met wat gezien werd bij pre-hemodialyse- en hemodialysepatiënten.
Daarnaast werden de volgende bijwerkingen zelden waargenomen:
♦ Zelden (minder dan 1 op 1.000 maar meer dan 1 op 10.000 vaccindoseringen): • allergie, ongewone vermoeidheid, warme blossen • duizeligheid • dorst • pijn in de rug, opzwellen van de pezen • zenuwachtigheid • virale infectie
Indien de bijwerkingen verergeren, informeer dan uw arts.
In zeer zeldzame (minder dan 1 op 10.000 vaccindoseringen) gevallen kunnen allergische reacties inclusief anafylactische reacties optreden.
Dit kan lokaal of verspreide uitslag zijn die kunnen jeuken of blaren vormen, opzwellen van de ogen en het gelaat, moeite met ademhalen of slikken, een plotselinge verlaging van de bloeddruk en het verlies van bewustzijn.
Zulke reacties kunnen optreden vóórdat u de spreekkamer van de arts verlaat.
U dient echter in elk geval onmiddellijk behandeling in te roepen.
Bijkomende bijwerkingen die zeer zelden gerapporteerd zijn (minder dan 1 op de 10.000 vaccinaties) in de dagen en weken na vaccinatie met hepatitis-B-vaccins, omvatten convulsies, flauwtes, aandoening van de oogzenuw, multiple sclerose, verlies van gevoel in, of het vermogen om sommige delen van het lichaam te bewegen, ernstige hoofdpijn met stijve nek, verlies van de normale hersenfuncties.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FENDRIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Fendrix niet na de vervaldatum die staat vermeld op de verpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Bevriezing vernietigt het vaccin.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
22 6.
AANVULLENDE INFORMATIE
Wat bevat Fendrix
De actieve bestanddelen aanwezig in 1 dosis (0,5 ml) Fendrix zijn:
Hepatitis-B-oppervlakte-antigeen 1,2,3 1 geadjuveerd met AS04C bestaande uit:
20 microgram
- 3-O-desacyl-4’ -monofosforyllipide A (MPL)2 2 geadsorbeerd op aluminiumfosfaat (0,5 milligram Al3+) 3
50 microgram
geproduceerd in gistcellen (Saccharomyces cerevisiae) met recombinant-DNA-technologie
De andere bestanddelen van het vaccin zijn: natriumchloride, water voor injectie.
Hoe ziet Fendrix er uit en wat is de inhoud van de verpakking
Suspensie voor injectie in voorgevulde spuit.
Fendrix is verkrijgbaar in een verpakking van 1 stuks met en zonder losse injectienaald en verpakkingen van 10 stuks zonder injectienaald.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
23 GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline - Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 1 280 25 00 medical.x.si@gsk.com
Tel: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
24 GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 39 70 00
GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
--------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tijdens opslag kan een witte fijne neerslag en helder supernatans worden waargenomen.
Vóór toediening moet het vaccin goed geschud worden teneinde een homogene, troebele, witte suspensie te verkrijgen.
Het vaccin dient vóór toediening visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Het vaccin mag niet worden gebruikt indien een verandering in het uiterlijk heeft plaatsgevonden.
Ieder ongebruikt vaccin of afval materiaal moet worden afgevoerd volgens de vigerende richtlijnen.
Fendrix dient niet te worden toegediend aan patiënten die overgevoelig zijn voor het werkzame bestanddeel of voor één van de hulpstoffen.
Fendrix dient niet te worden toegediend aan patiënten die gebleken overgevoelig zijn na eerdere toediening van andere hepatitis-B-vaccins.
Fendrix dient niet te worden toegediend aan patiënten die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie, zoals verkoudheid, vormt geen contra-indicatie voor immunisatie.
Fendrix dient intramusculair toegediend te worden in het deltoïdea gebied.
Aangezien intramusculaire toediening in de bilspier kan leiden tot een sub-optimale response op het vaccin, dient deze wijze van toediening niet gevolgd te worden.
Fendrix dient in geen geval intradermaal of intraveneus te worden toegediend.
25 Omdat pre-hemodialyse- en hemodialysepatiënten zeer vatbaar zijn voor HBV en een groter risico lopen chronisch geïnfecteerd te raken, moet terughoudendheid betracht worden bijv. bij het toedienen van een boosterdosering om een adequate antilichaamconcentratie te bereiken zoals vastgelegd in nationale aanbevelingen en richtlijnen.
Adequate medische behandeling dient te allen tijde direct beschikbaar te zijn in het geval dat zeldzame anafylactische reacties na toediening van het vaccin optreden.
26
European Medicines Agency
EMEA/H/C/236
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FERRIPROX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Ferriprox?
Ferriprox is een geneesmiddel dat de werkzame stof deferipron bevat.
Het is verkrijgbaar in de vorm van witte, capsulevormige tabletten (500 mg) en in de vorm van een drank (100 mg/ml).
Wanneer wordt Ferriprox voorgeschreven?
Ferriprox wordt gebruikt ter behandeling van ijzerstapeling (een teveel aan ijzer in het lichaam) bij patiënten met thalassaemia major (een erfelijke ziekte waarbij patiënten niet in staat zijn voldoende hemoglobine aan te maken; hemoglobine is het eiwit in de rode bloedcellen dat zorg draagt voor het zuurstoftransport door het lichaam).
Ferriprox wordt gebruikt wanneer deferoxamine (een ander geneesmiddel dat wordt toegepast voor de behandeling van ijzerstapeling) niet kan worden toegepast.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ferriprox gebruikt?
Behandeling met Ferriprox moet worden ingesteld en voortgezet door een arts die ervaring heeft met de behandeling van patiënten met thalassemie.
De totale dagelijkse dosis Ferriprox is 75-100 mg per kg lichaamsgewicht verdeeld over drie afzonderlijke doses per dag.
Als er tabletten worden gebruikt, wordt het aantal tabletten voor elke dosis tot op de halve tablet nauwkeurig berekend.
Als de drank wordt gebruikt, wordt de dosis berekend tot op 2,5 ml nauwkeurig.
Zo neemt een patiënt van 70 kg driemaal daags drie en een halve tablet of 17,5 ml in.
Doses hoger dan 100 mg/kg per dag worden niet aanbevolen vanwege een potentieel verhoogd risico van bijwerkingen.
Patiënten die Ferriprox gebruiken, of hun verzorgers, moeten een kaart krijgen waarop staat hoe de patiënt het geneesmiddel veilig kan innemen.
Hoe werkt Ferriprox?
Patiënten met thalassaemia major hebben vaak bloedtransfusies nodig.
Wanneer patiënten herhaalde transfusies krijgen, brengen de met de transfusie ingebrachte rode bloedcellen ijzer in het lichaam.
Het lichaam beschikt echter niet over een natuurlijke manier om een teveel aan ijzer te verwijderen zodat er ijzerstapeling optreedt.
In de loop van de tijd kan de overmaat aan ijzer belangrijke organen als hart en lever beschadigen.
De werkzame stof in Ferriprox, deferipron, is een “ ijzerchelator”.
Het bindt aan het ijzer in het lichaam en vormt zo een verbinding (een “ chelaat”) die door het lichaam kan worden uitgescheiden, voornamelijk in de urine en in mindere mate in de ontlasting.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Ferriprox onderzocht?
Ferriprox is oorspronkelijk bestudeerd in drie onderzoeken waaraan 247 patiënten ouder dan 10 jaar met thalassaemia major deelnamen.
In het belangrijkste onderzoek werd de werkzaamheid van Ferriprox gedurende 2 jaar bij 71 patiënten vergeleken met die van deferoxamine (de standaardbehandeling voor het verwijderen van ijzer).
Het onderzoek was een “ open-label” onderzoek, wat wil zeggen dat arts en patiënten wisten welk geneesmiddel werd gebruikt, omdat Ferriprox via de mond wordt toegediend en deferoxamine overnacht door middel van subcutane infusie (een zeer langzame injectie onder de huid).
Een later onderzoek vergeleek gedurende 12 maanden bij 60 patiënten continue behandeling met alleen deferoxamine met behandeling waarbij afwisselend Ferriprox en deferoxamine (vijf dagen Ferriprox plus twee dagen deferoxamine elke week) werd toegediend.
In alle onderzoeken werd de werkzaamheid bepaald aan de hand van de ferritinespiegels in het bloed voor en tijdens de behandeling.
Ferritine is een eiwit waarin ijzer in het lichaam wordt opgeslagen.
De serumferritinewaarde (de hoeveelheid ferritine in het bloed) geeft aan hoeveel ijzer in het lichaam is opgeslagen.
Welke voordelen bleek Ferriprox tijdens de studies te hebben?
In het eerste vergelijkende onderzoek verschilden de gemiddelde serumferritinewaarden niet significant in de twee behandelgroepen, maar de gemiddelde ijzerconcentratie in de lever van met Ferriprox behandelde patiënten leek sterker te stijgen dan bij de met deferoxamine behandelde patiënten.
In het onderzoek naar de afwisselende behandeling werden met het behandelschema waarin Ferriprox gedurende vijf dagen werd gecombineerd met deferoxamine gedurende twee dagen de ferritinespiegels in dezelfde mate verlaagd als met alleen deferoxamine.
Het aantal patiënten dat aan het onderzoek deelnam, was echter niet groot genoeg om te bewijzen dat een dergelijk schema even goed werkt als de toepassing van alleen deferoxamine.
Welke risico’ s houdt het gebruik van Ferriprox in?
De meest voorkomende bijwerkingen van Ferriprox (waargenomen bij meer dan 1 op de 10 patiënten) zijn roodbruine urine (waaruit blijkt dat er ijzer wordt uitgescheiden), misselijkheid, buikpijn en braken.
Een soms optredende, maar ernstige bijwerking is agranulocytose (zeer lage aantallen van een bepaald type witte bloedcel).
Ferriprox mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor deferipron of voor een van de andere bestanddelen.
Ferriprox mag niet worden toegepast bij mensen die herhaaldelijk neutropenie (lage aantallen van een bepaald type witte bloedcel) of agranulocytose hebben gehad.
Ferriprox mag ook niet worden gebruikt in combinatie met geneesmiddelen die neutropenie of agranulocytose kunnen veroorzaken.
Ferriprox mag niet worden toegepast bij vrouwen die zwanger zijn of borstvoeding geven.
Waarom is Ferriprox goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Ferriprox groter zijn dan de risico’ s ervan voor de behandeling van ijzerstapeling bij patiënten met thalassaemia major wanneer behandeling met deferoxamine niet geschikt of ontoereikend is.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Ferriprox.
Ferriprox werd oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ daar de aandoening zelden voorkomt en er hierdoor op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verzochte aanvullende informatie had aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 12 april 2002 niet langer van kracht.
Overige informatie over Ferriprox:
De Europese Commissie heeft op 25 augustus 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ferriprox verleend.
De handelsvergunning werd hernieuwd op 25 augustus 2004.
De houder van de vergunning voor het in de handel brengen is Apotex Europe B.V.
Klik hier voor het volledige EPAR voor Ferriprox.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2007
2/2
EU-nummer EU/1/99/108/001 EU/1/99/108/002 EU/1/99/108/003
Fantasienaam Ferriprox Ferriprox Ferriprox
Sterkte 500 mg 100 mg/ml 100 mg/ml
Farmaceutische vorm Filmomhulde tablet Orale oplossing Orale oplossing
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Fles (HDPE) Fles (PET) Fles (PET)
Inhoud 100 tabletten 250 ml 500 ml
Verpakkings-grootte 1 fles 1 fles 1 fles
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ferriprox 500 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 500 mg deferipron.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Witte tot gebroken witte, capsulevormige, filmomhulde tabletten met aan één zijde het opschrift “ APO” deelbaar “ 500” en zonder opschrift aan de andere zijde.
De tablet heeft een breukgleuf.
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ferriprox is geïndiceerd voor het behandelen van ijzerstapeling bij patiënten met thalassaemia major wanneer behandeling met deferoxamine gecontra-indiceerd of inadequaat is.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
De behandeling met deferipron moet worden gestart en onderhouden door een arts die ervaring heeft met de behandeling van patiënten met thalassaemia.
Deferipron wordt gewoonlijk oraal gegeven als 25 mg/kg lichaamsgewicht, drie keer per dag voor een totale dagelijkse dosis van 75 mg/kg lichaamsgewicht.
De dosering per kilogram lichaamsgewicht moet worden berekend tot op de halve tablet nauwkeurig.
Zie onderstaande tabel voor de aanbevolen dosis voor lichaamgewicht in stappen van 10 kg..
Doseringen boven de 100 mg/kg/dag worden niet aanbevolen vanwege het in potentie aanwezige verhoogde risico van bijwerkingen; chronische toediening van meer dan 2,5 maal de maximaal aanbevolen dosis is in verband gebracht met neurologische aandoeningen (zie rubriek 4.4, 4.8 en 4.9).
Geen informatie is beschikbaar over het gebruik van deferipron bij kinderen onder de 6 jaar.
Gezien de ernstige aard van agranulocytose dat bij gebruik van deferipron kan vóórkomen, is speciale controle voor alle patiënten vereist.
Voorzichtigheid moet worden betracht als de uitgangsneutrofielentelling (ANCA) van de patiënt laag is, evenals bij de behandeling van patiënten met nierinsufficiëntie of verminderde leverfunctie (zie rubriek 4.4).
2 Dosistabel
Het lichaamsgewicht wordt in stappen van 10 kg vermeld.
Lichaamsgewicht
Totale dagelijkse dosis
Dosis
Aantal tabletten
(kg) 20 30 40 50 60 70 80 90
(mg) 1500 2250 3000 3750 4500 5250 6000 6750
(mg, driemaal daags) 500 750 1000 1250 1500 1750 2000 2250
(driemaal daags) 1,0 1,5 2,0 2,5 3,0 3,5 4,0 4,5
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Herhaalde voorvallen van neutropenie in de anamnese.
Agranulocytose in de anamnese.
Zwangerschap of borstvoeding (zie rubriek 4.6).
Wegens het onbekende mechanisme van door deferipron geïnduceerde neutropenie, mogen patiënten geen geneesmiddelen nemen die neutropenie kunnen veroorzaken of geneesmiddelen die tot agranulocytose kunnen leiden (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Neutropenie/Agranulocytose Aangetoond is dat deferipron neutropenie en agranulocytose veroorzaakt.
Het aantal neutrofielen van de patiënt dient wekelijks gecontroleerd te worden.
In klinische onderzoeken is de wekelijkse bepaling van de neutrofielconcentraties zeer effectief gebleken bij het vaststellen van gevallen van neutropenie en agranulocytose.
De neutropenie en agranulocytose verdwenen zodra de therapie werd gestaakt.
Als de patiënt een infectie ontwikkelt dient de behandeling met deferipron te worden gestaakt en de neutrofielenconcentratie vaker te worden gecontroleerd.
Patiënten moeten worden geadviseerd om hun arts onmiddellijk op de hoogte te stellen van symptomen die wijzen op infectie, zoals koorts, zere keel en griepachtige symptomen.
De voorgestelde behandeling van gevallen van neutropenie wordt hieronder aangegeven.
Aanbevolen wordt een dergelijk behandelprotocol gereed te hebben alvorens de patiënt op deferipron te zetten.
De behandeling met deferipron dient niet te worden gestart als de patiënt neutropenie heeft.
Het risico op agranulocytose en neutropenie is hoger als het absolute aantal neutrofielen (ANC) bij basislijn minder is dan 1,5x109/l.
Bij neutropenie Instrueer de patiënt het gebruik van deferipron en alle andere geneesmiddelen die tot neutropenie kunnen leiden onmiddellijk te staken.
Adviseer de patiënt contact met anderen te beperken om de kans op infectie te verkleinen.
Verricht onmiddellijk na de diagnose van neutropenie een volledig bloedbeeld, met een leukocytentelling, gecorrigeerd op de aanwezigheid van kernhoudende
Bij aanwijzingen van infectie gelijktijdig met neutropenie, dienen de geëigende kweken en diagnostische procedures te worden verricht en een geschikte therapie ingesteld.
Bij ernstige neutropenie of agranulocytose Volg de bovenvermelde richtlijnen en dien de geëigende therapie toe, zoals granulocytenkolonie stimulerende factor, beginnend op de dag dat de diagnose is gesteld; dien de therapie dagelijks toe totdat de aandoening verdwijnt.
Zorg voor beschermende afzondering en neem, indien klinisch geïndiceerd, de patiënt op in het ziekenhuis.
Beperkte informatie is beschikbaar over herhaald toedienen van een testdosis.
Daarom is in het geval van neutropenie een testdosis niet aanbevolen.
Bij agranulocytose is een testdosis gecontra-indiceerd.
Carcinogeniciteit/mutageniciteit/effect op vruchtbaarheid Gezien de resultaten voor genotoxiciteit kan een carcinogeen vermogen van deferipron niet worden uitgesloten (zie rubriek 5.3).
Er is geen melding van dieronderzoek waarbij het mogelijke effect van deferipron op de vruchtbaarheid is bepaald.
Serumferritinewaarde/plasma Zn2+ concentratie Aanbevolen wordt elke twee à drie maanden de serumferritinewaarden of andere indicatoren voor ijzerstapeling in het lichaam te controleren om de werkzaamheid van de chelatietherapie op de ijzerstapeling in het lichaam op de lange termijn vast te stellen.
Onderbreking van de therapie met deferipron dient te worden overwogen als de serumferritinewaarden onder de 500 μ g/l dalen.
Controle van de plasma Zn2+ waarde en suppletie in geval van tekort verdienen aanbeveling.
HIV-positieve of andere immuungecompromiteerde patiënten Er zijn geen gegevens bekend over het gebruik van deferipron bij HIV-positieve of andere immuungecompromiteerde patiënten.
Gezien het feit dat deferipron kan worden geassocieerd met neutropenie en agranulocytose, mag de behandeling van immuungecompromiteerde patiënten pas worden ingesteld als de mogelijke voordelen opwegen tegen de potentiële risico's.
Nier- of leverfunctiestoornissen en leverfibrose Er zijn geen gegevens beschikbaar over het gebruik van deferipron bij patiënten met nier- of leverdisfunctie.
Daar deferipron voornamelijk door de nieren wordt uitgescheiden, bestaat er een grotere kans op complicaties bij patiënten met nierfunctiestoornissen.
Men dient ook voorzichtig te zijn bij patiënten met leverfunctiestoornis daar deferipron wordt gemetaboliseerd in de lever.
Gedurende de behandeling met deferipron moeten de lever- en nierfunctie bij deze patiëntenpopulatie worden gecontroleerd.
Indien er een blijvende toename in de alanine-aminotransferase (ALT) is, dient onderbreking van de behandeling met deferipron te worden overwogen.
Bij thalassaemiapatiënten bestaat er verband tussen leverfibrose en ijzerstapeling en/of hepatitis C.
Grote voorzichtigheid is geboden om zeker te zijn dat de ijzerchelatie bij patiënten met hepatitis C optimaal is.
Bij deze patiënten wordt zorgvuldige controle van de leverhistologie aanbevolen.
Verkleuring van de urine Patiënten dienen te worden geïnformeerd dat hun urine een roodbruine verkleuring kan vertonen als gevolg van de uitscheiding van het ijzer-deferiproncomplex.
4 Chronische overdosis en neurologische aandoeningen Neurologische aandoeningen zijn waargenomen bij kinderen die gedurende enkele jaren behandeld zijn met 2,5 tot 3 maal de aanbevolen dosis.
Voorschrijvende artsen worden eraan herinnerd dat het gebruik van doses van meer dan 100 mg/kg/dag wordt afgeraden (zie rubriek 4.2, 4.8 en 4.9).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties tussen deferipron en andere geneesmiddelen gemeld.
Daar deferipron zich echter bindt aan metaalkationen, bestaat de mogelijkheid van interactie tussen deferipron en geneesmiddelen met trivalente kationen zoals antaciden met aluminium.
Daarom is gelijktijdige toediening van antaciden die aluminium bevatten en deferipron niet aanbevolen.
De veiligheid van gelijktijdig gebruik van deferipron en vitamine C is niet officieel onderzocht.
Gezien de gemelde ongewenste interactie die kan vóórkomen tussen deferoxamine en vitamine C, moet voorzichtigheid worden betracht bij gelijktijdige toediening van deferipron en vitamine C.
Wegens het onbekende mechanisme van door deferipron geïnduceerde neutropenie, mogen patiënten geen geneesmiddelen nemen die neutropenie kunnen veroorzaken of geneesmiddelen die tot agranulocytose kunnen leiden (zie rubriek 4.3).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van deferipron bij zwangere vrouwen.
Dierstudies hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Het potentiële gevaar voor mensen is onbekend.
Vrouwen die kinderen kunnen krijgen dienen zwangerschap te voorkomen vanwege de clastogene en teratogene eigenschappen van het geneesmiddel.
Deze vrouwen moet worden aangeraden voorbehoedmiddelen te gebruiken en geadviseerd onmiddellijk te stoppen met deferipron als ze zwanger worden of van plan zijn zwanger te worden (zie rubriek 4.3).
Borstvoeding Het is niet bekend of deferipron wordt uitgescheiden in de moedermelk.
Er zijn geen prenatale en postnatale vruchtbaarheidsonderzoeken gedaan bij dieren.
Deferipron mag niet gebruikt worden door vrouwen die borstvoeding geven.
Wanneer behandeling onvermijdelijk is, dient gestopt te worden met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De ernstigste bijwerking gemeld in klinisch onderzoek met deferipron is agranulocytose (neutrofiele leukocytenconcentratie < 0,5x109/l), met een incidentie van 1,1% (0,6 gevallen per 100 patiënt- behandelingsjaren) (zie rubriek 4.4).
De geconstateerde incidentie van de minder ernstige vorm van neutropenie (neutrofiele leukocytenconcentraties < 1,5x109/l) is 4,9% (2,5 gevallen per 100 patiënt- behandelingsjaren).
Dit percentage dient te worden bekeken in het kader van de onderliggende hoge incidentie van neutropenie bij thalassaemiapatiënten, vooral bij patiënten met hypersplenie.
Episodes met diarree, meestal mild en van voorbijgaande aard, worden gemeld bij patiënten behandeld met deferipron.
Gastro-intestinale verschijnselen zijn frequenter in het begin van de behandeling en verdwijnen bij de meeste patiënten binnen een paar weken zonder dat de behandeling wordt onderbroken.
Bij sommige patiënten kan het heilzaam zijn de dosis deferipron te verlagen en dan weer terug te gaan naar de vorige dosis.
5 gewrichten, tot ernstige arthritis met effusie en significante invalidering zijn ook gemeld bij patiënten behandeld met deferipron.
De gevallen van milde arthropathie waren meestal van voorbijgaande aard.
Verhoogde leverenzymwaarden zijn gemeld bij patiënten die deferipron gebruiken.
Bij de meeste van deze patiënten was deze verhoging asymptomatisch en voorbijgaand, en keerde terug naar baseline zonder dat de behandeling met deferipron werd gestaakt of de dosis verlaagd (zie rubrieken 4.4).
Bij sommige patiënten werd er progressie van de fibrose, samenhangend met een verhoogde ijzerstapeling of hepatitis C, waargenomen.
Lage zink plasmawaarden zijn in verband gebracht met deferipron bij een klein aantal patiënten.
De concentraties herstelden zich na orale zinksuppletie.
Neurologische aandoeningen (zoals cerebellaire symptomen, diplopie, laterale nystagmus, psychomotorische vertraging, handbewegingen en axiale hypotonie) zijn bij kinderen waargenomen die gedurende enkele jaren vrijwillig een dosis voorgeschreven hadden gekregen die meer dan 2,5 maal de maximaal aanbevolen dosis van 100 mg/kg/dag bedroeg.
De neurologische aandoeningen namen gestaag af nadat deferipron gestaakt werd (zie rubriek 4.2, 4.4 en 4.9).
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100).
SYSTEEM/ORGAANKLASSE Onderzoeken
ZEER VAAK (≥ 1/10)
VAAK (≥ 1/100, < 1/10) Verhoogde leverenzymen
SOMS (≥ 1/1.000, < 1/100)
Bloed- en
Neutropenie
lymfestelselaandoeningen Zenuwstelselaandoeningen
Agranulocytose Hoofdpijn
Maagdarmstelselaandoeningen
Misselijkheid Buikpijn Braken
Diarree
Nier- en urinewegaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Chromaturie
Voedings- en stofwisselingsstoornissen
Verhoogde eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid
4.9 Overdosering
Er werden geen gevallen gemeld van acute overdosis.
Er zijn echter neurologische aandoeningen (zoals cerebellaire symptomen, dubbelzien, laterale nystagmus, psychomotorische vertraging, handbewegingen en axiale hypotonie) bij kinderen waargenomen, die gedurende enkele jaren vrijwillig een dosis voorgeschreven hadden gekregen die meer dan 2,5 maal de maximaal aanbevolen dosis van 100 mg/kg/dag bedroeg.
De neurologische aandoeningen verminderden geleidelijk nadat de behandeling met deferipron werd stopgezet.
In het geval van een overdosis dient de patiënt onder nauwgezet klinisch toezicht te worden geplaatst.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
IJzerchelaatvormend middel, ATC code:
V03AC02
Het werkzame bestanddeel is deferipron (3-hydroxy-1,2-dimethylpyridine-4-on), een bidentaat ligand dat ijzer bindt in een molaire verhouding van 3:1.
Klinisch onderzoek heeft uitgewezen dat deferipron de ijzeruitscheiding bevordert en dat een dosis van 25 mg/kg driemaal daags zoals aangetoond door serumferritine ijzerstapeling kan voorkomen bij thalassaemiapatiënten die een transfusiebehandeling krijgen.
Chelatietherapie biedt echter niet beslist bescherming tegen orgaanbeschadiging geïnduceerd door ijzer.Deferipron is onderzocht bij 247 patiënten in twee fase III studies en een "compassionate-use"-programma.
Serum-ferritine werd gekozen als het primaire werkzaamheidscriterium in de studies.
In een studie die twee jaar geduurd heeft, werd deferipron vergeleken met deferoxamine.
De gemiddelde serum-ferritineniveaus verschilden niet veel in de twee behandelingsgroepen, de gemiddelde hepatische ijzerconcentratie bij patiënten die met deferipron werden behandeld, blijkt echter meer toe te nemen dan bij patiënten behandeld met deferoxamine.
Het is daarom mogelijk dat, met de aanbevolen dosering, deferipron minder werkzaam is dan deferoxamine.
De andere studie was een ondersteunende open, niet-vergelijkende studie.
In deze studie hielden patiënten serum-ferritinewaarden op het peil van voor de studie.
Het primaire eindpunt was de incidentie van agranulocytose, dat zich voordeed met een frequentie van 1,2%.
Resorptie Deferipron wordt snel geresorbeerd uit het bovenste gedeelte van het maagdarmkanaal.
De piekserumconcentratie blijkt te worden bereikt 45 tot 60 minuten na toediening van een enkele dosis bij nuchtere patiënten.
Deze concentratie wordt verlengd met 2 uur bij niet-nuchtere patiënten.
Na een dosis van 25 mg/kg zijn bij niet-nuchtere patiënten lagere piekserumconcentraties waargenomen (85 μ mol/l) dan bij nuchtere patiënten (126 μ mol/l), hoewel er geen afname was van de hoeveelheid geresorbeerde deferipron als het met voedsel werd toegediend.
Metabolisme Deferipron wordt voornamelijk gemetaboliseerd tot een glucuronideconjugaat.
Deze metaboliet mist het ijzerbindend vermogen vanwege inactivering van de 3-hydroxygroep van deferipron.
Piekserumconcentraties van de glucuronide worden 2 tot 3 uur na toediening van deferipron bereikt.
Eliminatie Bij mensen wordt deferipron voornamelijk via de nieren uitgescheiden; 75% tot 90% van de ingenomen dosis wordt gedurende de eerste 24 uur in de urine teruggevonden in de vorm van vrij deferipron, de glucuronidemetaboliet en het ijzer-deferiproncomplex.
Eliminatie in variabele hoeveelheden via de feces is gemeld.
De eliminatiehalfwaardetijd bedraagt bij de meeste patiënten 2 tot 3 uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinisch onderzoek is verricht bij dieren waaronder muizen, ratten, konijnen, honden en apen.
De meest frequente bevindingen bij dieren met ijzerstapeling bij een dosering van 100 mg/kg/dag en meer waren hematologische effecten zoals beenmergdepressie en verlaagde erytrocyten- en leukocytentelling en/of trombocytentelling in perifeer bloed.
7 Atrofie van de thymus, het lymfeweefsel en de testis, en hypertrofie van de bijnieren zijn gemeld bij doses van 100 mg/kg/dag of hoger bij dieren zonder ijzerstapeling.
Er is met deferipron geen carcinogeniciteitsonderzoek bij dieren gedaan.
Het genotoxisch vermogen van deferipron werd beoordeeld aan de hand van een aantal in vitro en in vivo tests.
Deferipron vertoonde geen directe mutagene eigenschappen maar wel clastogene eigenschappen bij in vitro proeven en in vivo bij dieren.
Deferipron was teratogeen en embryotoxisch in vruchtbaarheidsonderzoek bij ratten en konijnen zonder ijzerstapeling bij lage doseringen van 25 mg/kg/dag.
Er zijn geen prenatale en postnatale vruchtbaarheidsonderzoeken gedaan bij dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Microkristallijne cellulose Magnesiumstearaat Colloïdaal siliciumdioxide
Coating Hypromellose Macrogol Titaandioxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC
6.5 Aard en inhoud van de verpakking
Tablettenflacons van HDPE voorzien van kindveilige sluiting (polypropyleen).
Iedere verpakking bevat één fles van 100 tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Apotex Europe B.V.
Darwinweg 20 2333 CR Leiden Nederland
8 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/108/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25/08/1999 Datum van laatste vernieuwing:
25/08/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Ferriprox 100 mg/ml orale oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml orale oplossing bevat 100 mg deferipron.
Hulpstof:
Iedere ml orale oplossing bevat 0,4 mg Sunset Yellow (E110).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orale oplossing.
Heldere, oranjerode vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ferriprox is geïndiceerd voor het behandelen van ijzerstapeling bij patiënten met thalassaemia major wanneer behandeling met deferoxamine gecontra-indiceerd of inadequaat is.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
De behandeling met deferipron moet worden gestart en onderhouden door een arts die ervaring heeft met de behandeling van patiënten met thalassaemia.
Deferipron wordt gewoonlijk oraal gegeven als 25 mg/kg lichaamsgewicht, drie keer per dag voor een totale dagelijkse dosis van 75 mg/kg lichaamsgewicht.
De dosis per kilogram lichaamsgewicht dient tot de dichtstbijzijnde 2,5 ml berekend te worden.
Zie onderstaande tabel voor de aanbevolen dosis voor lichaamgewicht in stappen van 10 kg.
Doseringen boven de 100 mg/kg/dag worden niet aanbevolen vanwege het in potentie aanwezige verhoogde risico van bijwerkingen; chronische toediening van meer dan 2,5 maal de maximaal aanbevolen dosis is in verband gebracht met neurologische aandoeningen (zie rubriek 4.4, 4.8 en 4.9).
Geen informatie is beschikbaar over het gebruik van deferipron bij kinderen onder de 6 jaar.
Gezien de ernstige aard van agranulocytose dat bij gebruik van deferipron kan vóórkomen, is speciale controle voor alle patiënten vereist.
Voorzichtigheid moet worden betracht als de uitgangsneutrofielentelling (ANCA) van de patiënt laag is, evenals bij de behandeling van patiënten met nierinsufficiëntie of verminderde leverfunctie (zie rubriek 4.4).
10 Dosistabel
Het lichaamsgewicht wordt in stappen van 10 kg vermeld.
Lichaamsgewicht
Totale dagelijkse dosis
Dosis
ml orale oplossing
(kg) 20 30 40 50 60 70 80 90
(mg) 1500 2250 3000 3750 4500 5250 6000 6750
(mg, driemaal daags) 500 750 1000 1250 1500 1750 2000 2250
(driemaal daags) 5,0 7,5 10,0 12,5 15,0 17,5 20,0 22,5
Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Herhaalde voorvallen van neutropenie in de anamnese.
Agranulocytose in de anamnese.
Zwangerschap of borstvoeding (zie rubriek 4.6).
Wegens het onbekende mechanisme van door deferipron geïnduceerde neutropenie, mogen patiënten geen geneesmiddelen nemen die neutropenie kunnen veroorzaken of geneesmiddelen die tot agranulocytose kunnen leiden (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Neutropenie/Agranulocytose Aangetoond is dat deferipron neutropenie en agranulocytose veroorzaakt.
Het aantal neutrofielen van de patiënt dient wekelijks gecontroleerd te worden.
In klinische onderzoeken is de wekelijkse bepaling van de neutrofielconcentraties zeer effectief gebleken bij het vaststellen van gevallen van neutropenie en agranulocytose.
De neutropenie en agranulocytose verdwenen zodra de therapie werd gestaakt.
Als de patiënt een infectie ontwikkelt dient de behandeling met deferipron te worden gestaakt en de neutrofielenconcentratie vaker te worden gecontroleerd.
Patiënten moeten worden geadviseerd om hun arts onmiddellijk op de hoogte te stellen van symptomen die wijzen op infectie, zoals koorts, zere keel en griepachtige symptomen.
De voorgestelde behandeling van gevallen van neutropenie wordt hieronder aangegeven.
Aanbevolen wordt een dergelijk behandelprotocol gereed te hebben alvorens de patiënt op deferipron te zetten.
De behandeling met deferipron dient niet te worden gestart als de patiënt neutropenie heeft.
Het risico op agranulocytose en neutropenie is hoger als het absolute aantal neutrofielen (ANC) bij basislijn minder is dan 1,5x109/l.
Bij neutropenie Instrueer de patiënt het gebruik van deferipron en alle andere geneesmiddelen die tot neutropenie kunnen leiden onmiddellijk te staken.
Adviseer de patiënt contact met anderen te beperken om de kans op infectie te verkleinen.
Verricht onmiddellijk na de diagnose van neutropenie een volledig bloedbeeld, met een leukocytentelling, gecorrigeerd op de aanwezigheid van kernhoudende
Aanbevolen wordt na herstel van neutropenie gedurende drie achtereenvolgende weken wekelijks erytrocyten- en leukocytentellingen, neutrofiele leukocyten en trombocytentellingen te verrichten om er zeker van te zijn dat de patiënt volledig herstelt.
Bij aanwijzingen van infectie gelijktijdig met neutropenie, dienen de geëigende kweken en diagnostische procedures te worden verricht en een geschikte therapie ingesteld.
Bij ernstige neutropenie of agranulocytose Volg de bovenvermelde richtlijnen en dien de geëigende therapie toe, zoals granulocytenkolonie stimulerende factor, beginnend op de dag dat de diagnose is gesteld; dien de therapie dagelijks toe totdat de aandoening verdwijnt.
Zorg voor beschermende afzondering en neem, indien klinisch geïndiceerd, de patiënt op in het ziekenhuis.
Beperkte informatie is beschikbaar over herhaald toedienen van een testdosis.
Daarom is in het geval van neutropenie een testdosis niet aanbevolen.
Bij agranulocytose is een testdosis gecontra-indiceerd.
Carcinogeniciteit/mutageniciteit/effect op vruchtbaarheid Gezien de resultaten voor genotoxiciteit kan een carcinogeen vermogen van deferipron niet worden uitgesloten (zie rubriek 5.3).
Er is geen melding van dieronderzoek waarbij het mogelijke effect van deferipron op de vruchtbaarheid is bepaald.
Serumferritinewaarde/plasma Zn2+ concentratie Aanbevolen wordt elke twee à drie maanden de serumferritinewaarden of andere indicatoren voor ijzerstapeling in het lichaam te controleren om de werkzaamheid van de chelatietherapie op de ijzerstapeling in het lichaam op de lange termijn vast te stellen.
Onderbreking van de therapie met deferipron dient te worden overwogen als de serumferritinewaarden onder de 500 μ g/l dalen.
Controle van de plasma Zn2+ waarde en suppletie in geval van tekort verdienen aanbeveling.
HIV-positieve of andere immuungecompromiteerde patiënten Er zijn geen gegevens bekend over het gebruik van deferipron bij HIV-positieve of andere immuungecompromiteerde patiënten.
Gezien het feit dat deferipron kan worden geassocieerd met neutropenie en agranulocytose, mag de behandeling van immuungecompromiteerde patiënten pas worden ingesteld als de mogelijke voordelen opwegen tegen de potentiële risico's.
Nier- of leverfunctiestoornissen en leverfibrose Er zijn geen gegevens beschikbaar over het gebruik van deferipron bij patiënten met nier- of leverdisfunctie.
Daar deferipron voornamelijk door de nieren wordt uitgescheiden, bestaat er een grotere kans op complicaties bij patiënten met nierfunctiestoornissen.
Men dient ook voorzichtig te zijn bij patiënten met leverfunctiestoornis daar deferipron wordt gemetaboliseerd in de lever.
Gedurende de behandeling met deferipron moeten de lever- en nierfunctie bij deze patiëntenpopulatie worden gecontroleerd.
Indien er een blijvende toename in de alanine-aminotransferase (ALT) is, dient onderbreking van de behandeling met deferipron te worden overwogen.
Bij thalassaemiapatiënten bestaat er verband tussen leverfibrose en ijzerstapeling en/of hepatitis C.
Grote voorzichtigheid is geboden om zeker te zijn dat de ijzerchelatie bij patiënten met hepatitis C optimaal is.
Bij deze patiënten wordt zorgvuldige controle van de leverhistologie aanbevolen.
Verkleuring van de urine Patiënten dienen te worden geïnformeerd dat hun urine een roodbruine verkleuring kan vertonen als gevolg van de uitscheiding van het ijzer-deferiproncomplex.
12 Chronische overdosis en neurologische aandoeningen Neurologische aandoeningen zijn waargenomen bij kinderen die gedurende enkele jaren behandeld zijn met 2,5 tot 3 maal de aanbevolen dosis.
Voorschrijvende artsen worden eraan herinnerd dat het gebruik van doses van meer dan 100 mg/kg/dag wordt afgeraden (zie rubriek 4.2, 4.8 en 4.9).
Hulpstoffen De orale oplossing Ferriprox bevat het kleurmiddel Sunset Yellow (E110) dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties tussen deferipron en andere geneesmiddelen gemeld.
Daar deferipron zich echter bindt aan metaalkationen, bestaat de mogelijkheid van interactie tussen deferipron en geneesmiddelen met trivalente kationen zoals antaciden met aluminium.
Daarom is gelijktijdige toediening van antaciden die aluminium bevatten en deferipron niet aanbevolen.
De veiligheid van gelijktijdig gebruik van deferipron en vitamine C is niet officieel onderzocht.
Gezien de gemelde ongewenste interactie die kan vóórkomen tussen deferoxamine en vitamine C, moet voorzichtigheid worden betracht bij gelijktijdige toediening van deferipron en vitamine C.
Wegens het onbekende mechanisme van door deferipron geïnduceerde neutropenie, mogen patiënten geen geneesmiddelen nemen die neutropenie kunnen veroorzaken of geneesmiddelen die tot agranulocytose kunnen leiden (zie rubriek 4.3).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van deferipron bij zwangere vrouwen.
Dierstudies hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Het potentiële gevaar voor mensen is onbekend.
Vrouwen die kinderen kunnen krijgen dienen zwangerschap te voorkomen vanwege de clastogene en teratogene eigenschappen van het geneesmiddel.
Deze vrouwen moet worden aangeraden voorbehoedmiddelen te gebruiken en geadviseerd onmiddellijk te stoppen met deferipron als ze zwanger worden of van plan zijn zwanger te worden (zie rubriek 4.3).
Borstvoeding Het is niet bekend of deferipron wordt uitgescheiden in de moedermelk.
Er zijn geen prenatale en postnatale vruchtbaarheidsonderzoeken gedaan bij dieren.
Deferipron mag niet gebruikt worden door vrouwen die borstvoeding geven.
Wanneer behandeling onvermijdelijk is, dient gestopt te worden met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De ernstigste bijwerking gemeld in klinisch onderzoek met deferipron is agranulocytose (neutrofiele leukocytenconcentratie < 0,5x109/l), met een incidentie van 1,1% (0,6 gevallen per 100 patiënt- behandelingsjaren) (zie rubriek 4.4).
De geconstateerde incidentie van de minder ernstige vorm van neutropenie (neutrofiele leukocytenconcentraties < 1,5x109/l) is 4,9% (2,5 gevallen per 100 patiënt- behandelingsjaren).
Dit percentage dient te worden bekeken in het kader van de onderliggende hoge incidentie van neutropenie bij thalassaemiapatiënten, vooral bij patiënten met hypersplenie.
13 Episodes met diarree, meestal mild en van voorbijgaande aard, worden gemeld bij patiënten behandeld met deferipron.
Gastro-intestinale verschijnselen zijn frequenter in het begin van de behandeling en verdwijnen bij de meeste patiënten binnen een paar weken zonder dat de behandeling wordt onderbroken.
Bij sommige patiënten kan het heilzaam zijn de dosis deferipron te verlagen en dan weer terug te gaan naar de vorige dosis.
Gevallen van arthropathie, met matige pijn in een of meer gewrichten, tot ernstige arthritis met effusie en significante invalidering zijn ook gemeld bij patiënten behandeld met deferipron.
De gevallen van milde arthropathie waren meestal van voorbijgaande aard.
Verhoogde leverenzymwaarden zijn gemeld bij patiënten die deferipron gebruiken.
Bij de meeste van deze patiënten was deze verhoging asymptomatisch en voorbijgaand, en keerde terug naar baseline zonder dat de behandeling met deferipron werd gestaakt of de dosis verlaagd (zie rubrieken 4.4).
Bij sommige patiënten werd er progressie van de fibrose, samenhangend met een verhoogde ijzerstapeling of hepatitis C, waargenomen.
Lage zink plasmawaarden zijn in verband gebracht met deferipron bij een klein aantal patiënten.
De concentraties herstelden zich na orale zinksuppletie.
Neurologische aandoeningen (zoals cerebellaire symptomen, diplopie, laterale nystagmus, psychomotorische vertraging, handbewegingen en axiale hypotonie) zijn bij kinderen waargenomen die gedurende enkele jaren vrijwillig een dosis voorgeschreven hadden gekregen die meer dan 2,5 maal de maximaal aanbevolen dosis van 100 mg/kg/dag bedroeg.
De neurologische aandoeningen namen gestaag af nadat deferipron gestaakt werd (zie rubriek 4.2, 4.4 en 4.9).
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100).
SYSTEEM/ORGAANKLASSE Onderzoeken
ZEER VAAK (≥ 1/10)
VAAK (≥ 1/100, < 1/10) Verhoogde leverenzymen
SOMS (≥ 1/1.000, < 1/100)
Bloed- en
Neutropenie
lymfestelselaandoeningen Zenuwstelselaandoeningen
Agranulocytose Hoofdpijn
Maagdarmstelselaandoeningen
Misselijkheid Buikpijn Braken
Diarree
Nier- en urinewegaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Chromaturie
Voedings- en stofwisselingsstoornissen
Verhoogde eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid
4.9 Overdosering
Er werden geen gevallen gemeld van acute overdosis.
Er zijn echter neurologische aandoeningen (zoals cerebellaire symptomen, dubbelzien, laterale nystagmus, psychomotorische vertraging, handbewegingen en axiale hypotonie) bij kinderen waargenomen, die gedurende enkele jaren vrijwillig een dosis voorgeschreven hadden gekregen die meer dan 2,5 maal de maximaal aanbevolen dosis van 100 mg/kg/dag bedroeg.
De neurologische aandoeningen verminderden geleidelijk nadat de behandeling met deferipron werd stopgezet.
In het geval van een overdosis dient de patiënt onder nauwgezet klinisch toezicht te worden geplaatst.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
14 5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
IJzerchelaatvormend middel, ATC code:
V03AC02
Het werkzame bestanddeel is deferipron (3-hydroxy-1,2-dimethylpyridine-4-on), een bidentaat ligand dat ijzer bindt in een molaire verhouding van 3:1.
Klinisch onderzoek heeft uitgewezen dat deferipron de ijzeruitscheiding bevordert en dat een dosis van 25 mg/kg driemaal daags zoals aangetoond door serumferritine ijzerstapeling kan voorkomen bij thalassaemiapatiënten die een transfusiebehandeling krijgen.
Chelatietherapie biedt echter niet beslist bescherming tegen orgaanbeschadiging geïnduceerd door ijzer.Deferipron is onderzocht bij 247 patiënten in twee fase III studies en een "compassionate-use"-programma.
Serum-ferritine werd gekozen als het primaire werkzaamheidscriterium in de studies.
In een studie die twee jaar geduurd heeft, werd deferipron vergeleken met deferoxamine.
De gemiddelde serum-ferritineniveaus verschilden niet veel in de twee behandelingsgroepen, de gemiddelde hepatische ijzerconcentratie bij patiënten die met deferipron werden behandeld, blijkt echter meer toe te nemen dan bij patiënten behandeld met deferoxamine.
Het is daarom mogelijk dat, met de aanbevolen dosering, deferipron minder werkzaam is dan deferoxamine.
De andere studie was een ondersteunende open, niet-vergelijkende studie.
In deze studie hielden patiënten serum-ferritinewaarden op het peil van voor de studie.
Het primaire eindpunt was de incidentie van agranulocytose, dat zich voordeed met een frequentie van 1,2%.
Resorptie Deferipron wordt snel geresorbeerd uit het bovenste gedeelte van het maagdarmkanaal.
De piekserumconcentratie blijkt te worden bereikt 45 tot 60 minuten na toediening van een enkele dosis bij nuchtere patiënten.
Deze concentratie wordt verlengd met 2 uur bij niet-nuchtere patiënten.
Na een dosis van 25 mg/kg zijn bij niet-nuchtere patiënten lagere piekserumconcentraties waargenomen (85 μ mol/l) dan bij nuchtere patiënten (126 μ mol/l), hoewel er geen afname was van de hoeveelheid geresorbeerde deferipron als het met voedsel werd toegediend.
Metabolisme Deferipron wordt voornamelijk gemetaboliseerd tot een glucuronideconjugaat.
Deze metaboliet mist het ijzerbindend vermogen vanwege inactivering van de 3-hydroxygroep van deferipron.
Piekserumconcentraties van de glucuronide worden 2 tot 3 uur na toediening van deferipron bereikt.
Eliminatie Bij mensen wordt deferipron voornamelijk via de nieren uitgescheiden; 75% tot 90% van de ingenomen dosis wordt gedurende de eerste 24 uur in de urine teruggevonden in de vorm van vrij deferipron, de glucuronidemetaboliet en het ijzer-deferiproncomplex.
Eliminatie in variabele hoeveelheden via de feces is gemeld.
De eliminatiehalfwaardetijd bedraagt bij de meeste patiënten 2 tot 3 uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinisch onderzoek is verricht bij dieren waaronder muizen, ratten, konijnen, honden en apen.
De meest frequente bevindingen bij dieren met ijzerstapeling bij een dosering van 100 mg/kg/dag en meer waren hematologische effecten zoals beenmergdepressie en verlaagde erytrocyten- en leukocytentelling en/of trombocytentelling in perifeer bloed.
Atrofie van de thymus, het lymfeweefsel en de testis, en hypertrofie van de bijnieren zijn gemeld bij doses van 100 mg/kg/dag of hoger bij dieren zonder ijzerstapeling.
15 Er is met deferipron geen carcinogeniciteitsonderzoek bij dieren gedaan.
Het genotoxisch vermogen van deferipron werd beoordeeld aan de hand van een aantal in vitro en in vivo tests.
Deferipron vertoonde geen directe mutagene eigenschappen maar wel clastogene eigenschappen bij in vitro proeven en in vivo bij dieren.
Deferipron was teratogeen en embryotoxisch in vruchtbaarheidsonderzoek bij ratten en konijnen zonder ijzerstapeling bij lage doseringen van 25 mg/kg/dag.
Er zijn geen prenatale en postnatale vruchtbaarheidsonderzoeken gedaan bij dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gezuiverd water Hydroxyethylcellulose Glycerol Zoutzuur, geconcentreerd Kunstmatige kersensmaak Pepermuntolie Sunset Yellow (E110) Sucralose (E955)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar Na opening binnen 35 dagen gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
In de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Amber polyethyleentereftalaat (PET) flessen met kinderveilige sluiting (polypropyleen) en een gegradueerde maatbeker (polypropyleen).
Iedere verpakking bevat één fles van 250 ml of 500 ml orale oplossing.
Het is mogelijk dat niet alle verpakkingsafmetingen in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Apotex Europe B.V.
Darwinweg 20 2333 CR Leiden Nederland
16 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/108/002 EU/1/99/108/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25/08/1999 Datum van laatste vernieuwing:
25/08/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
17 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Apotex Nederland B.V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem zoals beschreven in versie 01 (van 4 mei 2006) en gepresenteerd in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen geïnstalleerd is en functioneert voordat en terwijl het product op de markt aanwezig is.
Risicobeheerplan De houder van de vergunning voor het in de handel brengen zegt toe onderzoeken en aanvullende activiteiten op het gebeid van farmacovigilantie uit te voeren zoals overeengekomen in versie 2 (van 19 september 2007) van het risicobeheerplan dat gepresenteerd is in module 1.8.2. van de aanvraag voor de vergunning voor het in de handel brengen en eventuele bijgewerkte versies hiervan die goedgekeurd zijn door de CHMP.
In overeenstemming met de CHMP-richtlijnen met betrekking tot risicobeheersystemen voor medische producten voor humaan gebruik, dient een bijgewerkt risicobeheerplan tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien moet een bijgewerkt risicobeheerplan worden ingediend: • als nieuwe informatie beschikbaar komt die invloed heeft op de huidige veiligheidsspecificaties, het farmacovigilantieplan of activiteiten voor het minimaliseren van risico’ s • binnen 60 dagen nadat een mijlpaal bereikt is (met betrekking tot farmacovigilantie of risicominimalisatie) • op verzoek van de EMEA.
PSUR’ s:
De houder van de vergunning voor het in de handel brengen zal doorgaan met het voorleggen van PSUR’ s iedere 6 maanden.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLES MET 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Ferriprox 500 mg filmomhulde tabletten deferipron
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een tablet bevat 500 mg deferipron
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tablet 100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
22 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Apotex Europe B.V.
Darwinweg 20 2333 CR Leiden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/108/001
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Ferriprox 500 mg
23 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLESSEN MET EEN INHOUD VAN 250 ML OF 500 ML
1.
NAAM VAN HET GENEESMIDDEL
Ferriprox 100 mg/ml orale oplossing deferipron
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere ml orale oplossing bevat 100 mg deferipron.
3.
LIJST VAN HULPSTOFFEN
Bevat Sunset Yellow (E110); zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
250 ml orale oplossing 500 ml orale oplossing
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Na opening binnen 35 dagen gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C
24 In de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Apotex Europe B.V.
Darwinweg 20 2333 CR Leiden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/108/002 EU/1/99/108/003
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Ferriprox 100 mg/ml
25 B.
BIJSLUITER
26 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ferriprox 500 mg filmomhulde tabletten Deferipron
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen − Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. − Aan deze bijsluiter is een herinneringskaart voor patiënten/verzorgers bevestigd.
Scheur deze kaart af en vul hem in.
Lees de kaart zorgvuldig en draag hem altijd bij u.
In deze bijsluiter:
1.
Wat is Ferriprox en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ferriprox inneemt 3.
Hoe wordt Ferriprox ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ferriprox 6.
Aanvullende informatie
1.
WAT IS FERRIPROX EN WAARVOOR WORDT HET GEBRUIKT
Ferriprox is een geneesmiddel dat ijzer uit het lichaam verwijdert.
Deferipron is de werkzame stof in Ferriprox.
Ferriprox is geïndiceerd voor het behandelen van ijzerstapeling bij patiënten met thalassaemia major wanneer behandeling met deferoxamine gecontra-indiceerd of inadequaat is.
2.
WAT U MOET WETEN VOORDAT U FERRIPROX INNEEMT
Neem Ferriprox niet in − als u allergisch (overgevoelig) bent voor deferipron of voor één van de andere bestanddelen van Ferriprox. − als u een voorgeschiedenis hebt van herhaalde episodes van neutropenie (lage neutrofiele witte bloedcellen telling). − als u een voorgeschiedenis hebt van agranulocytose (zeer lage witte bloedcellentelling < 0,5x109/l). − als u momenteel geneesmiddelen gebruikt waarvan bekend is dat ze neutropenie veroorzaken. − als u zwanger bent of borstvoeding geeft.
Behandeling met Ferriprox kan in verband worden gebracht met een zeer lage witte bloedcellentelling bij sommige patiënten.
Deze aandoening wordt ernstige neutropenie of agranulocytose genoemd en kan ernstige infectie veroorzaken.
Het is niet bekend hoe Ferriprox neutropenie veroorzaakt.
Patiënten mogen geen geneesmiddelen gebruiken waarvan bekend is dat ze neutropenie of agranulocytose kunnen veroorzaken.
Wees extra voorzichtig met Ferriprox − als u een voorgeschiedenis van neutropenie hebt, omdat een van de ernstigste bijwerkingen die kunnen voorkomen een zeer lage witte bloedcellentelling (neutrofielen) is.
Deze aandoening, die ernstige neutropenie of agranulocytose wordt genoemd, komt voor bij ca.
1 op de 100 mensen
Omdat witte bloedcellen helpen infectie te bestrijden, kunt u door een lage neutrofielentelling de kans lopen een ernstige en mogelijk levensbedreigende infectie op te lopen.
Om op neutropenie te controleren zal uw arts u vragen om regelmatig, een keer per week, een bloedonderzoek te laten doen (om uw witte bloedcellen te controleren) zolang u behandeld wordt met Ferriprox.
Het is zeer belangrijk dat u zich aan alle afspraken houdt.
Zie de herinneringskaart voor patiënten/verzorgers die aan deze bijsluiter bevestigd is.
Waarschuw uw arts onmiddellijk als u symptomen hebt die wijzen op infectie, zoals koorts, zere keel en griepachtige klachten.
Uw arts zal u ook vragen onderzoeken naar de ijzerstapeling in het lichaam te ondergaan.
Ook kan hij of zij u vragen een leverbiopsie te ondergaan.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Raadpleeg uw arts of apotheker voordat u vitamine C gebruikt in combinatie met Ferriprox.
Gebruik geen zuurbindende middelen die aluminium bevatten als u Ferriprox gebruikt.
Gebruik geen geneesmiddelen waarvan bekend is dat ze neutropenie veroorzaken (zie de rubriek Ferriprox niet gebruiken).
Zwangerschap en borstvoeding Gebruik dit geneesmiddel niet als u zwanger bent of als u probeert zwanger te worden.
Dit geneesmiddel kan uw baby ernstige schade toebrengen.
U dient een betrouwbaar voorbehoedmiddel te gebruiken als u Ferriprox gebruikt.
Vraag uw arts om advies over de beste methode voor u.
Als u zwanger wordt terwijl u Ferriprox neemt, moet u het gebruik van het geneesmiddel onmiddellijk staken en uw arts inlichten.
Gebruik geen Ferriprox als u borstvoeding geeft.
Zie de herinneringskaart voor patiënten/verzorgers die aan deze bijsluiter bevestigd is.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de rijvaardigheid en het vermogen om machines te bedienen.
3.
HOE WORDT FERRIPROX INGENOMEN
Volg bij innemen van Ferriprox nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De hoeveelheid Ferriprox die u moet innemen is afhankelijk van uw gewicht.
De gebruikelijke dosering is 25 mg/kg, driemaal daags, met een totale dagelijkse dosering van 75 mg/kg/dag.
De totale dagelijkse dosering mag niet hoger zijn dan 100 mg/kg/dag.
Neem de eerste dosis ’ s morgens in.
Neem de tweede dosis ’ s middags in.
Neem de derde dosis ’ s avonds in.
Het is niet nodig Ferriprox met voedsel in te nemen.
Misschien is het echter gemakkelijker te onthouden als u uw geneesmiddel inneemt bij de maaltijd.
Wat u moet doen als u meer van Ferriprox heeft ingenomen dan u zou mogen Er zijn geen meldingen van een acute overdosis met Ferriprox.
Indien u ongewild meer dan de voorgeschreven dosis zou innemen, dient u contact op te nemen met uw arts.
Wat u moet doen wanneer u bent vergeten Ferriprox in te nemen Ferriprox is het effectiefst als u geen doses overslaat.
Als u een dosis vergeet, neem deze dan in zodra u het zich herinnert en neem de volgende dosis op de normale tijd in.
Ga gewoon door met het gebruikelijke schema.
U mag uw totale dagelijkse dosis niet wijzigen zonder eerst uw arts te raadplegen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ferriprox bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
28 Zeer vaak voorkomende bijwerkingen (komen bij meer dan 1 op 10 patiënten voor): buikpijn, misselijkheid, braken en roodbruine verkleuring van de urine.
Als u misselijk bent of moet overgeven, kan het helpen om Ferriprox met voedsel in te nemen.
Verkleuring van de urine komt zeer vaak voor en is niet schadelijk.
Vaak voorkomende bijwerkingen (komen bij meer dan 1 op 100, en minder dan 1 op 10 patiënten voor): laag aantal witte bloedcellen (agranulocytosis en neutropenie), hoofdpijn, diarree, verhoogde leverenzymen, vermoeidheid en toegenomen eetlust.
De ernstigste bijwerking van Ferriprox is een erg laag aantal witte bloedcellen (neutrofielen).
Deze aandoening, die ernstige neutropenie of agranulocytose wordt genoemd, heeft zich bij minder dan 2 op de 100 mensen voorgedaan die tijdens klinische onderzoeken Ferriprox hebben genomen.
Een laag aantal witte bloedcellen kan gepaard gaan met een ernstige en mogelijk levensbedreigende infectie.
U dient onmiddellijk contact op te nemen met uw arts als u symptomen van een infectie hebt, zoals koorts, keelpijn of griepachtige symptomen.
Voorvallen van gewrichtspijn en zwelling varieerden van milde pijn in één of meer gewrichten tot ernstige invaliditeit.
In de meeste gevallen verdween de pijn gedurende de tijd dat de patiënten Ferriprox gebruikten.
Nadat Ferriprox in de handel is gebracht, is melding gemaakt van neurologische aandoeningen (zoals tremoren, loopproblemen, dubbel zien, onvrijwillige spiersamentrekkingen, problemen met bewegingscoördinatie) bij kinderen die gedurende enkele jaren vrijwillig een dosis voorgeschreven hadden gekregen die meer dan 2 maal de maximaal aanbevolen dosis van 100 mg/kg/dag bedroeg.
Zij herstelden van deze symptomen nadat ferriprox gestaakt werd.
Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERRIPROX
Buiten het bereik en zicht van kinderen houden.
Gebruik Ferriprox niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
Bewaren beneden 30ºC.
6.
AANVULLENDE INFORMATIE
Wat bevat Ferriprox Het werkzaam bestanddeel is deferipron.
Elk tablet bevat 500 mg deferipron.
De andere bestanddelen zijn:
Tabletkern:
Microkristallijne cellulose, Magnesiumstearaat, Colloïdaal siliciumdioxide.
Coating:
Hypromellose, Macrogol, Titaandioxide.
Hoe ziet Ferriprox er uit en wat is de inhoud van de verpakking Tabletten Ferriprox zijn witte tot gebroken witte, capsulevormige, filmomhulde tabletten met aan één zijde het opschrift “ APO” deelbaar “ 500” en zonder opschrift aan de andere zijde.
De tabletten zijn voorzien van een breukgleuf en kunnen in tweeën worden gebroken.
Ferriprox is verpakt in flacons van 100 tabletten.
29 Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Apotex Europe B.V.
Darwinweg 20 2333 CR Leiden Nederland
Fabrikant:
Apotex Nederland B.V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SWEDISH ORPHAN INTERNATIONAL SARL Tél/Tel: +33 1 41 92 18 01
България ТП „Торекс Киези Фарма” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36-1-429 1060
Č eská republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S.p.A Tel: + 39 0521 2791
Nederland SWEDISH ORPHAN INTERNATIONAL LTD Tel: +44 1638 72 23 80
Deutschland SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Österreich SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
España Swedish Orphan International S.L Tel: + 34 913 91 35 80
Portugal SWEDISH ORPHAN INTERNATIONAL AB Tel: + 351 21 383 08 91
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Ireland SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 72 23 80
Slovenija Torrex Chiesi Slovenija, d.o.o.
Tel: + 386-1-43 00 901
30 Ísland SWEDISH ORPHAN A/S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s.r.o.
Tel: + 421-2-59 30 00 60
Italia Chiesi Farmaceutici S.p.A Tel: + 39 0521 2791
Suomi/Finland Oy SWEDISH ORPHAN Ab Puh/Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
Latvija Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
United Kingdom SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 722380
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Deze bijsluiter is voor de laatste keer goedgekeurd in.
31 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ferriprox 100 mg/ml orale oplossing Deferipron
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. − Aan deze bijsluiter is een herinneringskaart voor patiënten/verzorgers bevestigd.
Scheur deze kaart af en vul hem in.
Lees de kaart zorgvuldig en draag hem altijd bij u.
In deze bijsluiter:
1.
Wat is Ferriprox en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ferriprox inneemt 3.
Hoe wordt Ferriprox ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ferriprox 6.
Aanvullende informatie
1.
WAT IS FERRIPROX EN WAARVOOR WORDT HET GEBRUIKT
Ferriprox is een geneesmiddel dat ijzer uit het lichaam verwijdert.
Deferipron is de werkzame stof in Ferriprox.
Ferriprox is geïndiceerd voor het behandelen van ijzerstapeling bij patiënten met thalassaemia major wanneer behandeling met deferoxamine gecontra-indiceerd of inadequaat is.
2.
WAT U MOET WETEN VOORDAT U FERRIPROX INNEEMT
Neem Ferriprox niet in − als u allergisch (overgevoelig) bent voor deferipron of voor één van de andere bestanddelen van Ferriprox. − als u een voorgeschiedenis hebt van herhaalde episodes van neutropenie (lage neutrofiele witte bloedcellen telling). − als u een voorgeschiedenis hebt van agranulocytose (zeer lage witte bloedcellentelling < 0,5x109/l). − als u momenteel geneesmiddelen gebruikt waarvan bekend is dat ze neutropenie veroorzaken. − als u zwanger bent of borstvoeding geeft.
Behandeling met Ferriprox kan in verband worden gebracht met een zeer lage witte bloedcellentelling bij sommige patiënten.
Deze aandoening wordt ernstige neutropenie of agranulocytose genoemd en kan ernstige infectie veroorzaken.
Het is niet bekend hoe Ferriprox neutropenie veroorzaakt.
Patiënten mogen geen geneesmiddelen gebruiken waarvan bekend is dat ze neutropenie of agranulocytose kunnen veroorzaken.
Wees extra voorzichtig met Ferriprox − als u een voorgeschiedenis van neutropenie hebt, omdat een van de ernstigste bijwerkingen die kunnen voorkomen een zeer lage witte bloedcellentelling (neutrofielen) is.
Deze aandoening, die ernstige neutropenie of agranulocytose wordt genoemd, komt voor bij ca.
1 op de 100 mensen
Omdat witte bloedcellen helpen infectie te bestrijden, kunt u door een lage neutrofielentelling de kans lopen een ernstige en mogelijk levensbedreigende infectie op te lopen.
Om op neutropenie te controleren zal uw arts u vragen om regelmatig, een keer per week, een bloedonderzoek te laten doen (om uw witte bloedcellen te controleren) zolang u behandeld wordt met Ferriprox.
Het is zeer belangrijk dat u zich aan alle afspraken houdt.
Zie de herinneringskaart voor patiënten/verzorgers die aan deze bijsluiter bevestigd is.
Waarschuw uw arts onmiddellijk als u symptomen hebt die wijzen op infectie, zoals koorts, zere keel en griepachtige klachten.
Uw arts zal u ook vragen onderzoeken naar de ijzerstapeling in het lichaam te ondergaan.
Ook kan hij of zij u vragen een leverbiopsie te ondergaan.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Raadpleeg uw arts of apotheker voordat u vitamine C gebruikt in combinatie met Ferriprox.
Gebruik geen zuurbindende middelen die aluminium bevatten als u Ferriprox gebruikt.
Gebruik geen geneesmiddelen waarvan bekend is dat ze neutropenie veroorzaken (zie de rubriek Ferriprox niet gebruiken).
Zwangerschap en borstvoeding Gebruik dit geneesmiddel niet als u zwanger bent of als u probeert zwanger te worden.
Dit geneesmiddel kan uw baby ernstige schade toebrengen.
U dient een betrouwbaar voorbehoedmiddel te gebruiken als u Ferriprox gebruikt.
Vraag uw arts om advies over de beste methode voor u.
Als u zwanger wordt terwijl u Ferriprox neemt, moet u het gebruik van het geneesmiddel onmiddellijk staken en uw arts inlichten.
Gebruik geen Ferriprox als u borstvoeding geeft.
Zie de herinneringskaart voor patiënten/verzorgers die aan deze bijsluiter bevestigd is.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Ferriprox De orale oplossing Ferriprox bevat Sunset Yellow (E110) dat allergische reacties kan veroorzaken.
3.
HOE WORDT FERRIPROX INGENOMEN
Volg bij innemen van Ferriprox nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De hoeveelheid Ferriprox die u moet innemen is afhankelijk van uw gewicht.
De gebruikelijke dosering is 25 mg/kg, driemaal daags, met een totale dagelijkse dosering van 75 mg/kg/dag.
De totale dagelijkse dosering mag niet hoger zijn dan 100 mg/kg/dag.
Gebruik de maatbeker om de door uw arts voorgeschreven hoeveelheid af te meten.
Neem de eerste dosis ’ s morgens in.
Neem de tweede dosis ’ s middags in.
Neem de derde dosis ’ s avonds in.
Het is niet nodig Ferriprox met voedsel in te nemen.
U vindt het wellicht gemakkelijk te onthouden als u Ferriprox met de maaltijd neemt.
Wat u moet doen als u meer van Ferriprox heeft ingenomen dan u zou mogen Er zijn geen meldingen van een acute overdosis met Ferriprox.
Indien u ongewild meer dan de voorgeschreven dosis zou innemen, dient u contact op te nemen met uw arts.
Wat u moet doen wanneer u bent vergeten Ferriprox in te nemen Ferriprox is het effectiefst als u geen doses overslaat.
Als u een dosis vergeet, neem deze dan in zodra u het zich herinnert en neem de volgende dosis op de normale tijd in.
Ga gewoon door met het gebruikelijke schema.
U mag uw totale dagelijkse dosis niet wijzigen zonder eerst uw arts te raadplegen.
33 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ferriprox bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (komen bij meer dan 1 op 10 patiënten voor): buikpijn, misselijkheid, braken en roodbruine verkleuring van de urine.
Als u misselijk bent of moet overgeven, kan het helpen om Ferriprox met voedsel in te nemen.
Verkleuring van de urine komt zeer vaak voor en is niet schadelijk.
Vaak voorkomende bijwerkingen (komen bij meer dan 1 op 100, en minder dan 1 op 10 patiënten voor): laag aantal witte bloedcellen (agranulocytosis en neutropenie), hoofdpijn, diarree, verhoogde leverenzymen, vermoeidheid en toegenomen eetlust.
De ernstigste bijwerking van Ferriprox is een erg laag aantal witte bloedcellen (neutrofielen).
Deze aandoening, die ernstige neutropenie of agranulocytose wordt genoemd, heeft zich bij minder dan 2 op de 100 mensen voorgedaan die tijdens klinische onderzoeken Ferriprox hebben genomen.
Een laag aantal witte bloedcellen kan gepaard gaan met een ernstige en mogelijk levensbedreigende infectie.
U dient onmiddellijk contact op te nemen met uw arts als u symptomen van een infectie hebt, zoals koorts, keelpijn of griepachtige symptomen.
Voorvallen van gewrichtspijn en zwelling varieerden van milde pijn in één of meer gewrichten tot ernstige invaliditeit.
In de meeste gevallen verdween de pijn gedurende de tijd dat de patiënten Ferriprox gebruikten.
Nadat Ferriprox in de handel is gebracht, is melding gemaakt van neurologische aandoeningen (zoals tremoren, loopproblemen, dubbel zien, onvrijwillige spiersamentrekkingen, problemen met bewegingscoördinatie) bij kinderen die gedurende enkele jaren vrijwillig een dosis voorgeschreven hadden gekregen die meer dan 2 maal de maximaal aanbevolen dosis van 100 mg/kg/dag bedroeg.
Zij herstelden van deze symptomen nadat ferriprox gestaakt werd.
Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERRIPROX
Buiten het bereik en zicht van kinderen houden.
Gebruik Ferriprox niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
Bewaren beneden 30ºC.
In de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
Na opening binnen 35 dagen gebruiken.
6.
AANVULLENDE INFORMATIE
Wat bevat Ferriprox Het werkzame bestanddeel is deferipron.
Iedere ml orale oplossing bevat 100 mg deferipron.
De andere bestanddelen zijn: gezuiverd water, hydroxyethylcellulose; glycerol; geconcentreerd zoutzuur; kunstmatige kersensmaak; pepermuntolie; Sunset Yellow (E110); sucralose (E955).
Hoe ziet Ferriprox er uit en wat is de inhoud van de verpakking Ferriprox orale oplossing is een heldere, oranjerode vloeistof.
Het is verpakt in flessen met een inhoud van 250 ml of 500 ml.
34 Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Apotex Europe B.V.
Darwinweg 20 2333 CR Leiden Nederland
Fabrikant:
Apotex Nederland B.V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SWEDISH ORPHAN INTERNATIONAL SARL Tél/Tel: +33 1 41 92 18 01
България ТП „Торекс Киези Фарма” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36-1-429 1060
Č eská republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S.p.A Tel: + 39 0521 2791
Nederland SWEDISH ORPHAN INTERNATIONAL LTD Tel: +44 1638 72 23 80
Deutschland SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Österreich SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
España Swedish Orphan International S.L Tel: + 34 913 91 35 80
Portugal SWEDISH ORPHAN INTERNATIONAL AB Tel: + 351 21 383 08 91
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Slovenija Torrex Chiesi Slovenija, d.o.o.
Tel: + 386-1-43 00 901
35 Ísland SWEDISH ORPHAN A/S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s.r.o.
Tel: + 421-2-59 30 00 60
Italia Chiesi Farmaceutici S.p.A Tel: + 39 0521 2791
Suomi/Finland Oy SWEDISH ORPHAN Ab Puh/Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
Latvija Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
United Kingdom SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 722380
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Deze bijsluiter is voor de laatste keer goedgekeurd in.
36 HERINNERINGSKAART VOOR DE PATIËNT/VERZORGER
((Achteromslag))
Belangrijke veiligheidsherinneringen voor patiënten die Ferriprox (deferipron) gebruiken
Als Ferriprox
Voorschrijvend arts: ________________________
tijdens de zwangerschap gebruikt wordt, kan het ongeboren kind ernstige schade oplopen.
Vraag uw arts
Telefoonnummer: ______________________ _________
Als u zwanger wordt terwijl u Ferriprox gebruikt, dient u het gebruik onmiddellijk te staken en uw arts in te lichten.
U mag Ferriprox niet gebruiken als u borstvoeding geeft.
((Binnenkant 1) CONTROLE VAN HET AANTAL WITTE
((Binnenkant 2)
1.
Dit kan tot een ernstige infectie leiden.
Hoewel agranulocytose een ongebruikelijke bijwerking is van het geneesmiddel, is het belangrijk dat uw bloed regelmatig gecontroleerd wordt.
Neem onmiddellijk contact op met uw arts als u koorts, een zere keel of griepachtige symptomen krijgt.
37
European Medicines Agency
EMEA/H/C/1042
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FERTAVID
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Fertavid?
Fertavid is een oplossing voor injectie die de werkzame stof follitropine bèta bevat.
Dit geneesmiddel is hetzelfde als het reeds in de Europese Unie (EU) toegelaten Puregon.
De fabrikant van Puregon verleende toestemming voor het gebruik van zijn wetenschappelijke gegevens voor Fertavid.
Wanneer wordt Fertavid voorgeschreven?
Fertavid wordt voorgeschreven ter behandeling van onvruchtbaarheid bij vrouwen, en wel: • vrouwen die geen eicellen produceren (anovuleren) en die niet reageren op behandeling met clomifeencitraat (een ander geneesmiddel ter stimulering van de ovulatie); • vrouwen die een vruchtbaarheidsbehandeling ondergaan (geassisteerde voortplantingstechnieken, zoals in-vitrofertilisatie).
Fertavid wordt toegediend om de eierstokken ertoe aan te zetten meer dan één eicel tegelijk te produceren.
Fertavid kan ook gebruikt worden om de productie van zaadcellen te stimuleren bij mannen met hypogonadotroop hypogonadisme (een zeldzame ziekte waarbij te weinig hormonen worden geproduceerd).
Fertavid is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fertavid gebruikt?
Een behandeling met Fertavid moet worden uitgevoerd door een arts die ervaring heeft met de behandeling van fertiliteitsproblemen.
Fertavid wordt toegediend als “ subcutane” (onderhuidse) injectie of als injectie in een spier.
De patient of zijn/haar partner mag de injecties zelf toedienen.
Fertavid mag alleen worden toegediend door mensen die door de arts hierin zijn getraind en toegang hebben tot deskundig advies.
De dosering en toedieningsfrequentie van Fertavid hangen af van het gebruik (zie boven) en de respons van de patiënt op de behandeling.
Zie de bijsluiter voor een volledige beschrijving van de dosering.
Hoe werkt Fertavid?
Het werkzame bestanddeel in Fertavid, follitropine bèta, lijkt sterk op het natuurlijke hormoon FSH (follikelstimulerend hormoon) dat de vruchtbaarheid in het lichaam regelt: bij vrouwen stimuleert het de productie van eicellen, en bij mannen de productie van zaadcellen in de teelballen.
Vroeger werd 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. het als geneesmiddel gebruikte FSH aan urine onttrokken.
Follitropine bèta in Fertavid wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant-DNA-techniek’: de stof wordt aangemaakt door een cel waaraan een specifiek gen (DNA) is toegevoegd die voor de productie van het humaan FSH zorgt.
Hoe is Fertavid onderzocht?
Het gebruik van Fertavid bij vrouwen die een vruchtbaarheidsbehandeling ondergaan is onderzocht bij 981 patiënten.
De belangrijkste graadmeters voor de werkzaamheid waren het aantal verkregen eicellen en het aantal lopende zwangerschappen.
Er werd gemeten hoeveel behandelingscycli nodig zouden zijn opdat deze vrouwen zouden ovuleren.
Bij mannen werd Fertavid bestudeerd om te zien wat het effect ervan was op de zaadcelproductie (49 patiënten).
Bij al deze studies werd Fertavid vergeleken met het natuurlijke, uit urine bereid follikelstimulerend hormoon (FSH).
Welke voordelen bleek Fertavid tijdens de studies te hebben?
Fertavid was in alle studies even werkzaam als het vergelijkingsmiddel.
Fertavid was even werkzaam als uit urine bereid FSH als vruchtbaarheidsbehandeling, d.w.z. de aanmaak van ei- en zaadcellen.
Welke risico’ s houdt het gebruik van Fertavid in?
De meest frequent gemelde bijwerkingen van Fertavid zijn reacties of pijn op de injectieplaats.
Bij 4% van de vrouwen behandeld met Fertavid in klinische studies werden klachten en symptomen gemeld die verband hielden met het ovarieel hyperstimulatiesyndroom (bv. misselijkheid, gewichtstoename, diarree).
Het ovariële hyperstimulatiesyndroom treedt op wanneer de eierstokken te sterk op de behandeling reageren.
Artsen en patiënten moeten zich van deze mogelijkheid bewust zijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Fertavid.
Fertavid mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor follitropine bèta of enig ander bestanddeel van het middel.
Fertavid mag niet worden gebruikt bij patiënten met tumoren van de eierstok, de borsten, de baarmoeder, de teelballen, de hypofyse of de hypothalamus.
Het mag niet gebruikt worden door mannen met testikelinsufficiëntie.
Bij vrouwen mag het niet gebruikt worden bij eierstokinsufficiëntie, eierstokvergroting of aanwezigheid van cysten die niet samenhangen met het polycysteus ovariumsyndroom, of vaginale bloedingen.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Fertavid goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Fertavid groter zijn dan de risico’ s ervan, bij vrouwen ter behandeling van onvruchtbaarheid en bij mannen ter behandeling van deficiënte spermatogenese (aanmaak van te weinig zaadcellen) als gevolg van hypogonadotroop hypogonadisme.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Fertavid.
Overige informatie over Fertavid:
De Europese Commissie heeft op 19 maart 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fertavid verleend aan de firma SP Europe.
Klik hier voor het volledige EPAR voor Fertavid.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/09/506/001
Fertavid
50 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (100 IE/ml)
1 injectieflacon
EU/1/09/506/002
Fertavid
50 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (100 IE/ml)
5 injectieflacons
EU/1/09/506/003
Fertavid
50 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (100 IE/ml)
10 injectieflacons
EU/1/09/506/004
Fertavid
75 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (150 IE/ml)
1 injectieflacon
EU/1/09/506/005
Fertavid
75 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (150 IE/ml)
5 injectieflacons
EU/1/09/506/006
Fertavid
75 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (150 IE/ml)
10 injectieflacons
EU/1/09/506/007
Fertavid
100 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (200 IE/ml)
1 injectieflacon
EU/1/09/506/008
Fertavid
100 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (200 IE/ml)
5 injectieflacons
EU/1/09/506/009
Fertavid
100 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (200 IE/ml)
10 injectieflacons
EU/1/09/506/010
Fertavid
150 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (300 IE/ml)
1 injectieflacon
1/2 EU/1/09/506/011
Fertavid
150 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (300 IE/ml)
5 injectieflacons
EU/1/09/506/012
Fertavid
150 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (300 IE/ml)
10 injectieflacons
EU/1/09/506/013
Fertavid
200 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (400 IE/ml)
1 injectieflacon
EU/1/09/506/014
Fertavid
200 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (400 IE/ml)
5 injectieflacons
EU/1/09/506/015
Fertavid
200 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair gebruik
injectieflacon (glas)
0,5 ml (400 IE/ml)
10 injectieflacons
EU/1/09/506/016
Fertavid
150 IE/0,18 ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
0,270 ml (833 IE/ml)
1 patroon + 1 verpakking met 3 naalden
EU/1/09/506/017
Fertavid
300 IE/0,36 ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
0,480 ml (833 IE/ml)
1 patroon + 2 verpakkingen met elk 3 naalden
EU/1/09/506/018
Fertavid
600 IE/0,72 ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
0,840 ml (833 IE/ml)
1 patroon + 2 verpakkingen met elk 3 naalden
EU/1/09/506/019
Fertavid
900 IE/1,08 ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas)
1,230 ml (833 IE/ml)
1 patroon + 3 verpakkingen met elk 3 naalden
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 50 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 50 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 100 IE/ml.
Eén injectieflacon bevat 5 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
2 Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapiecombinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Fertavid langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Subcutane toediening van Fertavid kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Fertavid dient alleen te worden uitgevoerd
3 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
4 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
5 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Fertavid worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Fertavid zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Fertavid.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
6 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 75 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 75 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 150 IE/ml.
Eén injectieflacon bevat 7,5 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
9 Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Fertavid langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Subcutane toediening van Fertavid kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Fertavid dient alleen te worden uitgevoerd
10 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
11 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmataneoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
12 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Fertavid worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Fertavid zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Fertavid.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
13 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
14 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 100 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 100 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 200 IE/ml.
Eén injectieflacon bevat 10 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
16 Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Fertavid langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Subcutane toediening van Fertavid kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Fertavid dient alleen te worden uitgevoerd
17 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
18 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmataneoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
19 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Fertavid worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Fertavid zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Fertavid.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
20 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
21 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
22 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 150 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 150 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 300 IE/ml.
Eén injectieflacon bevat 15 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
23 Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Fertavid langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Subcutane toediening van Fertavid kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Fertavid dient alleen te worden uitgevoerd
24 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
25 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
26 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Fertavid worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Fertavid zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Fertavid.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
27 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
28 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
29 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 200 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 200 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 400 IE/ml.
Eén injectieflacon bevat 20 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
30 Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Fertavid langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Subcutane toediening van Fertavid kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Fertavid dient alleen te worden uitgevoerd
31 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
32 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
33 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Fertavid worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Fertavid zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Fertavid.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
34 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
35 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
36 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 150 IE/0,18 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 150 IE recombinant follikelstimulerend hormoon (FSH) in 0,18 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
38 Fertavid oplossing voor injectie in patronen is ontwikkeld voor het gebruik met een pen-injector genaamd Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen-injector kan Fertavid door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
39 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische
40 studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik, borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Fertavid wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
De absolute biobeschikbaarheid na subcutane toediening van Fertavid bedraagt ongeveer 77%.
41 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid 150 IE/0,18 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,18 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 3 naalden te gebruiken in combinatie met de Puregon Pen.
Patronen bevatten minimaal 225 IE FSH activiteit in 0,270 ml waterige oplossing, voldoende voor een netto dosering van in totaal 150 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
42 Fertavid 150 IE/0,18 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
43 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 300 IE/0,36 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 300 IE recombinant follikelstimulerend hormoon (FSH) in 0,36 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
45 Fertavid oplossing voor injectie in patronen is ontwikkeld voor het gebruik met een pen-injector genaamd Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen-injector kan Fertavid door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
46 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik,
47 borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Fertavid wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
48 De absolute biobeschikbaarheid na subcutane toediening van Fertavid bedraagt ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid 300 IE/0,36 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,36 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 6 naalden te gebruiken in combinatie met de Puregon Pen.
Patronen bevatten minimaal 400 IE FSH activiteit in 0,480 ml waterige oplossing, voldoende voor een netto dosering van in totaal 300 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
49 Fertavid 300 IE/0,36 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
50 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 600 IE/0,72 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 600 IE recombinant follikelstimulerend hormoon (FSH) in 0,72 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
52 Fertavid oplossing voor injectie in patronen is ontwikkeld voor het gebruik met een pen-injector genaamd Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen-injector kan Fertavid door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
53 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik,
54 borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Fertavid wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
55 De absolute biobeschikbaarheid na subcutane toediening van Fertavid bedraagt ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid 600 IE/0,72 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,72 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 6 naalden te gebruiken in combinatie met de Puregon Pen.
Patronen bevatten minimaal 700 IE FSH activiteit in 0,840 ml waterige oplossing, voldoende voor een netto dosering van in totaal 600 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
56 Fertavid 600 IE/0,72 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
57 1.
NAAM VAN HET GENEESMIDDEL
Fertavid 900 IE/1,08 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 900 IE recombinant follikelstimulerend hormoon (FSH) in 1,08 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Fertavid dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Fertavid te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Fertavid is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Fertavid.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Fertavid wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Fertavid kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Fertavid nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Dit gebeurt door toediening van hCG.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Fertavid dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Fertavid bij kinderen.
Wijze van toediening
59 Fertavid oplossing voor injectie in patronen is ontwikkeld voor het gebruik met een pen-injector genaamd Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen-injector kan Fertavid door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Fertavid dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Fertavid onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
60 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Fertavid kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Fertavid/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Fertavid en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Fertavid nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Fertavid is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Fertavid dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fertavid heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Fertavid, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Fertavid).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Fertavid zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik,
61 borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Fertavid).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Fertavid/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Fertavid/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Fertavid en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Fertavid bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproductie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Fertavid kan derhalve worden gebruikt om de follikelrijping en de steroïdproductie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Fertavid worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Fertavid wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Fertavid gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Fertavid wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Fertavid ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
62 De absolute biobeschikbaarheid na subcutane toediening van Fertavid bedraagt ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Fertavid aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Fertavid vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fertavid 900 IE/1,08 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Fertavid door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
1,08 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 9 naalden te gebruiken in combinatie met de Puregon Pen.
Patronen bevatten minimaal 1025 IE FSH activiteit in 1,230 ml waterige oplossing, voldoende voor een netto dosering van in totaal 900 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
63 Fertavid 900 IE/1,08 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat, 73 B-1180 Brussel België
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
64 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
65 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
N.V.
Organon, P.O.
Box 20, 5340 BH Oss, Nederland.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Ierland.
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Fertavid oplossing voor injectie in injectieflacons 50 IE/0,5 ml, 75 IE/0,5 ml, 100 IE/0,5 ml, 150 IE/0,5 ml, 200 IE/0,5 ml:
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland.
Organon (Ireland) LTD., P.O.
Box 2857, Swords, Co.
Dublin, Ierland.
Organon S.A., Usine Saint-Charles, 60590 Eragny-sur-Epte, Frankrijk.
Fertavid oplossing voor injectie in patronen 150 IE/0,18 ml, 300 IE/0,36 ml, 600 IE/0,72 ml, 900 IE/1,08 ml:
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland.
Organon (Ireland) LTD., P.O.
Box 2857, Swords, Co.
Dublin, Ierland.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
66 B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 1.3 in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, functioneert voordat en terwijl het product in de handel is.
PSURs De PSUR cyclus van Fertavid zal overeenkomen met die van het product waarnaar verwezen wordt, Puregon, tenzij anders gespecificeerd.
67 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 50 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 50 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
50 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
70 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 50 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 50 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
50 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
72 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 50 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 50 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
50 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
74 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Fertavid 50 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 50 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 75 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 75 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
75 IE (150 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
77 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 75 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 75 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
75 IE (150 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
79 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 75 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 75 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
75 IE (150 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
81 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
82 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Fertavid 75 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 75 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
83 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 100 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 100 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
100 IE (200 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
84 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
85 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 100 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 100 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
100 IE (200 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
86 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
87 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 100 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 100 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
100 IE (200 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
88 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
89 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Fertavid 100 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 100 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
90 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 150 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 150 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
150 IE (300 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
91 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
92 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 150 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 150 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
150 IE (300 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
93 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
94 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 150 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 150 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
150 IE (300 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
95 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
96 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Fertavid 150 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 150 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 200 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 200 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
200 IE (400 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
98 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
99 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 200 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 200 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
200 IE (400 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
100 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 200 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 200 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
200 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
102 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
103 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Fertavid 200 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 200 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
104 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 150 IE/0,18 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 150 IE/0,18 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
225 IE recombinant FSH-activiteit/0,270 ml Netto inhoud 150 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 1 verpakking met 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met een pen-injector genaamd Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
106 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Fertavid 150 IE/0,18 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 150 IE/0,18 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
107 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 300 IE/0,36 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 300 IE/0,36 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
400 IE recombinant FSH-activiteit/0,480 ml Netto inhoud 300 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 2 verpakkingen met elk 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met een pen-injector genaamd Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
108 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
109 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Fertavid 300 IE/0,36 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 300 IE/0,36 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
110 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 600 IE/0,72 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 600 IE/0,72 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
700 IE recombinant FSH-activiteit/0,840 ml Netto inhoud 600 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 2 verpakkingen met elk 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met een pen-injector genaamd Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
111 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
112 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Fertavid 600 IE/0,72 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 600 IE/0,72 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Fertavid 900 IE/1,08 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Fertavid 900 IE/1,08 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1025 IE recombinant FSH-activiteit/1,230 ml Netto inhoud 900 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 3 verpakkingen met elk 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met een pen-injector genaamd Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
114 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Fertavid bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/000000000000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
115 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Fertavid 900 IE/1,08 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fertavid 900 IE/1,08 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
SP Europe
116 B.
BIJSLUITER
117 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 50 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
119 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
De Fertavid-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
120 Voor de toediening van Fertavid dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Fertavid oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Fertavid-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Fertavid.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Fertavid-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Fertavid niet met andere geneesmiddelen.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
122 Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fertavid
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
123 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 75 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
125 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
De Fertavid-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
126 Voor de toediening van Fertavid dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Fertavid oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Fertavid-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Fertavid.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Fertavid-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Fertavid niet met andere geneesmiddelen.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
128 Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fertavid
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
129 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 100 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
131 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
De Fertavid-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
132 Voor de toediening van Fertavid dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Fertavid oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Fertavid-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Fertavid.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Fertavid-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Fertavid niet met andere geneesmiddelen.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
134 Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fertavid
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
135 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 150 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
137 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
De Fertavid-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
138 Voor de toediening van Fertavid dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Fertavid oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Fertavid-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Fertavid.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Fertavid-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Fertavid niet met andere geneesmiddelen.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
140 Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fertavid
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
141 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 200 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
143 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
De Fertavid-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
144 Voor de toediening van Fertavid dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Fertavid oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Fertavid-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Fertavid.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Fertavid-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Fertavid niet met andere geneesmiddelen.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
146 Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fertavid
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
147 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 150 IE/0,18 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid 150 IE/0,18 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
149 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Fertavid door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
150 Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
151 Gooi gebruikte naalden direct na de toediening weg.
Fertavid patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
152 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 300 IE/0,36 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid 300 IE/0,36 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
154 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Fertavid door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
155 Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
156 Gooi gebruikte naalden direct na de toediening weg.
Fertavid patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
157 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 600 IE/0,72 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid 600 IE/0,72 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
159 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Fertavid door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
160 Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
161 Gooi gebruikte naalden direct na de toediening weg.
Fertavid patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
162 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fertavid 900 IE/1,08 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fertavid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fertavid gebruikt 3.
Hoe wordt Fertavid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fertavid 6.
Aanvullende informatie
1.
WAT IS FERTAVID EN WAARVOOR WORDT HET GEBRUIKT
Fertavid 900 IE/1,08 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproductie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de productie van sperma.
Fertavid kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Fertavid worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Fertavid bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Fertavid worden toegepast voor de productie van sperma.
2.
WAT U MOET WETEN VOORDAT U FERTAVID GEBRUIKT
Gebruik Fertavid niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Fertavid • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Fertavid
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Bij behandeling met Fertavid kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gewoonlijk is Fertavid niet effectief in dergelijke gevallen.
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Fertavid tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Fertavid niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Fertavid niet gebruiken als u borstvoeding geeft.
164 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
Volg bij het gebruik van Fertavid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Fertavid wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Fertavid wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Fertavid oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met een pen- injector genaamd Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Fertavid door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Fertavid op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Fertavid dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Fertavid heeft gebruikt dan u zou mogen
Vertel het uw arts.
165 Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Fertavid te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
Zoals alle geneesmiddelen kan Fertavid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Fertavid voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Fertavid”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Dit zijn bekende effecten van hCG behandeling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FERTAVID
Buiten het bereik en zicht van kinderen houden.
Gebruik Fertavid niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Fertavid bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Fertavid niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
166 Gooi gebruikte naalden direct na de toediening weg.
Fertavid patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Fertavid er uit en wat is de inhoud van de verpakking
Fertavid oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
167
European Medicines Agency
EMEA/H/C/918
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FILGRASTIM HEXAL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Filgrastim Hexal?
Filgrastim Hexal is een oplossing voor injectie of infusie (indruppeling in een ader) in een voorgevulde spuit.
Het bevat de werkzame stof filgrastim (30 of 48 miljoen eenheden).
Filgrastim Hexal is een ‘ biosimilair’ geneesmiddel.
Dit betekent dat Filgrastim Hexal vergelijkbaar is met een biologisch geneesmiddel dat reeds goedgekeurd is in de EU en dat dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Neupogen is het referentiemiddel voor Filgrastim Hexal.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en- antwoorddocument.
Wanneer wordt Filgrastim Hexal voorgeschreven?
Filgrastim Hexal wordt gebruikt om de aanmaak van witte bloedcellen te stimuleren in de volgende gevallen:  ter vermindering van de duur van neutropenie (laag gehalte aan neutrofielen, een soort witte bloedcel) en de kans op febriele neutropenie (neutropenie met koorts) bij patiënten die cytotoxische chemotherapie krijgen (een celdodende kankerbehandeling);  ter vermindering van de duur van neutropenie bij patiënten die een behandeling ondergaan om de beenmergcellen te vernietigen vóór een beenmergtransplantatie (bijvoorbeeld bij sommige patiënten met leukemie) indien zij het risico lopen van langdurige, ernstige neutropenie;  ter verhoging van het neutrofielgehalte en ter vermindering van de kans op infecties bij patiënten met neutropenie en een voorgeschiedenis van ernstige, recidiverende infecties;  voor de behandeling van aanhoudende neutropenie bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verkleinen wanneer andere behandelingen ongeschikt zijn.
Filgrastim Hexal kan ook worden gebruikt bij mensen die op het punt staan bloedstamcellen te doneren voor transplantatie, zodat die cellen gemakkelijker door het beenmerg worden afgegeven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Filgrastim Hexal gebruikt?
Filgrastim Hexal wordt toegediend door injectie onder de huid of door indruppeling in een ader.
Hoe het middel wordt toegediend, de dosis en de duur van de behandeling hangen af van de reden waarom het wordt gebruikt, van het gewicht van de patiënt en van de respons op de behandeling.
Filgrastim 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Hexal wordt gewoonlijk toegediend in een gespecialiseerd behandelingscentrum, hoewel patiënten bij wie het middel via injectie onder de huid wordt toegediend, de injectie ook zelf kunnen toedienen zodra hun dat is aangeleerd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Filgrastim Hexal?
Filgrastim, de werkzame stof van Filgrastim Hexal, lijkt sterk op het menselijke eiwit granulocytkoloniestimulerende factor (G-CSF).
Filgrastim wordt vervaardigd met behulp van een methode die bekend staat als ‘ recombinant-DNA-techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht zodat filgrastim kan worden aangemaakt.
De vervangingsstof werkt op dezelfde manier als natuurlijk aangemaakte G-CSF, namelijk door het beenmerg ertoe aan te zetten meer witte bloedcellen te produceren.
Hoe is Filgrastim Hexal onderzocht?
Filgrastim Hexal werd onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel Neupogen.
In vier studies werd gekeken naar het neutrofielgehalte in het bloed bij in totaal 146 gezonde vrijwilligers die Filgrastim Hexal of Neupogen toegediend kregen.
In de studies werd gekeken naar de effecten van enkelvoudige en herhaalde toediening van de geneesmiddelen in verschillende dosering, hetzij geïnjecteerd onder de huid of via intraveneuze infusie.
De belangrijkste maatstaf in deze studies was het aantal neutrofielen dat gedurende de eerste 10 dagen van de behandeling geteld werd.
Welke voordelen bleek Filgrastim Hexal tijdens de studies te hebben?
Filgrastim Hexal en Neupogen leidden tot vergelijkbare toenamen van het aantal neutrofielen in het bloed bij gezonde vrijwilligers tijdens de duur van de studies.
Dit werd als voldoende beschouwd om aan te tonen dat de voordelen van Filgrastim Hexal vergelijkbaar zijn met die van het referentiegeneesmiddel.
Welke risico’ s houdt het gebruik van Filgrastim Hexal in?
De meest voorkomende bijwerking van Filgrastim Hexal (waargenomen bij meer dan 1 op de 10 patiënten) is pijn in spieren en botten.
Nog andere bijwerkingen kunnen bij meer dan 1 op de 10 patiënten worden waargenomen, afhankelijk van de aandoening waarvoor Filgrastim Hexal wordt gebruikt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Filgrastim Hexal.
Filgrastim Hexal mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor filgrastim of voor enig ander bestanddeel van het middel.
Waarom is Filgrastim Hexal goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Filgrastim Hexal een vergelijkbare kwaliteit, veiligheid en werkzaamheid heeft als Neupogen.
Daarom was het CHMP van oordeel dat, net zoals voor Neupogen, het voordeel groter was dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning voor het in de handel brengen van Filgrastim Hexal te verlenen.
Overige informatie over Filgrastim Hexal:
De Europese Commissie heeft op 06 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Filgrastim Hexal verleend aan Hexal AG.
Klik hier voor het volledige EPAR voor Filgrastim Hexal.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/08/496/001
Filgrastim Hexal
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/08/496/002
Filgrastim Hexal
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
3 voorgevulde spuiten
EU/1/08/496/003
Filgrastim Hexal
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
5 voorgevulde spuiten
EU/1/08/496/004
Filgrastim Hexal
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/1/08/496/005
Filgrastim Hexal
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/08/496/006
Filgrastim Hexal
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
3 voorgevulde spuiten
EU/1/08/496/007
Filgrastim Hexal
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
5 voorgevulde spuiten
EU/1/08/496/008
Filgrastim Hexal
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing bevat 60 miljoen eenheden (ME) [overeenkomend met 600 microgram (µg)] filgrastim*.
Elke voorgevulde spuit bevat 30 ME (overeenkomend met 300 µg) filgrastim in 0,5 ml.
* recombinant gemethionyleerde humane granulocyt-koloniestimulerende factor (G-CSF), geproduceerd in E. coli met behulp van recombinant-DNA-technologie.
Hulpstof:
Elke ml oplossing bevat 50 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie in voorgevulde spuit
Heldere, kleurloze tot lichtgelige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Bekorting van de duur van neutropenie en verlaging van de incidentie van febriele neutropenie
bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom), en bekorting van de duur van neutropenie bij patiënten die myeloablatieve behandeling en vervolgens beenmergtransplantatie ondergaan en van wie wordt aangenomen dat zij een verhoogde kans hebben op langdurige, ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan vergelijkbaar..
- Mobilisatie van perifere bloed-voorlopercellen (PBPC).
- Langdurige toediening van filgrastim is geïndiceerd bij kinderen en volwassenen met ernstige
congenitale, cyclische of idiopathische neutropenie, met een ANC ("absolute neutrophil count": absoluut aantal neutrofielen) van ≤ 0,5 x 109/l en een voorgeschiedenis van ernstige of terugkerende infecties, om het aantal neutrofielen te laten toenemen en de incidentie en duur van infectiegerelateerde voorvallen te beperken.
- Behandeling van persistente neutropenie (ANC ≤ 1,0 x 109/l) bij patiënten met gevorderde hiv-
infectie, om het risico van bacteriële infecties te verlagen wanneer andere therapeutische opties niet geschikt zijn.
4.2 Dosering en wijze van toediening
Behandeling met filgrastim mag alleen worden gegeven in samenwerking met een oncologiecentrum dat ervaring heeft met behandelingen met G-CSF (granulocyt-kolonie stimulerende factor) en hematologie, en de benodigde diagnostische faciliteiten heeft.
2 De mobilisatie- en afereseprocedures moeten worden uitgevoerd in samenwerking met een oncologie/hematologiecentrum met aanvaardbare ervaring op dit gebied, en waar het monitoren van hematopoëtische voorlopercellen op de juiste wijze kan worden uitgevoerd.
Filgrastim HEXAL is verkrijgbaar in sterktes van 30 ME/0,5 ml en 48 ME/0,5 ml.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis filgrastim is 0,5 ME/kg/dag (5 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend.
Het dagelijks toedienen van filgrastim moet worden voortgezet totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Na gangbare chemotherapie voor solide tumoren, lymfomen en lymfatische leukemieën zal de behandeling die nodig is om aan deze criteria te voldoen naar verwachting maximaal 14 dagen duren.
Na inductie- en consolidatiebehandeling voor acute myeloïde leukemie kan de behandelingsduur substantieel langer zijn (tot 38 dagen), afhankelijk van het type, de dosering en het doseringsschema van de gebruikte cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie ondergaan, wordt 1 - 2 dagen na aanvang van de behandeling met filgrastim een kenmerkende, voorbijgaande stijging van het aantal neutrofielen waargenomen.
Voor een duurzame therapeutische respons mag de behandeling met filgrastim echter niet worden gestaakt voordat de verwachte nadir gepasseerd is en het aantal neutrofielen teruggekeerd is tot binnen het normale bereik.
Voortijdig staken van de behandeling met filgrastim, voordat de verwachte nadir voor neutrofielen is bereikt, wordt niet aanbevolen
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie De aanbevolen aanvangsdosis filgrastim is 1,0 ME/kg/dag (10 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend en binnen 24 uur na beenmerginfusie.
Dosisaanpassingen:
Wanneer de nadir voor neutrofielen eenmaal gepasseerd is, moet de dagelijkse dosis filgrastim worden getitreerd tegen de neutrofielenrespons.
Dit dient op de volgende manier te gebeuren:
Absoluut aantal neutrofielen ANC > 1,0 x 109/l op 3 opeenvolgende dagen Dan, als de ANC nog 3 opeenvolgende dagen hoger blijft dan 1,0 x 109/l
Dosisaanpassing filgrastim Verlagen tot 0,5 ME/kg/dag (5 μ g/kg/dag) Stoppen met filgrastim
Als de ANC tijdens de behandelperiode afneemt tot < 1,0 x 109/l, moet de dosis filgrastim weer worden verhoogd volgens de hierboven genoemde stappen
Mobilisatie van PBPC's
Patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door transplantatie van autologe PBPC's De aanbevolen dosis filgrastim voor PBPC-mobilisatie is in geval van monotherapie 1,0 ME/kg/dag (10 μ g/kg/dag) gedurende 5 - 7 opeenvolgende dagen.
Tijdstip van de leukaferese:
1 of 2 leukafereses op dag 5 en 6 zijn meestal voldoende.
Onder andere omstandigheden kunnen meer leukafereses nodig zijn.
Toediening van doses filgrastim moet worden aangehouden tot de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 ME/kg/dag (5 μ g/kg/dag), dagelijks gegeven vanaf de eerste dag na het voltooien van de chemotherapie totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen extensieve chemotherapie hebben
3 ondergaan is één leukaferese vaak voldoende.
Het is daarom moeilijk om een optimale methode aan te bevelen.
De keuze van de mobilisatiemethode moet worden overwogen in relatie met de totale doelstellingen van de behandeling van een individuele patiënt.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Voor PBPC-mobilisatie bij normale donoren, voorafgaand aan allogene PBPC-transplantatie, moet filgrastim gedurende 4 - 5 opeenvolgende dagen worden toegediend met doses van 1,0 ME/kg/dag (10 μ g/kg/dag).
Leukaferese moet worden gestart op dag 5 en worden voortgezet tot dag 6, indien dit nodig is voor het verzamelen van 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger (LG).
Ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 ME/kg/dag (12 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 ME/kg/dag (5 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Dosisaanpassingen Filgrastim moet dagelijks worden toegediend totdat het aantal neutrofielen hoger is geworden dan 1,5 x 109/l en op deze waarde kan worden gehouden.
Wanneer de respons is verkregen, moet de minimale effectieve dosis om dit niveau te behouden, worden ingesteld.
Langdurige dagelijkse toediening is vereist om een adequaat aantal neutrofielen te behouden.
Na 1 – 2 weken behandeling kan de aanvangsdosis worden verdubbeld of gehalveerd, afhankelijk van de respons van de patiënt.
Vervolgens kan de dosis op individuele basis om de 1 - 2 weken worden aangepast om het gemiddelde aantal neutrofielen tussen de 1,5 x 109/l en 10 x 109/l te houden.
Bij patiënten met ernstige infecties kan een schema voor snellere dosisverhogingen worden overwogen.
In klinische onderzoeken had 97% van de patiënten die een respons vertoonden een volledige respons bij doses van ≤ 2,4 ME/kg/dag (24 μ g/kg/dag).
De veiligheid op lange termijn van toediening van filigrastim met hogere doses dan 2,4 ME/kg/dag (24 μ g/kg/dag) aan patiënten met SCN is niet vastgesteld.
Hiv-infectie
Ter correctie van neutropenie De aanbevolen aanvangsdosis filgrastim is 0,1 ME/kg/dag (1 μ g/kg/dag), dagelijks gegeven, met titratie tot een maximum van 0,4 ME/kg/dag (4 μ g/kg/dag) totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische onderzoeken vertoonde > 90% van de patiënten een respons op deze doses en zij bereikten in een mediane periode van 2 dagen correctie van neutropenie.
Bij een klein aantal patiënten (< 10%) waren doses tot maximaal 1,0 ME/kg/dag (10 μ g/kg/dag) nodig om correctie van neutropenie te bereiken.
Onderhouden van normale aantallen neutrofielen Wanneer correctie van neutropenie is bereikt, moet de minimale effectieve dosis voor het handhaven van een normaal aantal neutrofielen worden vastgesteld.
Aanpassing van de aanvangsdosis naar toediening om de dag van 30 ME/dag (300 μ g/dag) wordt aanbevolen.
Verdere dosisaanpassing kan noodzakelijk zijn, uitgaande van de ANC van de patiënt, om het aantal neutrofielen hoger dan 2,0 x 109/l te handhaven.
In klinische onderzoeken was toediening van 30 ME/dag (300 μ g/dag) op 4 1 - 7 dagen per week nodig om de ANC > 2,0 x 109/l te houden, met een mediane dosisfrequentie van drie dagen per week.
Langdurige toediening kan nodig zijn om eenANC > 2,0 x 109/l te handhaven.
Speciale populaties
Patiënten met nier-/leveraandoeningen Onderzoeken met filgrastim bij patiënten met ernstige nier- of leverfunctiestoornissen laten zien dat de farmacokinetische en farmacodynamische profielen bij deze patiënten vergelijkbaar zijn met die bij normale personen.
Onder deze omstandigheden is geen dosisaanpassing nodig.
Pediatrische patiënten met SCN en kanker In klinische onderzoeken was 65% van de patiënten die werden behandeld voor SCN jonger dan 18 jaar.
Voor deze leeftijdsgroep, die voornamelijk bestaat uit patiënten met congenitale neutropenie, is de werkzaamheid bewezen.
Er waren geen verschillen in de veiligheidsprofielen voor pediatrische patiënten die werden behandeld voor SCN ten opzichte van volwassenen.
Gegevens uit klinische onderzoeken met pediatrische patiënten geven aan dat de veiligheid en werkzaamheid van filgrastim ongeveer gelijk zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan.
De doseringsaanbevelingen zijn voor pediatrische patiënten hetzelfde als voor volwassenen die myelosuppressieve cytotoxische chemotherapie ondergaan.
Oudere patiënten In klinische onderzoeken met filgrastim was een klein aantal oudere patiënten opgenomen.
Er zijn geen specifieke onderzoeken uitgevoerd voor deze patiëntenpopulatie.
Daarom kunnen voor deze patiënten geen specifieke doseringsaanbevelingen worden gegeven.
Wijze van toediening
Gangbare cytotoxische chemotherapie Filgrastim kan worden toegediend als dagelijkse subcutane injectie, of anders als dagelijkse intraveneuze infusie gedurende 30 minuten.
Zie voor verdere aanwijzingen over verdunning met glucose 5% oplossing voorafgaand aan infusie rubriek 6.6.
De subcutane toedieningswijze heeft in de meeste gevallen de voorkeur.
Er zijn enkele aanwijzingen, afkomstig van een onderzoek met toediening van een enkele dosis, dat intraveneuze toediening de duur van het effect kan bekorten.
De klinische relevantie van deze bevinding in gevallen van toediening van meerdere doses is niet duidelijk.
De keuze voor de wijze van toediening dient afhankelijk te zijn van de individuele klinische omstandigheden.
In gerandomiseerde klinische onderzoeken werd een subcutane dosis van 23 ME/m2/dag (230 μ g/m2/dag), of liever 0,4 - 0,84 ME/kg/dag (4 - 8,4 μ g/kg/dag) gebruikt.
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie Filgrastim wordt toegediend als intraveneuze, kortdurende infusie gedurende 30 minuten, of als subcutane of intraveneuze continue infusie gedurende 24 uur, in beide gevallen na verdunning in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
Mobilisatie van PBPC's Subcutane injectie.
Voor de mobilisatie van PBPC’ s bij patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door autologe PBPC-transplantie, kan de aanbevolen dosis filgrastim ook worden toegediend als een 24-uurs, subcutane, continue infusie.
Voor infusies moet filgrastim worden verdund in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
SCN/hiv-infectie Subcutane injectie.
5 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim mag niet worden gebruikt om de dosis cytotoxische chemotherapie te laten stijgen tot boven de gangbare doseringsschema's (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (kostmannsyndroom) met cytogenetische afwijkingen (zie hieronder).
Gangbare cytotoxische chemotherapie
Groei van maligne cellen Aangezien uit onderzoeken is gebleken dat G-CSF groei van myeloïde cellen in vitro kan bevorderen, moeten de volgende waarschuwingen in overweging worden genomen.
De veiligheid en werkzaamheid van toediening van filgrastim aan patiënten met myelodysplastisch syndroom of met chronische myelogene leukemie zijn niet vastgesteld.
Daarom is filgrastim niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht is vereist om de diagnose van blastentransformatie van chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
Gezien de beperkte gegevens over de veiligheid en werkzaamheid bij patiënten met secundaire AML is voorzichtigheid geboden bij het toedienen van filgrastim.
De veiligheid en werkzaamheid van het toedienen van filgrastim aan de novo AML-patiënten met een leeftijd < 55 jaar met goede cytogenetische kenmerken [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of hoger zijn waargenomen bij minder dan 5% van de patiënten die filgrastim kregen in doses boven de 0,3 ME/kg/dag (3 μ g/kg/dag).
Er zijn geen bijwerkingen gemeld die direct zijn toe te schrijven aan deze mate van leukocytose.
Gezien de potentiële risico's die gepaard gaan met ernstige leukocytose, moet echter gedurende de behandeling met filgrastim regelmatig het aantal witte bloedcellen worden bepaald.
Als het aantal witte bloedcellen na de verwachte nadir hoger wordt dan 50 x 109/l, moet de toediening van filgrastim onmiddellijk worden gestopt.
Gedurende de periode dat filgrastim wordt toegediend voor de mobilisatie van PBPC's, moet de toediening echter pas worden gestopt, of de dosis worden verlaagd, wanneer het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's die zijn geassocieerd met verhoogde doses chemotherapie Extra voorzichtigheid is geboden bij het behandelen van patiënten die chemotherapie met hoge doses ondergaan, omdat verbetering van de resultaten voor tumoren niet is aangetoond en verhoogde doses chemotherapeutische middelen kunnen leiden tot verhoogde toxiciteit, waaronder cardiale, pulmonale, neurologische en dermatologische effecten (zie de Samenvattingen van de productkenmerken van de desbetreffende chemotherapeutische middelen).
Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve chemotherapie.
Vanwege de mogelijkheid om hogere doses chemotherapie te krijgen (bijv. de volledige doses van het voorgeschreven doseringsschema), heeft de patiënt mogelijk een verhoogde kans op trombocytopenie en anemie.
Regelmatige controle van het aantal bloedplaatjes en van de hematocriet wordt aanbevolen.
Extra voorzichtigheid is geboden bij het toedienen van enkele of gecombineerde chemotherapeutische middelen waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
6 Het is aangetoond dat gebruik van PBPC's die met behulp van filgrastim zijn gemobiliseerd, de diepte van trombocytopenie na myelosuppressieve of myeloablatieve chemotherapie verkleint en de duur ervan bekort.
Andere bijzondere voorzorgen De effecten van filgrastim zijn niet onderzocht bij patiënten met substantieel gereduceerde myeloïde voorlopercellen.
Filgrastim werkt voornamelijk in op neutrofiele precursors, zodat het effect bestaat uit het verhogen van het aantal neutrofielen.
Daarom kan de neutrofielenrespons lager zijn bij patiënten met gereduceerde precursors (zoals patiënten die zijn behandeld met extensieve radiotherapie of chemotherapie, of patiënten met een door tumor geïnfiltreerd beenmerg).
Er zijn meldingen geweest van graft-versus-hostziekte (GvHD) en fatale voorvallen bij patiënten die G-CSF kregen na allogene beenmergtransplantatie (zie rubriek 5.1).
Mobilisatie van PBPC's
Voorafgaande blootstelling aan cytotoxische middelen Patiënten die zeer extensieve voorafgaande myelosuppressieve therapie hebben ondergaan, gevolgd door toediening van filgrastim voor mobilisatie van PBPC's, vertonen mogelijk niet voldoende mobilisatie van deze bloedcellen om de aanbevolen minimale opbrengst (≥ 2,0 x 106 CD34+- cellen/kg), of een versnelling van de plaatjesopbrengst tot dezelfde mate, te bereiken.
Sommige cytotoxische middelen vertonen een bijzondere toxiciteit voor de hematopëtische voorlopercellen “ pool” en kunnen de mobilisatie van voorlopercellen negatief beïnvloeden.
Middelen zoals melfalan, carmustine (BCNU) en carboplatine kunnen, wanneer deze gedurende langere tijd voorafgaand aan pogingen tot mobilisatie van voorlopercellen worden toegediend, de opbrengst aan voorlopercellen verlagen.
Het is echter aangetoond dat toediening van melfalan, carboplatine of BCNU samen met filgrastim effectief is voor mobilisatie van voorlopercellen.
Als een transplantatie van PBPC'c is voorzien, is het aan te raden om de procedure voor stamcelmobilisatie vroeg in de behandelkuur van de patiënt te plannen.
Er dient bijzondere aandacht te worden geschonken aan het aantal gemobiliseerde voorlopercellen bij deze patiënten, voordat hooggedoseerde chemotherapie wordt toegediend.
Als de opbrengsten volgens de hierbovengenoemde criteria niet toereikend zijn, moeten alternatieve vormen van behandeling, waarvoor geen ondersteuning door voorlopercellen nodig is, worden overwogen.
Bepaling van de opbrengst aan voorlopercellen Bij het bepalen van de aantallen voorlopercellen die worden geoogst bij patiënten die zijn behandeld met filgrastim, dient bijzondere aandacht te worden geschonken aan de methode vam kwantificering.
De resultaten van flowcytometrische analyse van aantallen CD34+-cellen zijn sterk afhankelijk van welke methode exact wordt toegepast, en daarom is voorzichtigheid geboden bij het interpreteren van aanbevelingen van aantallen cellen die zijn gebaseerd op onderzoeken in andere laboratoria.
Statistische analyse van het verband tussen het aantal gereïnfundeerde CD34+-cellen en de snelheid van plaatjesherstel na hooggedoseerde chemotherapie wijst op een complex, maar continu verband.
De aanbeveling van een minimumopbrengst van > 2,0 x 106 CD34+-cellen/kg is gebaseerd op gepubliceerde ervaring die leidde tot adequate hematologische reconstitutie.
Opbrengsten hoger dan deze minimale opbrengst blijken gecorreleerd te zijn met een sneller herstel, en lagere opbrengsten met een langzamer herstel.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Mobilisatie van PBPC'c geeft geen direct klinisch voordeel aan normale donoren en mag alleen worden overwogen wanneer allogene stamceltransplantatie het doel is.
PBPC-mobilisatie mag alleen worden overwogen voor donoren die voldoen aan de normale selectiecriteria voor stamceldonatie wat betreft klinische parameters en laboratoriumtests, met speciale aandacht voor hematologische waarden en infectieziekten.
7 De veiligheid en werkzaamheid van filgrastim zijn niet vastgesteld voor normale donoren in de leeftijd < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese is waargenomen bij 35% van de onderzochte proefpersonen.
Hieronder waren twee gevallen waarin aantallen plaatjes < 50 x 109/l werden gemeld, die werden toegeschreven aan de leukaferese.
Over het algemeen dient geen leukaferese te worden uitgevoerd als het aantal bloedplaatjes < 75 x 109/l is.
Leukaferese mag niet worden uitgevoerd bij donoren die worden behandeld met antistollingsmiddelen of van wie bekend is dat ze een defect hebben in de hemostase.
Toediening van filgrastim moet worden gestaakt, of de dosering moet worden verlaagd, als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSF's krijgen voor PBPC-mobilisatie moeten worden gemonitord totdat de hematologische indices zijn teruggekeerd tot normale waarden.
Langetermijnfollow-up van donoren wat betreft de veiligheid wordt momenteel nog uitgevoerd.
In een periode van maximaal 4 jaar zijn er geen meldingen geweest van abnormale hemopoëse bij normale donoren.
Desalniettemin kan het risico dat een maligne myeloïde kloon wordt gestimuleerd niet worden uitgesloten.
Het wordt aanbevolen dat het aferesecentrum systematisch een dossier bijhoudt en de stamceldonoren blijft volgen om de veiligheid op lange termijn te monitoren.
Voorbijgaande cytogene modificaties zijn na gebruik van G-CSF waargenomen bij normale donoren.
De significantie van deze veranderingen voor wat betreft de ontwikkeling van hematologische maligniteiten is onbekend.
Vaak voorkomende, maar doorgaans asymptomatische gevallen van splenomegalie en zeer zelden voorkomende gevallen van miltruptuur na toediening van G-CSF zijn gemeld bij gezonde donoren en bij patiënten.
Enkele gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt nauwgezet te worden gevolgd (bijv. met klinisch onderzoek, echo).
De diagnose miltruptuur dient te worden overwogen bij donoren en/of patiënten die melden dat ze pijn linksbovenin de buik of pijn aan de punt van de schouder hebben.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld.
In geval van vermoede of bevestigde pulmonale bijwerkingen dient stoppen met de behandeling met filgrastim te worden overwogen en gepaste medische zorg te worden gegeven.
Ontvangers van allogene PBPC's die zijn gemobiliseerd met filgrastim De momenteel beschikbare gegevens wijzen erop dat immunologische interacties tussen de getransplanteerde allogene PBPC's en de ontvanger geassocieerd kunnen zijn met een verhoogde kans op acute en chronische GvHD, indien vergeleken met beenmergtransplantatie.
SCN
Aantallen bloedcellen Aantallen bloedplaatjes dienen nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Intermitterende staking van de behandeling of verlaging van de dosis filgrastim dient te worden overwogen bij patiënten die trombocytopenie ontwikkelen, d.w.z. consistente plaatjeaantallen < 100.000/mm3.
Om deze reden is nauwgezette monitoring van aantallen bloedcellen vereist.
Transformatie tot leukemie of myelodysplastisch syndroom Extra voorzichtigheid is geboden bij de diagnose van SCN, om deze te onderscheiden van andere hematopoëtische stoornissen zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
8 Volledige bepaling van aantallen bloedcellen met differentiële tellingen en plaatjestellingen, en beoordeling van beenmergmorfologie en karyotype dienen vóór behandeling te worden uitgevoerd.
Myeloplastische syndromen (MDS) of leukemie kwamen in lage frequentie (ongeveer 3%) voor bij klinische onderzoekspatiënten met SCN die werden behandeld met filgrastim.
Deze waarneming is alleen gedaan bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn natuurlijke complicaties van de ziekte en de relatie ervan met filgrastim is niet zeker.
Bij een subset van ongeveer 12% van de patiënten met normale cytogenetische beoordeling bij aanvang werden later bij herhaalde routinebeoordelingen abnormaliteiten gevonden, waaronder monosomie 7.
Als patiënten met SCN abnormale cytogenetische kenmerken ontwikkelen, dienen de risico's en voordelen van voortzetting van de behandeling met filgrastim zorgvuldig te worden afgewogen; de behandeling met filgrastim dient te worden gestaakt als MDS of leukemie ontstaat.
Het is momenteel niet duidelijk of langdurige behandeling van patiënten met SCN patiënten gevoelig maakt voor cytogenetische afwijkingen, MDS of leukemietransformatie.
Het wordt aanbevolen om met regelmatige intervallen (ongeveer eenmaal per 12 maanden) morfologisch en cytogenetisch beenmergonderzoek uit te voeren bij patiënten.
Andere bijzondere voorzorgen Oorzaken van transiënte neutropenie, zoals virusinfecties, moeten worden uitgesloten.
Miltvergroting is een direct effect van behandeling met filgrastim.
31% van de patiënten die deelnamen aan onderzoeken had volgens de documentatie palpabele splenomegalie.
Volumevergroting, radiografisch gemeten, trad vroeg in de behandeling met Filgrastim op en bereikte vaak een plateau-waarde.
Dosisverlagingen vertraagden of stopten de progressie van miltvergroting, en bij 3% van de patiënten was een splenectomie nodig.
De grootte van de milt dient regelmatig te worden beoordeeld.
Abdominale palpatie moet voldoende zijn om abnormale vergrotingen van het miltvolume te detecteren.
Hematurie/proteïnurie kwam voor bij een klein aantal patiënten.
Regelmatig urine-onderzoek is nodig om deze voorvallen te monitoren.
De veiligheid en werkzaamheid zijn niet vastgesteld bij neonaten en bij patiënten met auto-immune neutropenie.
Hiv-infectie
Aantallen bloedcellen De ANC dient nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Sommige patiënten kunnen al op de aanvangsdosis filgrastim een zeer snelle respons vertonen, en met een aanzienlijke stijging van het aantal neutrofielen.
Het wordt aanbevolen om de ANC de eerste 2 - 3 dagen na toediening van filgrastim dagelijks te meten.
Daarna wordt aanbevolen om de ANC in de eerste 2 weken ten minste tweemaal per week te meten en vervolgens, gedurende de onderhoudstherapie, eenmaal per week of eenmaal per twee weken.
Tijdens intermitterende dosering van filgrastim met 30 ME/dag (300 μ g/dag) kunnen er in de loop van de tijd grote fluctuaties voorkomen in de ANC van de patiënt.
Om de dalwaarde of nadir van de ANC van de patiënt te bepalen, wordt aanbevolen om de bloedafnames voor de ANC-bepalingen direct vóór de geplande toedieningen van filgrastim uit te voeren.
Risico's die gepaard gaan met verhoogde doses myelosuppressieve geneesmiddelen Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve therapieën.
Als gevolg van de mogelijkheid om bij behandeling met filgrastim hogere doses of een groter aantal van deze geneesmiddelen te ontvangen, kan de patiënt een verhoogde kans hebben op het ontwikkelen vam trombocytopenie en anemie.
Regelmatige controle van de aantallen bloedcellen wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan toe te schrijven zijn aan opportunistische, beenmerg-infiltrerende infecties zoals Mycobacterium avium complex of aan maligniteiten zoals lymfoom.
9 aandoening te worden overwogen, in aanvulling op toediening van filgrastim voor de behandeling van neutropenie.
De effecten van filgrastim op neutropenie als gevolg van beenmerg-infiltrerende infectie of maligniteit zijn niet goed vastgesteld.
Andere bijzondere voorzorgen
Zeldzame pulmonale bijwerkingen, in het bijzonder interstitiële pneumonie, zijn gemeld na toediening van G-CSF (zie rubriek 4.8).
Patiënten met een recente voorgeschiedenis van pulmonale infiltraten of pneumonie kunnen een verhoogd risico hebben.
De eerste pulmonale verschijnselen, zoals hoesten, koorts en dyspneu, in combinatie met radiologische tekenen van pulmonale infiltraten en achteruitgang van de longfunctie, kunnen vroege tekenen zijn van ARDS (Adult Respiratory Distress Syndrome).
In deze gevallen dient de behandeling met filgrastim te worden gestaakt en gepaste behandeling te worden gegeven.
Het monitoren van de botdichtheid kan geïndiceerd zijn bij patiënten met onderliggende osteoporotische botaandoeningen die langer dan 6 maanden continue behandeling met filgrastim ondergaan.
Sikkelcelcrises, in sommige gevallen met fatale afloop, zijn gemeld bij gebruik van filgrastim door proefpersonen met sikkelcelziekte.
Artsen dienen voorzichtigheid te betrachten bij het overwegen van gebruik van filgrastim door patiënten met sikkelcelziekte, en filgrastim mag voor deze patiënten alleen worden gebruikt na zorgvuldige afweging van de potentiële risico's en voordelen.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op behandeling met groeifactor is in verband gebracht met tijdelijke positieve bevindingen bij beeldvorming van botten.
Hiermee dient rekening te worden gehouden bij het interpreteren van resultaten van botbeeldvorming.
Hulpstoffen
Filgrastim HEXAL bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim, wanneer dit wordt gegeven op dezelfde dag dat myelosuppressieve cytotoxische chemotherapie wordt toegediend, zijn niet definitief vastgesteld.
Uit oogpunt van de gevoeligheid van snel delende myeloïdcellen voor myelosuppressieve cytotoxische chemotherapie wordt het gebruik van filgrastim niet aangeraden in de periode van 24 uur vóór tot 24 uur na chemotherapie.
Voorlopig bewijs, afkomstig van een klein aantal patiënten die gelijktijdig werden behandeld met filgrastim en 5-fluoro-uracil wijst erop dat exacerbatie van de ernst van neutropenie kan voorkomen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet in klinische onderzoeken onderzocht.
Omdat lithium het vrijkomen van neutrofielen bevordert, is het waarschijnlijk dat lithium het effect van filgrastim versterkt.
Hoewel deze interactie niet formeel onderzocht is, is er geen bewijs dat een dergelijke interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Er zijn rapporten in de literatuur waarin is aangetoond dat filgrastim bij zwangere vrouwen de placenta passeert.
Er is geen bewijs uit onderzoeken met ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van embryoverlies is waargenomen bij ratten, maar er zijn geen misvormingen gevonden.
Bij zwangerschap moet het mogelijke risico van gebruik van filgrastim voor de foetus worden afgewogen tegen het verwachte therapeutische voordeel.
10 Het is niet bekend of filgrastim wordt uitgescheiden in moedermelk, daarom wordt het gebruik niet aangeraden voor vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De vaakst gemelde bijwerking van filgrastim is milde tot matige pijn van het skeletspierstelsel, die voorkomt bij meer dan 10% van de patiënten.
Pijn van het skeletspierstelsel wordt meestal onder controle gehouden met standaard analgetica.
De bijwerkingen die hieronder staan vermeld, zijn ingedeeld per frequentie en systeem/orgaanklasse.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1.
Bijwerkingen in klinische onderzoeken met kankerpatiënten Immuunsysteemaandoeningen Zeer zelden:
Allergie-type reacties *, waaronder anafylaxie, huiduitslag, urticaria, angio-oedeem, dyspneu en hypotensie Bloedvataandoeningen
Soms:
Zelden:
hypotensie Vasculaire aandoeningen * waaronder veno-occlusieve aandoening en stoornissen van het vochtvolume
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Pulmonaal oedeem *, interstitiële pneumonie *, pulmonale infiltraten * Huid- en onderhuidaandoeningen Zeer zelden:
Sweetsyndroom *, cutane vasculitis Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Pijn van het skeletspierstelsel (mild of matig) Pijn van het skeletspierstelsel (ernstig)
Zeer zelden:
Exacerbatie van reumatoïde artritis Nier- en urinewegaandoeningen Zeer zelden:
Mictiestoornissen (voornamelijk dysurie) Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, lactaatdehydrogenase (LDH), gamma-glutamyltransferase (GGT) (reversibel, dosisafhankelijk, mild of matig) en urinezuur
* zie hieronder
11 Tabel 2.
Bijwerkingen in klinische onderzoeken met normale donoren die PBPC-mobilisatie ondergaan Immuunsysteemaandoeningen
Leukocytose (WBC > 50 x 109/l), trombocytopenie (bloedplaatjes < 100 x 109/l; transiënt)
Soms:
Splenomegalie (over het algemeen asymptomatisch, ook bij patiënten) Miltstoornis
Zeer zelden:
Miltruptuur (ook bij patiënten) Zenuwstelselaandoeningen
Zeer vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Hemoptoë *, pulmonale hemorragie *, pulmonale infiltraten *, dyspneu *, hypoxie * Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Pijn van het skeletspierstelsel (mild tot matig, voorbijgaand) Reumatoïde artritis en exacerbatie van artritische symptomen
Onderzoeken
Vaak:
Verhoogde bloedwaarden voor alkalische fosfatase en LDH (Voorbijgaand, licht)
Soms:
Verhoogd aspartaat-aminotransferase (AST) en urinezuur in bloed (transiënt, minor)
Tabel 3.
Bijwerkingen in klinische onderzoeken met SCN-patiënten Bloed- en lymfestelselaandoeningen
Zeer vaak:
Anemie, splenomegalie (kan in een minderheid van de gevallen progressief zijn)
Soms:
Trombocytopenie Miltstoornis
Zenuwstelselaandoeningen
Vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak:
Epistaxis
Maagdarmstelselaandoeningen
Vaak:
Diarree
Lever- en galaandoeningen
Vaak:
Hepatomegalie
Huid- en onderhuidaandoeningen
Vaak:
Cutane vasculitis (bij langdurig gebruik), alopecia, huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Algemene pijn van het skeletspierstelsel, pijn in de botten Osteoporose, artralgie
Nier- en urinewegaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Pijn op de plaats van de injectie
Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, LDH en urinezuur (voorbijgaand), verlaagd bloedglucose (voorbijgaand, matig)
12 Tabel 4.
Bijwerkingen in klinische onderzoeken met hiv-patiënten Bloed- en lymfestelselaandoeningen
Vaak:
Miltstoornis, splenomegalie *
Skeletspierstelsel-en bindweefselaandoeningen
Zeer vaak:
Pijn van het skeletspierstelsel (mild tot matig)
* zie hieronder
In gerandomiseerde, placebogecontroleerde onderzoeken veroorzaakte filgrastim geen verhoging van de incidentie van bijwerkingen die zijn geassocieerd met cytotoxische chemotherapie.
Bijwerkingen die met gelijke frequenties werden gemeld bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn in de borst, gegeneraliseerde zwakte, zere keel, obstipatie en niet-gespecificeerde pijn.
Allergische reacties zijn voorgekomen bij aanvangs- en vervolgbehandelingen bij patiënten die filgrastim kregen.
Over het geheel genomen waren er vaker meldingen van bijwerkingen na intraveneuze toediening.
In sommige gevallen zijn de symptomen teruggekeerd na herprovokatie, hetgeen wijst op een oorzakelijk verband.
Behandeling met filgrastim dient permanent te worden gestaakt bij patiënten die een ernstige allergische reactie hebben.
Vaataandoeningen zijn gemeld bij patiënten die hooggedoseerde chemotherapie ondergaan, gevolgd door autologe beenmergtransplantatie.
Een causaal verband met filgrastim is niet vastgesteld.
In sommige gevallen zijn pulmonale bijwerkingen gemeld die leidden tot respiratoir falen of ARDS (adult respiratory distress syndrome), wat fataal kan zijn.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld (zie rubriek 4.4).
Het optreden van het syndroom van Sweet (acute febriele neutrofiele dermatose) bij kankerpatiënten is enkele keren gemeld.
Omdat een significant percentage van deze patiënten echter aan leukemie leed, en van deze aandoening bekend is dat hij geassocieerd is met het syndroom van Sweet, is een causaal verband met filgrastim niet vastgesteld.
Er zijn geïsoleerde gevallen van sikkelcelcrises gemeld bij patiënten met sikkelcelziekte (zie rubriek 4.4).
De frequentie hiervan is niet bekend.
In alle gevallen van miltvergroting bij hiv-patiënten was deze licht tot matig op basis van lichamelijk onderzoek en het klinische verloop was benigne; er waren geen patiënten met een diagnose hypersplenie en er waren geen patiënten die splenectomie ondergingen.
Omdat miltvergroting vaak wordt waargenomen bij patiënten met hiv-infectie en in verschillende mate aanwezig is bij de meeste patiënten met AIDS, is het verband met filgrastimbehandeling onduidelijk.
Immunogeniciteit
In vier klinische onderzoeken ontwikkelde geen van de gezonde vrijwilligers of kankerpatiënten anti-rhG-CSF-antistoffen (noch bindende, noch neutraliserende) als reactie op behandeling met Filgrastim HEXAL.
4.9 Overdosering
De effecten van een overdosering filgrastim zijn niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
13 Humaan G-CSF is een glycoproteïne dat de productie en het vrijkomen van functionele neutrofielen uit het beenmerg reguleert.
Filgrastim HEXAL bevat r-metHuG-CSF (filgrastim) en veroorzaakt binnen 24 uur duidelijke stijgingen van de aantallen perifere bloedneutrofielen, met een geringe stijging van het aantal monocyten.
Bij sommige SCN-patiënten kan filgrastim ook een geringe stijging van het aantal circulerende eosinofielen en basofielen induceren ten opzichte van de baseline; sommige van deze patiënten hadden mogelijk al vóór aanvang van de behandeling eosinofilie of basofilie.
De stijging van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen doses.
Neutrofielen die worden geproduceerd als respons op filgrastim vertonen een normale of versterkte functie, zoals is aangetoond met testen voor de chemotactische en fagocytische functie.
Na beëindiging van de behandeling met filgrastim nemen de aantallen neutrofielen in de bloedbaan binnen 1 - 2 dagen met 50% af en ze keren binnen 1 - 7 dagen terug tot het normale niveau.
Net als het geval is met andere hematopoëtische groeifactoren, is van G-CSF aangetoond dat het in vitro stimulerende eigenschappen heeft op humane endotheelcellen, die specifieke receptoren hebben voor G-CSF.
Zo is ook van G-CSF aangetoond dat het endotheelcelfuncties induceert die verband houden met angiogenese.
Bovendien is van G-CSF aangetoond dat het de migratie van neutrofielen door het vasculair endotheel verhoogt.
Gebruik van filgrastim bij patiënten die cytotoxische chemotherapie ondergaan leidt tot significante afnames van de incidentie, ernst en duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim bekort significant de duur van febriele neutropenie, antibioticumgebruik en ziekenhuisopname na inductie-chemotherapie voor acute myelogene leukemie of myeloablatieve therapie, gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties waren in al deze situaties niet afgenomen.
De duur van koorts was niet verminderd bij patiënten die myeloablatieve therapie, gevolgd door beenmergtransplantatie, ondergingen
Gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar perifeer bloed.
Deze autologe PBPC's kunnen worden geoogst en geïnfundeerd na hooggedoseerde cytotoxische therapie, ofwel in plaats van, ofwel als aanvulling op beenmergtransplantatie.
Infusie van PBPC's versnelt het hematopoëtisch herstel en bekort daardoor de duur van het risico op hemorragische complicaties en de noodzaak van plaatjestransfusies.
Eén retrospectief Europees onderzoek dat het gebruik van G-CSF na allogene beenmergtransplantatie evalueerde bij patiënten met acute leukemie wees op een verhoging van de kans op GvHD, behandelingsgerelateerde mortaliteit (TRM) en mortaliteit na toediening van G-CSF.
In een afzonderlijk, retrospectief, internationaal onderzoek met patiënten met acute en chronische myelogene leukemieën werd geen effect op het risico op GvHD, TRM en mortaliteit waargenomen.
In een meta- analyse van onderzoeken naar allogene transplantaties, waaronder de resultaten van negen prospectieve gerandomiseerde trials, 8 retrospectieve onderzoeken en 1 casusgecontroleerd onderzoek, werd geen effect gevonden op de kans op acute GvHD, chronische GvHD of vroege behandelingsgerelateerde mortaliteit.
Relatieve risico (95% BI) op GvHD en TRM Na behandeling met G-CSF na beenmergtransplantatie Acute graad
Onderzoeks-
Chronische
Publicatie
periode
N
II – IV GvHD
GvHD
TRM
Meta-analyse
1,08
1,02
0,70
(2003) Europees retrospectief
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
onderzoek
1,33
1,29
1,73
(2004) Internationaal retrospectief
1992 - 2002b
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
onderzoek
1,11
1,10
1,26
(2006)
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
14 a Analyse omvat onderzoeken met BM-transplantatie in deze periode; in sommige onderzoeken werd GM-CSF gebruikt b Analyse omvat patiënten die in deze periode BM-transplantatie ontvingen
Gebruik van filgrastim voor de mobilisatie van PBPC's in normale donoren, voorafgaand aan allogene PBPC-transplantatie Bij normale donoren maakt een dosering van 1 ME/kg/dag (10 μ g/kg/dag), gedurende 4 - 5 opeenvolgende dagen subcutaan toegediend, het mogelijk om bij de meeste donoren na twee leukafereses ≥ 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger af te nemen.
Ontvangers van allogene PBPC's die waren gemobiliseerd met filgrastim hadden een significant sneller hematologisch herstel, dat leidde tot een significante afname van de tijd tot niet-ondersteund plaatjesherstel in vergelijking met allogene beenmergtransplantatie.
Gebruik van filgrastim bij kinderen of volwassenen met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een duurzame stijging van de ANC's in perifeer bloed en een afname van infecties en gerelateerde voorvallen.
Gebruik van filgrastim bij patiënten met hiv-infectie handhaaft normale aantallen neutrofielen, zodat geplande toediening van antivirale en/of andere myelosuppressieve behandelingen mogelijk zijn.
Er zijn geen bewijzen dat patiënten met hiv-infectie die worden behandeld met filgrastim een stijging vertonen van de hiv-replicatie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, dubbelblinde crossover-onderzoeken met enkele of meerdere doses en met 146 gezonde vrijwilligers hebben aangetoond dat het farmacokinetische profiel van Filgrastim HEXAL, na subcutane en intraveneuze toediening vergelijkbaar is met dat van het referentiegeneesmiddel.
Absorptie
Een enkele subcutane dosis van 0,5 ME/kg (5 µg/kg) leidde tot maximale serumconcentraties na een tmax van 4,5 ± 0,9 uur (gemiddelde ± SD).
Distributie
Het distributievolume in bloed is ongeveer 150 ml/kg.
Na subcutane toediening van aanbevolen doses bleven de serumconcentraties gedurende 8 --16 uur hoger dan 10 ng/ml.
Er bestaat een positief lineair verband tussen de dosis en de serumconcentratie van filgrastim, zowel bij intraveneuze als bij subcutane toediening.
Eliminatie
De eliminatie van filgrastim is niet-lineair met betrekking tot de dosering, de serumklaring neemt af bij toenemende dosering.
Filgrastim blijkt voornamelijk te worden geëlimineerd via neutrofielengemedieerde klaring, die verzadigd wordt bij hogere doses.
De serumklaring stijgt echter bij herhaalde toediening, terwijl het aantal neutrofielen toeneemt.
De mediane serumeliminatie- halfwaardetijd (t1/2) van filgrastim na een enkele subcutane dosis varieerde van 2,7 uur (1,0 ME/kg, 10 µg/kg) tot 5,7 uur (0,25 ME/kg, 2,5 µg/kg) en was na 7 dagen dosering verlengd tot respectievelijk 8,5 - 14 uur.
Continue infusie met filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van autologe beenmergtransplantatie leidde niet tot aanwijzingen voor accumulatie van geneesmiddel en resulteerde in vergelijkbare halfwaardetijden.
15 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen preklinische gegevens die relevant zijn voor de voorschrijver die aanvullingen geven op datgene dat al in andere rubrieken van de Samenvatting van de productkenmerken is opgenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glutaminezuur Sorbitol (E420) Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
Filgrastim HEXAL mag niet worden verdund met natriumchloride-oplossingen.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, behalve dan die vermeld zijn in rubriek 6.6.
Verdund filgrastim kan adsorberen aan glazen en kunstoffen materialen, tenzij filgrastim is verdund in een glucose 5%oplossing (zie rubriek 6.6).
6.3 Houdbaarheid
30 maanden.
Na verdunning: de chemische en fysische stabiliteit na bereiding van de verdunde oplossing voor infusie is aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2°C tot 8°C moeten zijn, tenzij het verdunnen onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuit (type I-glas) met injectienaald (roestvrij staal), met of zonder veiligheidsbescherming voor de naald, met 0,5 ml oplossing in de spuit.
Verpakkingsgrootten van 1, 3, 5 of 10 voorgevulde spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing dient vóór gebruik visueel te worden gecontroleerd.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Accidentele blootstelling aan temperaturen beneden vriespunt heeft geen nadelige invloed op de stabiliteit van Filgrastim HEXAL.
16 Filgrastim HEXAL bevat geen conserveermiddelen: gezien de mogelijke kans op microbiële contaminatie zijn injectiespuiten met Filgrastim HEXAL uitsluitend bedoeld voor eenmalig gebruik.
Verdunning voorafgaand aan toediening (optioneel)
Indien gewenst kan Filgrastim HEXAL worden verdund in glucose 5%oplossing.
Verdunning tot een eindconcentratie < 0,2 ME/ml (2 μ g/ml) wordt op geen enkel moment aanbevolen.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot concentraties < 1,5 ME/ml (15 μ g/ml) dient humaan serumalbumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld: in een eindvolume van 20 ml met een totale dosis filgrastim van minder dan 30 ME (300 μ g) moet worden toegevoegd 0,2 ml humaan serumalbumine-oplossing 200 mg/ml (20%) Ph.
Eur.
Wanneer filgrastim is verdund in glucose 5%oplossing, is het verenigbaar met glas en met een scala aan kunststoffen, waaronder polyvinylchloride, polyolefine (een copolymeer van polypropyleen en polyethyleen) en polypropyleen.
Gebruik van de voorgevulde spuit met veiligheidsbescherming voor de naald
De veiligheidsbescherming voor de naald bedekt de naald na de injectie om letsel door naaldprikken te voorkomen.
Dit heeft geen invloed op de normale werking van de spuit.
Duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Verwijder, terwijl u druk houdt op de plunjer, de injectiespuit uit de patiënt.
De veiligheidsbescherming van de naald zal de naald bedekken wanneer de plunjer wordt losgelaten.
Gebruik van de voorgevulde spuit zonder veiligheidsbescherming voor de naald
Dien de dosis toe volgens standaardprotocol.
Verwijdering
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
18 1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing bevat 96 miljoen eenheden (ME) [overeenkomend met 960 microgram (µg)] filgrastim*.
Elke voorgevulde spuit bevat 48 ME (overeenkomend met 480 µg) filgrastim in 0,5 ml.
* recombinant gemethionyleerde humane granulocyt-koloniestimulerende factor (G-CSF), geproduceerd in E. coli met behulp van recombinant-DNA-technologie.
Hulpstof:
Elke ml oplossing bevat 50 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie in voorgevulde spuit
Heldere, kleurloze tot lichtgelige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Bekorting van de duur van neutropenie en verlaging van de incidentie van febriele neutropenie
bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom), en bekorting van de duur van neutropenie bij patiënten die myeloablatieve behandeling en vervolgens beenmergtransplantatie ondergaan en van wie wordt aangenomen dat zij een verhoogde kans hebben op langdurige, ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan vergelijkbaar..
- Mobilisatie van perifere bloed-voorlopercellen (PBPC).
- Langdurige toediening van filgrastim is geïndiceerd bij kinderen en volwassenen met ernstige
congenitale, cyclische of idiopathische neutropenie, met een ANC ("absolute neutrophil count": absoluut aantal neutrofielen) van ≤ 0,5 x 109/l en een voorgeschiedenis van ernstige of terugkerende infecties, om het aantal neutrofielen te laten toenemen en de incidentie en duur van infectiegerelateerde voorvallen te beperken.
- Behandeling van persistente neutropenie (ANC ≤ 1,0 x 109/l) bij patiënten met gevorderde hiv-
infectie, om het risico van bacteriële infecties te verlagen wanneer andere therapeutische opties niet geschikt zijn.
4.2 Dosering en wijze van toediening
Behandeling met filgrastim mag alleen worden gegeven in samenwerking met een oncologiecentrum dat ervaring heeft met behandelingen met G-CSF (granulocyt-kolonie stimulerende factor) en hematologie, en de benodigde diagnostische faciliteiten heeft.
19 De mobilisatie- en afereseprocedures moeten worden uitgevoerd in samenwerking met een oncologie/hematologiecentrum met aanvaardbare ervaring op dit gebied, en waar het monitoren van hematopoëtische voorlopercellen op de juiste wijze kan worden uitgevoerd.
Filgrastim HEXAL is verkrijgbaar in sterktes van 30 ME/0,5 ml en 48 ME/0,5 ml.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis filgrastim is 0,5 ME/kg/dag (5 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend.
Het dagelijks toedienen van filgrastim moet worden voortgezet totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Na gangbare chemotherapie voor solide tumoren, lymfomen en lymfatische leukemieën zal de behandeling die nodig is om aan deze criteria te voldoen naar verwachting maximaal 14 dagen duren.
Na inductie- en consolidatiebehandeling voor acute myeloïde leukemie kan de behandelingsduur substantieel langer zijn (tot 38 dagen), afhankelijk van het type, de dosering en het doseringsschema van de gebruikte cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie ondergaan, wordt 1 - 2 dagen na aanvang van de behandeling met filgrastim een kenmerkende, voorbijgaande stijging van het aantal neutrofielen waargenomen.
Voor een duurzame therapeutische respons mag de behandeling met filgrastim echter niet worden gestaakt voordat de verwachte nadir gepasseerd is en het aantal neutrofielen teruggekeerd is tot binnen het normale bereik.
Voortijdig staken van de behandeling met filgrastim, voordat de verwachte nadir voor neutrofielen is bereikt, wordt niet aanbevolen
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie De aanbevolen aanvangsdosis filgrastim is 1,0 ME/kg/dag (10 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend en binnen 24 uur na beenmerginfusie.
Dosisaanpassingen:
Dit dient op de volgende manier te gebeuren:
Absoluut aantal neutrofielen ANC > 1,0 x 109/l op 3 opeenvolgende dagen Dan, als de ANC nog 3 opeenvolgende dagen hoger blijft dan 1,0 x 109/l
Dosisaanpassing filgrastim Verlagen tot 0,5 ME/kg/dag (5 μ g/kg/dag) Stoppen met filgrastim
Als de ANC tijdens de behandelperiode afneemt tot < 1,0 x 109/l, moet de dosis filgrastim weer worden verhoogd volgens de hierboven genoemde stappen
Mobilisatie van PBPC's
Patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door transplantatie van autologe PBPC's De aanbevolen dosis filgrastim voor PBPC-mobilisatie is in geval van monotherapie 1,0 ME/kg/dag (10 μ g/kg/dag) gedurende 5 - 7 opeenvolgende dagen.
Tijdstip van de leukaferese:
1 of 2 leukafereses op dag 5 en 6 zijn meestal voldoende.
Onder andere omstandigheden kunnen meer leukafereses nodig zijn.
Toediening van doses filgrastim moet worden aangehouden tot de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 ME/kg/dag (5 μ g/kg/dag), dagelijks gegeven vanaf de eerste dag na het voltooien van de chemotherapie totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen extensieve chemotherapie hebben
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Er zijn geen prospectieve, gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen, of in combinatie met myelosuppressieve chemotherapie), uitgevoerd binnen dezelfde patiëntenpopulatie, beschikbaar.
De mate van variatie tussen individuele patiënten en tussen laboratoriumtesten van CD34+-cellen heeft tot gevolg dat directe vergelijkingen tussen verschillende onderzoeken moeilijk zijn.
Het is daarom moeilijk om een optimale methode aan te bevelen.
De keuze van de mobilisatiemethode moet worden overwogen in relatie met de totale doelstellingen van de behandeling van een individuele patiënt.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Voor PBPC-mobilisatie bij normale donoren, voorafgaand aan allogene PBPC-transplantatie, moet filgrastim gedurende 4 - 5 opeenvolgende dagen worden toegediend met doses van 1,0 ME/kg/dag (10 μ g/kg/dag).
Leukaferese moet worden gestart op dag 5 en worden voortgezet tot dag 6, indien dit nodig is voor het verzamelen van 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger (LG).
Ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 ME/kg/dag (12 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 ME/kg/dag (5 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Dosisaanpassingen Filgrastim moet dagelijks worden toegediend totdat het aantal neutrofielen hoger is geworden dan 1,5 x 109/l en op deze waarde kan worden gehouden.
Wanneer de respons is verkregen, moet de minimale effectieve dosis om dit niveau te behouden, worden ingesteld.
Langdurige dagelijkse toediening is vereist om een adequaat aantal neutrofielen te behouden.
Na 1 – 2 weken behandeling kan de aanvangsdosis worden verdubbeld of gehalveerd, afhankelijk van de respons van de patiënt.
Vervolgens kan de dosis op individuele basis om de 1 - 2 weken worden aangepast om het gemiddelde aantal neutrofielen tussen de 1,5 x 109/l en 10 x 109/l te houden.
Bij patiënten met ernstige infecties kan een schema voor snellere dosisverhogingen worden overwogen.
In klinische onderzoeken had 97% van de patiënten die een respons vertoonden een volledige respons bij doses van ≤ 2,4 ME/kg/dag (24 μ g/kg/dag).
De veiligheid op lange termijn van toediening van filigrastim met hogere doses dan 2,4 ME/kg/dag (24 μ g/kg/dag) aan patiënten met SCN is niet vastgesteld.
Hiv-infectie
Ter correctie van neutropenie De aanbevolen aanvangsdosis filgrastim is 0,1 ME/kg/dag (1 μ g/kg/dag), dagelijks gegeven, met titratie tot een maximum van 0,4 ME/kg/dag (4 μ g/kg/dag) totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische onderzoeken vertoonde > 90% van de patiënten een respons op deze doses en zij bereikten in een mediane periode van 2 dagen correctie van neutropenie.
Bij een klein aantal patiënten (< 10%) waren doses tot maximaal 1,0 ME/kg/dag (10 μ g/kg/dag) nodig om correctie van neutropenie te bereiken.
Onderhouden van normale aantallen neutrofielen Wanneer correctie van neutropenie is bereikt, moet de minimale effectieve dosis voor het handhaven van een normaal aantal neutrofielen worden vastgesteld.
Aanpassing van de aanvangsdosis naar toediening om de dag van 30 ME/dag (300 μ g/dag) wordt aanbevolen.
Verdere dosisaanpassing kan noodzakelijk zijn, uitgaande van de ANC van de patiënt, om het aantal neutrofielen hoger dan 2,0 x 109/l te handhaven.
In klinische onderzoeken was toediening van 30 ME/dag (300 μ g/dag) op 21 1 - 7 dagen per week nodig om de ANC > 2,0 x 109/l te houden, met een mediane dosisfrequentie van drie dagen per week.
Langdurige toediening kan nodig zijn om eenANC > 2,0 x 109/l te handhaven.
Speciale populaties
Patiënten met nier-/leveraandoeningen Onderzoeken met filgrastim bij patiënten met ernstige nier- of leverfunctiestoornissen laten zien dat de farmacokinetische en farmacodynamische profielen bij deze patiënten vergelijkbaar zijn met die bij normale personen.
Onder deze omstandigheden is geen dosisaanpassing nodig.
Pediatrische patiënten met SCN en kanker In klinische onderzoeken was 65% van de patiënten die werden behandeld voor SCN jonger dan 18 jaar.
Voor deze leeftijdsgroep, die voornamelijk bestaat uit patiënten met congenitale neutropenie, is de werkzaamheid bewezen.
Er waren geen verschillen in de veiligheidsprofielen voor pediatrische patiënten die werden behandeld voor SCN ten opzichte van volwassenen.
Gegevens uit klinische onderzoeken met pediatrische patiënten geven aan dat de veiligheid en werkzaamheid van filgrastim ongeveer gelijk zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan.
De doseringsaanbevelingen zijn voor pediatrische patiënten hetzelfde als voor volwassenen die myelosuppressieve cytotoxische chemotherapie ondergaan.
Oudere patiënten In klinische onderzoeken met filgrastim was een klein aantal oudere patiënten opgenomen.
Er zijn geen specifieke onderzoeken uitgevoerd voor deze patiëntenpopulatie.
Daarom kunnen voor deze patiënten geen specifieke doseringsaanbevelingen worden gegeven.
Wijze van toediening
Gangbare cytotoxische chemotherapie Filgrastim kan worden toegediend als dagelijkse subcutane injectie, of anders als dagelijkse intraveneuze infusie gedurende 30 minuten.
Zie voor verdere aanwijzingen over verdunning met glucose 5% oplossing voorafgaand aan infusie rubriek 6.6.
De subcutane toedieningswijze heeft in de meeste gevallen de voorkeur.
Er zijn enkele aanwijzingen, afkomstig van een onderzoek met toediening van een enkele dosis, dat intraveneuze toediening de duur van het effect kan bekorten.
De klinische relevantie van deze bevinding in gevallen van toediening van meerdere doses is niet duidelijk.
De keuze voor de wijze van toediening dient afhankelijk te zijn van de individuele klinische omstandigheden.
In gerandomiseerde klinische onderzoeken werd een subcutane dosis van 23 ME/m2/dag (230 μ g/m2/dag), of liever 0,4 - 0,84 ME/kg/dag (4 - 8,4 μ g/kg/dag) gebruikt.
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie Filgrastim wordt toegediend als intraveneuze, kortdurende infusie gedurende 30 minuten, of als subcutane of intraveneuze continue infusie gedurende 24 uur, in beide gevallen na verdunning in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
Mobilisatie van PBPC's Subcutane injectie.
Voor de mobilisatie van PBPC’ s bij patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door autologe PBPC-transplantie, kan de aanbevolen dosis filgrastim ook worden toegediend als een 24-uurs, subcutane, continue infusie.
Voor infusies moet filgrastim worden verdund in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
SCN/hiv-infectie Subcutane injectie.
22 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim mag niet worden gebruikt om de dosis cytotoxische chemotherapie te laten stijgen tot boven de gangbare doseringsschema's (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (kostmannsyndroom) met cytogenetische afwijkingen (zie hieronder).
Gangbare cytotoxische chemotherapie
Groei van maligne cellen Aangezien uit onderzoeken is gebleken dat G-CSF groei van myeloïde cellen in vitro kan bevorderen, moeten de volgende waarschuwingen in overweging worden genomen.
De veiligheid en werkzaamheid van toediening van filgrastim aan patiënten met myelodysplastisch syndroom of met chronische myelogene leukemie zijn niet vastgesteld.
Daarom is filgrastim niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht is vereist om de diagnose van blastentransformatie van chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
Gezien de beperkte gegevens over de veiligheid en werkzaamheid bij patiënten met secundaire AML is voorzichtigheid geboden bij het toedienen van filgrastim.
De veiligheid en werkzaamheid van het toedienen van filgrastim aan de novo AML-patiënten met een leeftijd < 55 jaar met goede cytogenetische kenmerken [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of hoger zijn waargenomen bij minder dan 5% van de patiënten die filgrastim kregen in doses boven de 0,3 ME/kg/dag (3 μ g/kg/dag).
Er zijn geen bijwerkingen gemeld die direct zijn toe te schrijven aan deze mate van leukocytose.
Gezien de potentiële risico's die gepaard gaan met ernstige leukocytose, moet echter gedurende de behandeling met filgrastim regelmatig het aantal witte bloedcellen worden bepaald.
Als het aantal witte bloedcellen na de verwachte nadir hoger wordt dan 50 x 109/l, moet de toediening van filgrastim onmiddellijk worden gestopt.
Gedurende de periode dat filgrastim wordt toegediend voor de mobilisatie van PBPC's, moet de toediening echter pas worden gestopt, of de dosis worden verlaagd, wanneer het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's die zijn geassocieerd met verhoogde doses chemotherapie Extra voorzichtigheid is geboden bij het behandelen van patiënten die chemotherapie met hoge doses ondergaan, omdat verbetering van de resultaten voor tumoren niet is aangetoond en verhoogde doses chemotherapeutische middelen kunnen leiden tot verhoogde toxiciteit, waaronder cardiale, pulmonale, neurologische en dermatologische effecten (zie de Samenvattingen van de productkenmerken van de desbetreffende chemotherapeutische middelen).
Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve chemotherapie.
Vanwege de mogelijkheid om hogere doses chemotherapie te krijgen (bijv. de volledige doses van het voorgeschreven doseringsschema), heeft de patiënt mogelijk een verhoogde kans op trombocytopenie en anemie.
Regelmatige controle van het aantal bloedplaatjes en van de hematocriet wordt aanbevolen.
Extra voorzichtigheid is geboden bij het toedienen van enkele of gecombineerde chemotherapeutische middelen waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
23 Het is aangetoond dat gebruik van PBPC's die met behulp van filgrastim zijn gemobiliseerd, de diepte van trombocytopenie na myelosuppressieve of myeloablatieve chemotherapie verkleint en de duur ervan bekort.
Andere bijzondere voorzorgen De effecten van filgrastim zijn niet onderzocht bij patiënten met substantieel gereduceerde myeloïde voorlopercellen.
Filgrastim werkt voornamelijk in op neutrofiele precursors, zodat het effect bestaat uit het verhogen van het aantal neutrofielen.
Daarom kan de neutrofielenrespons lager zijn bij patiënten met gereduceerde precursors (zoals patiënten die zijn behandeld met extensieve radiotherapie of chemotherapie, of patiënten met een door tumor geïnfiltreerd beenmerg).
Er zijn meldingen geweest van graft-versus-hostziekte (GvHD) en fatale voorvallen bij patiënten die G-CSF kregen na allogene beenmergtransplantatie (zie rubriek 5.1).
Mobilisatie van PBPC's
Voorafgaande blootstelling aan cytotoxische middelen Patiënten die zeer extensieve voorafgaande myelosuppressieve therapie hebben ondergaan, gevolgd door toediening van filgrastim voor mobilisatie van PBPC's, vertonen mogelijk niet voldoende mobilisatie van deze bloedcellen om de aanbevolen minimale opbrengst (≥ 2,0 x 106 CD34+- cellen/kg), of een versnelling van de plaatjesopbrengst tot dezelfde mate, te bereiken.
Sommige cytotoxische middelen vertonen een bijzondere toxiciteit voor de hematopëtische voorlopercellen “ pool” en kunnen de mobilisatie van voorlopercellen negatief beïnvloeden.
Middelen zoals melfalan, carmustine (BCNU) en carboplatine kunnen, wanneer deze gedurende langere tijd voorafgaand aan pogingen tot mobilisatie van voorlopercellen worden toegediend, de opbrengst aan voorlopercellen verlagen.
Het is echter aangetoond dat toediening van melfalan, carboplatine of BCNU samen met filgrastim effectief is voor mobilisatie van voorlopercellen.
Als een transplantatie van PBPC'c is voorzien, is het aan te raden om de procedure voor stamcelmobilisatie vroeg in de behandelkuur van de patiënt te plannen.
Er dient bijzondere aandacht te worden geschonken aan het aantal gemobiliseerde voorlopercellen bij deze patiënten, voordat hooggedoseerde chemotherapie wordt toegediend.
Als de opbrengsten volgens de hierbovengenoemde criteria niet toereikend zijn, moeten alternatieve vormen van behandeling, waarvoor geen ondersteuning door voorlopercellen nodig is, worden overwogen.
Bepaling van de opbrengst aan voorlopercellen Bij het bepalen van de aantallen voorlopercellen die worden geoogst bij patiënten die zijn behandeld met filgrastim, dient bijzondere aandacht te worden geschonken aan de methode vam kwantificering.
De resultaten van flowcytometrische analyse van aantallen CD34+-cellen zijn sterk afhankelijk van welke methode exact wordt toegepast, en daarom is voorzichtigheid geboden bij het interpreteren van aanbevelingen van aantallen cellen die zijn gebaseerd op onderzoeken in andere laboratoria.
Statistische analyse van het verband tussen het aantal gereïnfundeerde CD34+-cellen en de snelheid van plaatjesherstel na hooggedoseerde chemotherapie wijst op een complex, maar continu verband.
De aanbeveling van een minimumopbrengst van > 2,0 x 106 CD34+-cellen/kg is gebaseerd op gepubliceerde ervaring die leidde tot adequate hematologische reconstitutie.
Opbrengsten hoger dan deze minimale opbrengst blijken gecorreleerd te zijn met een sneller herstel, en lagere opbrengsten met een langzamer herstel.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Mobilisatie van PBPC'c geeft geen direct klinisch voordeel aan normale donoren en mag alleen worden overwogen wanneer allogene stamceltransplantatie het doel is.
PBPC-mobilisatie mag alleen worden overwogen voor donoren die voldoen aan de normale selectiecriteria voor stamceldonatie wat betreft klinische parameters en laboratoriumtests, met speciale aandacht voor hematologische waarden en infectieziekten.
24 De veiligheid en werkzaamheid van filgrastim zijn niet vastgesteld voor normale donoren in de leeftijd < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese is waargenomen bij 35% van de onderzochte proefpersonen.
Hieronder waren twee gevallen waarin aantallen plaatjes < 50 x 109/l werden gemeld, die werden toegeschreven aan de leukaferese.
Over het algemeen dient geen leukaferese te worden uitgevoerd als het aantal bloedplaatjes < 75 x 109/l is.
Leukaferese mag niet worden uitgevoerd bij donoren die worden behandeld met antistollingsmiddelen of van wie bekend is dat ze een defect hebben in de hemostase.
Toediening van filgrastim moet worden gestaakt, of de dosering moet worden verlaagd, als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSF's krijgen voor PBPC-mobilisatie moeten worden gemonitord totdat de hematologische indices zijn teruggekeerd tot normale waarden.
Langetermijnfollow-up van donoren wat betreft de veiligheid wordt momenteel nog uitgevoerd.
In een periode van maximaal 4 jaar zijn er geen meldingen geweest van abnormale hemopoëse bij normale donoren.
Desalniettemin kan het risico dat een maligne myeloïde kloon wordt gestimuleerd niet worden uitgesloten.
Het wordt aanbevolen dat het aferesecentrum systematisch een dossier bijhoudt en de stamceldonoren blijft volgen om de veiligheid op lange termijn te monitoren.
Voorbijgaande cytogene modificaties zijn na gebruik van G-CSF waargenomen bij normale donoren.
De significantie van deze veranderingen voor wat betreft de ontwikkeling van hematologische maligniteiten is onbekend.
Vaak voorkomende, maar doorgaans asymptomatische gevallen van splenomegalie en zeer zelden voorkomende gevallen van miltruptuur na toediening van G-CSF zijn gemeld bij gezonde donoren en bij patiënten.
Enkele gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt nauwgezet te worden gevolgd (bijv. met klinisch onderzoek, echo).
De diagnose miltruptuur dient te worden overwogen bij donoren en/of patiënten die melden dat ze pijn linksbovenin de buik of pijn aan de punt van de schouder hebben.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld.
In geval van vermoede of bevestigde pulmonale bijwerkingen dient stoppen met de behandeling met filgrastim te worden overwogen en gepaste medische zorg te worden gegeven.
Ontvangers van allogene PBPC's die zijn gemobiliseerd met filgrastim De momenteel beschikbare gegevens wijzen erop dat immunologische interacties tussen de getransplanteerde allogene PBPC's en de ontvanger geassocieerd kunnen zijn met een verhoogde kans op acute en chronische GvHD, indien vergeleken met beenmergtransplantatie.
SCN
Aantallen bloedcellen Aantallen bloedplaatjes dienen nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Intermitterende staking van de behandeling of verlaging van de dosis filgrastim dient te worden overwogen bij patiënten die trombocytopenie ontwikkelen, d.w.z. consistente plaatjeaantallen < 100.000/mm3.
Om deze reden is nauwgezette monitoring van aantallen bloedcellen vereist.
Transformatie tot leukemie of myelodysplastisch syndroom Extra voorzichtigheid is geboden bij de diagnose van SCN, om deze te onderscheiden van andere hematopoëtische stoornissen zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
25 Volledige bepaling van aantallen bloedcellen met differentiële tellingen en plaatjestellingen, en beoordeling van beenmergmorfologie en karyotype dienen vóór behandeling te worden uitgevoerd.
Myeloplastische syndromen (MDS) of leukemie kwamen in lage frequentie (ongeveer 3%) voor bij klinische onderzoekspatiënten met SCN die werden behandeld met filgrastim.
Deze waarneming is alleen gedaan bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn natuurlijke complicaties van de ziekte en de relatie ervan met filgrastim is niet zeker.
Bij een subset van ongeveer 12% van de patiënten met normale cytogenetische beoordeling bij aanvang werden later bij herhaalde routinebeoordelingen abnormaliteiten gevonden, waaronder monosomie 7.
Als patiënten met SCN abnormale cytogenetische kenmerken ontwikkelen, dienen de risico's en voordelen van voortzetting van de behandeling met filgrastim zorgvuldig te worden afgewogen; de behandeling met filgrastim dient te worden gestaakt als MDS of leukemie ontstaat.
Het is momenteel niet duidelijk of langdurige behandeling van patiënten met SCN patiënten gevoelig maakt voor cytogenetische afwijkingen, MDS of leukemietransformatie.
Het wordt aanbevolen om met regelmatige intervallen (ongeveer eenmaal per 12 maanden) morfologisch en cytogenetisch beenmergonderzoek uit te voeren bij patiënten.
Andere bijzondere voorzorgen Oorzaken van transiënte neutropenie, zoals virusinfecties, moeten worden uitgesloten.
Miltvergroting is een direct effect van behandeling met filgrastim.
31% van de patiënten die deelnamen aan onderzoeken had volgens de documentatie palpabele splenomegalie.
Volumevergroting, radiografisch gemeten, trad vroeg in de behandeling met Filgrastim op en bereikte vaak een plateau-waarde.
Dosisverlagingen vertraagden of stopten de progressie van miltvergroting, en bij 3% van de patiënten was een splenectomie nodig.
De grootte van de milt dient regelmatig te worden beoordeeld.
Abdominale palpatie moet voldoende zijn om abnormale vergrotingen van het miltvolume te detecteren.
Hematurie/proteïnurie kwam voor bij een klein aantal patiënten.
Regelmatig urine-onderzoek is nodig om deze voorvallen te monitoren.
De veiligheid en werkzaamheid zijn niet vastgesteld bij neonaten en bij patiënten met auto-immune neutropenie.
Hiv-infectie
Aantallen bloedcellen De ANC dient nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Sommige patiënten kunnen al op de aanvangsdosis filgrastim een zeer snelle respons vertonen, en met een aanzienlijke stijging van het aantal neutrofielen.
Het wordt aanbevolen om de ANC de eerste 2 - 3 dagen na toediening van filgrastim dagelijks te meten.
Daarna wordt aanbevolen om de ANC in de eerste 2 weken ten minste tweemaal per week te meten en vervolgens, gedurende de onderhoudstherapie, eenmaal per week of eenmaal per twee weken.
Tijdens intermitterende dosering van filgrastim met 30 ME/dag (300 μ g/dag) kunnen er in de loop van de tijd grote fluctuaties voorkomen in de ANC van de patiënt.
Om de dalwaarde of nadir van de ANC van de patiënt te bepalen, wordt aanbevolen om de bloedafnames voor de ANC-bepalingen direct vóór de geplande toedieningen van filgrastim uit te voeren.
Risico's die gepaard gaan met verhoogde doses myelosuppressieve geneesmiddelen Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve therapieën.
Als gevolg van de mogelijkheid om bij behandeling met filgrastim hogere doses of een groter aantal van deze geneesmiddelen te ontvangen, kan de patiënt een verhoogde kans hebben op het ontwikkelen vam trombocytopenie en anemie.
Regelmatige controle van de aantallen bloedcellen wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan toe te schrijven zijn aan opportunistische, beenmerg-infiltrerende infecties zoals Mycobacterium avium complex of aan maligniteiten zoals lymfoom.
26 aandoening te worden overwogen, in aanvulling op toediening van filgrastim voor de behandeling van neutropenie.
De effecten van filgrastim op neutropenie als gevolg van beenmerg-infiltrerende infectie of maligniteit zijn niet goed vastgesteld.
Andere bijzondere voorzorgen
Zeldzame pulmonale bijwerkingen, in het bijzonder interstitiële pneumonie, zijn gemeld na toediening van G-CSF (zie rubriek 4.8).
Patiënten met een recente voorgeschiedenis van pulmonale infiltraten of pneumonie kunnen een verhoogd risico hebben.
De eerste pulmonale verschijnselen, zoals hoesten, koorts en dyspneu, in combinatie met radiologische tekenen van pulmonale infiltraten en achteruitgang van de longfunctie, kunnen vroege tekenen zijn van ARDS (Adult Respiratory Distress Syndrome).
In deze gevallen dient de behandeling met filgrastim te worden gestaakt en gepaste behandeling te worden gegeven.
Het monitoren van de botdichtheid kan geïndiceerd zijn bij patiënten met onderliggende osteoporotische botaandoeningen die langer dan 6 maanden continue behandeling met filgrastim ondergaan.
Sikkelcelcrises, in sommige gevallen met fatale afloop, zijn gemeld bij gebruik van filgrastim door proefpersonen met sikkelcelziekte.
Artsen dienen voorzichtigheid te betrachten bij het overwegen van gebruik van filgrastim door patiënten met sikkelcelziekte, en filgrastim mag voor deze patiënten alleen worden gebruikt na zorgvuldige afweging van de potentiële risico's en voordelen.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op behandeling met groeifactor is in verband gebracht met tijdelijke positieve bevindingen bij beeldvorming van botten.
Hiermee dient rekening te worden gehouden bij het interpreteren van resultaten van botbeeldvorming.
Hulpstoffen
Filgrastim HEXAL bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim, wanneer dit wordt gegeven op dezelfde dag dat myelosuppressieve cytotoxische chemotherapie wordt toegediend, zijn niet definitief vastgesteld.
Uit oogpunt van de gevoeligheid van snel delende myeloïdcellen voor myelosuppressieve cytotoxische chemotherapie wordt het gebruik van filgrastim niet aangeraden in de periode van 24 uur vóór tot 24 uur na chemotherapie.
Voorlopig bewijs, afkomstig van een klein aantal patiënten die gelijktijdig werden behandeld met filgrastim en 5-fluoro-uracil wijst erop dat exacerbatie van de ernst van neutropenie kan voorkomen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet in klinische onderzoeken onderzocht.
Omdat lithium het vrijkomen van neutrofielen bevordert, is het waarschijnlijk dat lithium het effect van filgrastim versterkt.
Hoewel deze interactie niet formeel onderzocht is, is er geen bewijs dat een dergelijke interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Er zijn rapporten in de literatuur waarin is aangetoond dat filgrastim bij zwangere vrouwen de placenta passeert.
Er is geen bewijs uit onderzoeken met ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van embryoverlies is waargenomen bij ratten, maar er zijn geen misvormingen gevonden.
Bij zwangerschap moet het mogelijke risico van gebruik van filgrastim voor de foetus worden afgewogen tegen het verwachte therapeutische voordeel.
27 Het is niet bekend of filgrastim wordt uitgescheiden in moedermelk, daarom wordt het gebruik niet aangeraden voor vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De vaakst gemelde bijwerking van filgrastim is milde tot matige pijn van het skeletspierstelsel, die voorkomt bij meer dan 10% van de patiënten.
Pijn van het skeletspierstelsel wordt meestal onder controle gehouden met standaard analgetica.
De bijwerkingen die hieronder staan vermeld, zijn ingedeeld per frequentie en systeem/orgaanklasse.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1.
Bijwerkingen in klinische onderzoeken met kankerpatiënten Immuunsysteemaandoeningen Zeer zelden:
Allergie-type reacties *, waaronder anafylaxie, huiduitslag, urticaria, angio-oedeem, dyspneu en hypotensie Bloedvataandoeningen
Soms:
Zelden:
hypotensie Vasculaire aandoeningen * waaronder veno-occlusieve aandoening en stoornissen van het vochtvolume
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Pulmonaal oedeem *, interstitiële pneumonie *, pulmonale infiltraten * Huid- en onderhuidaandoeningen Zeer zelden:
Sweetsyndroom *, cutane vasculitis Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Pijn van het skeletspierstelsel (mild of matig) Pijn van het skeletspierstelsel (ernstig)
Zeer zelden:
Exacerbatie van reumatoïde artritis Nier- en urinewegaandoeningen Zeer zelden:
Mictiestoornissen (voornamelijk dysurie) Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, lactaatdehydrogenase (LDH), gamma-glutamyltransferase (GGT) (reversibel, dosisafhankelijk, mild of matig) en urinezuur
* zie hieronder
28 Tabel 2.
Bijwerkingen in klinische onderzoeken met normale donoren die PBPC-mobilisatie ondergaan Immuunsysteemaandoeningen
Leukocytose (WBC > 50 x 109/l), trombocytopenie (bloedplaatjes < 100 x 109/l; transiënt)
Soms:
Splenomegalie (over het algemeen asymptomatisch, ook bij patiënten) Miltstoornis
Zeer zelden:
Miltruptuur (ook bij patiënten) Zenuwstelselaandoeningen
Zeer vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Hemoptoë *, pulmonale hemorragie *, pulmonale infiltraten *, dyspneu *, hypoxie * Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Pijn van het skeletspierstelsel (mild tot matig, voorbijgaand) Reumatoïde artritis en exacerbatie van artritische symptomen
Onderzoeken
Vaak:
Verhoogde bloedwaarden voor alkalische fosfatase en LDH (Voorbijgaand, licht)
Soms:
Verhoogd aspartaat-aminotransferase (AST) en urinezuur in bloed (transiënt, minor)
Tabel 3.
Bijwerkingen in klinische onderzoeken met SCN-patiënten Bloed- en lymfestelselaandoeningen
Zeer vaak:
Anemie, splenomegalie (kan in een minderheid van de gevallen progressief zijn)
Soms:
Trombocytopenie Miltstoornis
Zenuwstelselaandoeningen
Vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak:
Epistaxis
Maagdarmstelselaandoeningen
Vaak:
Diarree
Lever- en galaandoeningen
Vaak:
Hepatomegalie
Huid- en onderhuidaandoeningen
Vaak:
Cutane vasculitis (bij langdurig gebruik), alopecia, huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Algemene pijn van het skeletspierstelsel, pijn in de botten Osteoporose, artralgie
Nier- en urinewegaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Pijn op de plaats van de injectie
Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, LDH en urinezuur (voorbijgaand), verlaagd bloedglucose (voorbijgaand, matig)
29 Tabel 4.
Bijwerkingen in klinische onderzoeken met hiv-patiënten Bloed- en lymfestelselaandoeningen
Vaak:
Miltstoornis, splenomegalie *
Skeletspierstelsel-en bindweefselaandoeningen
Zeer vaak:
Pijn van het skeletspierstelsel (mild tot matig)
* zie hieronder
In gerandomiseerde, placebogecontroleerde onderzoeken veroorzaakte filgrastim geen verhoging van de incidentie van bijwerkingen die zijn geassocieerd met cytotoxische chemotherapie.
Bijwerkingen die met gelijke frequenties werden gemeld bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn in de borst, gegeneraliseerde zwakte, zere keel, obstipatie en niet-gespecificeerde pijn.
Allergische reacties zijn voorgekomen bij aanvangs- en vervolgbehandelingen bij patiënten die filgrastim kregen.
Over het geheel genomen waren er vaker meldingen van bijwerkingen na intraveneuze toediening.
In sommige gevallen zijn de symptomen teruggekeerd na herprovokatie, hetgeen wijst op een oorzakelijk verband.
Behandeling met filgrastim dient permanent te worden gestaakt bij patiënten die een ernstige allergische reactie hebben.
Vaataandoeningen zijn gemeld bij patiënten die hooggedoseerde chemotherapie ondergaan, gevolgd door autologe beenmergtransplantatie.
Een causaal verband met filgrastim is niet vastgesteld.
In sommige gevallen zijn pulmonale bijwerkingen gemeld die leidden tot respiratoir falen of ARDS (adult respiratory distress syndrome), wat fataal kan zijn.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld (zie rubriek 4.4).
Het optreden van het syndroom van Sweet (acute febriele neutrofiele dermatose) bij kankerpatiënten is enkele keren gemeld.
Omdat een significant percentage van deze patiënten echter aan leukemie leed, en van deze aandoening bekend is dat hij geassocieerd is met het syndroom van Sweet, is een causaal verband met filgrastim niet vastgesteld.
Er zijn geïsoleerde gevallen van sikkelcelcrises gemeld bij patiënten met sikkelcelziekte (zie rubriek 4.4).
De frequentie hiervan is niet bekend.
In alle gevallen van miltvergroting bij hiv-patiënten was deze licht tot matig op basis van lichamelijk onderzoek en het klinische verloop was benigne; er waren geen patiënten met een diagnose hypersplenie en er waren geen patiënten die splenectomie ondergingen.
Omdat miltvergroting vaak wordt waargenomen bij patiënten met hiv-infectie en in verschillende mate aanwezig is bij de meeste patiënten met AIDS, is het verband met filgrastimbehandeling onduidelijk.
Immunogeniciteit
In vier klinische onderzoeken ontwikkelde geen van de gezonde vrijwilligers of kankerpatiënten anti-rhG-CSF-antistoffen (noch bindende, noch neutraliserende) als reactie op behandeling met Filgrastim HEXAL.
4.9 Overdosering
De effecten van een overdosering filgrastim zijn niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
30 Humaan G-CSF is een glycoproteïne dat de productie en het vrijkomen van functionele neutrofielen uit het beenmerg reguleert.
Filgrastim HEXAL bevat r-metHuG-CSF (filgrastim) en veroorzaakt binnen 24 uur duidelijke stijgingen van de aantallen perifere bloedneutrofielen, met een geringe stijging van het aantal monocyten.
Bij sommige SCN-patiënten kan filgrastim ook een geringe stijging van het aantal circulerende eosinofielen en basofielen induceren ten opzichte van de baseline; sommige van deze patiënten hadden mogelijk al vóór aanvang van de behandeling eosinofilie of basofilie.
De stijging van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen doses.
Neutrofielen die worden geproduceerd als respons op filgrastim vertonen een normale of versterkte functie, zoals is aangetoond met testen voor de chemotactische en fagocytische functie.
Na beëindiging van de behandeling met filgrastim nemen de aantallen neutrofielen in de bloedbaan binnen 1 - 2 dagen met 50% af en ze keren binnen 1 - 7 dagen terug tot het normale niveau.
Net als het geval is met andere hematopoëtische groeifactoren, is van G-CSF aangetoond dat het in vitro stimulerende eigenschappen heeft op humane endotheelcellen, die specifieke receptoren hebben voor G-CSF.
Zo is ook van G-CSF aangetoond dat het endotheelcelfuncties induceert die verband houden met angiogenese.
Bovendien is van G-CSF aangetoond dat het de migratie van neutrofielen door het vasculair endotheel verhoogt.
Gebruik van filgrastim bij patiënten die cytotoxische chemotherapie ondergaan leidt tot significante afnames van de incidentie, ernst en duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim bekort significant de duur van febriele neutropenie, antibioticumgebruik en ziekenhuisopname na inductie-chemotherapie voor acute myelogene leukemie of myeloablatieve therapie, gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties waren in al deze situaties niet afgenomen.
De duur van koorts was niet verminderd bij patiënten die myeloablatieve therapie, gevolgd door beenmergtransplantatie, ondergingen
Gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar perifeer bloed.
Deze autologe PBPC's kunnen worden geoogst en geïnfundeerd na hooggedoseerde cytotoxische therapie, ofwel in plaats van, ofwel als aanvulling op beenmergtransplantatie.
Infusie van PBPC's versnelt het hematopoëtisch herstel en bekort daardoor de duur van het risico op hemorragische complicaties en de noodzaak van plaatjestransfusies.
Eén retrospectief Europees onderzoek dat het gebruik van G-CSF na allogene beenmergtransplantatie evalueerde bij patiënten met acute leukemie wees op een verhoging van de kans op GvHD, behandelingsgerelateerde mortaliteit (TRM) en mortaliteit na toediening van G-CSF.
In een afzonderlijk, retrospectief, internationaal onderzoek met patiënten met acute en chronische myelogene leukemieën werd geen effect op het risico op GvHD, TRM en mortaliteit waargenomen.
In een meta- analyse van onderzoeken naar allogene transplantaties, waaronder de resultaten van negen prospectieve gerandomiseerde trials, 8 retrospectieve onderzoeken en 1 casusgecontroleerd onderzoek, werd geen effect gevonden op de kans op acute GvHD, chronische GvHD of vroege behandelingsgerelateerde mortaliteit.
Relatieve risico (95% BI) op GvHD en TRM Na behandeling met G-CSF na beenmergtransplantatie Acute graad
Onderzoeks-
Chronische
Publicatie
periode
N
II – IV GvHD
GvHD
TRM
Meta-analyse
1,08
1,02
0,70
(2003) Europees retrospectief
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
onderzoek
1,33
1,29
1,73
(2004) Internationaal retrospectief
1992 - 2002b
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
onderzoek
1,11
1,10
1,26
(2006)
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
31 a Analyse omvat onderzoeken met BM-transplantatie in deze periode; in sommige onderzoeken werd GM-CSF gebruikt b Analyse omvat patiënten die in deze periode BM-transplantatie ontvingen
Gebruik van filgrastim voor de mobilisatie van PBPC's in normale donoren, voorafgaand aan allogene PBPC-transplantatie Bij normale donoren maakt een dosering van 1 ME/kg/dag (10 μ g/kg/dag), gedurende 4 - 5 opeenvolgende dagen subcutaan toegediend, het mogelijk om bij de meeste donoren na twee leukafereses ≥ 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger af te nemen.
Ontvangers van allogene PBPC's die waren gemobiliseerd met filgrastim hadden een significant sneller hematologisch herstel, dat leidde tot een significante afname van de tijd tot niet-ondersteund plaatjesherstel in vergelijking met allogene beenmergtransplantatie.
Gebruik van filgrastim bij kinderen of volwassenen met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een duurzame stijging van de ANC's in perifeer bloed en een afname van infecties en gerelateerde voorvallen.
Gebruik van filgrastim bij patiënten met hiv-infectie handhaaft normale aantallen neutrofielen, zodat geplande toediening van antivirale en/of andere myelosuppressieve behandelingen mogelijk zijn.
Er zijn geen bewijzen dat patiënten met hiv-infectie die worden behandeld met filgrastim een stijging vertonen van de hiv-replicatie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, dubbelblinde crossover-onderzoeken met enkele of meerdere doses en met 146 gezonde vrijwilligers hebben aangetoond dat het farmacokinetische profiel van Filgrastim HEXAL, na subcutane en intraveneuze toediening vergelijkbaar is met dat van het referentiegeneesmiddel.
Absorptie
Een enkele subcutane dosis van 0,5 ME/kg (5 µg/kg) leidde tot maximale serumconcentraties na een tmax van 4,5 ± 0,9 uur (gemiddelde ± SD).
Distributie
Het distributievolume in bloed is ongeveer 150 ml/kg.
Na subcutane toediening van aanbevolen doses bleven de serumconcentraties gedurende 8 --16 uur hoger dan 10 ng/ml.
Er bestaat een positief lineair verband tussen de dosis en de serumconcentratie van filgrastim, zowel bij intraveneuze als bij subcutane toediening.
Eliminatie
De eliminatie van filgrastim is niet-lineair met betrekking tot de dosering, de serumklaring neemt af bij toenemende dosering.
Filgrastim blijkt voornamelijk te worden geëlimineerd via neutrofielengemedieerde klaring, die verzadigd wordt bij hogere doses.
De serumklaring stijgt echter bij herhaalde toediening, terwijl het aantal neutrofielen toeneemt.
De mediane serumeliminatie- halfwaardetijd (t1/2) van filgrastim na een enkele subcutane dosis varieerde van 2,7 uur (1,0 ME/kg, 10 µg/kg) tot 5,7 uur (0,25 ME/kg, 2,5 µg/kg) en was na 7 dagen dosering verlengd tot respectievelijk 8,5 - 14 uur.
Continue infusie met filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van autologe beenmergtransplantatie leidde niet tot aanwijzingen voor accumulatie van geneesmiddel en resulteerde in vergelijkbare halfwaardetijden.
32 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen preklinische gegevens die relevant zijn voor de voorschrijver die aanvullingen geven op datgene dat al in andere rubrieken van de Samenvatting van de productkenmerken is opgenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glutaminezuur Sorbitol (E420) Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
Filgrastim HEXAL mag niet worden verdund met natriumchloride-oplossingen.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, behalve dan die vermeld zijn in rubriek 6.6.
Verdund filgrastim kan adsorberen aan glazen en kunstoffen materialen, tenzij filgrastim is verdund in een glucose 5%oplossing (zie rubriek 6.6).
6.3 Houdbaarheid
30 maanden.
Na verdunning: de chemische en fysische stabiliteit na bereiding van de verdunde oplossing voor infusie is aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2°C tot 8°C moeten zijn, tenzij het verdunnen onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuit (type I-glas) met injectienaald (roestvrij staal), met of zonder veiligheidsbescherming voor de naald, met 0,5 ml oplossing in de spuit.
Verpakkingsgrootten van 1, 3, 5 of 10 voorgevulde spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing dient vóór gebruik visueel te worden gecontroleerd.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Accidentele blootstelling aan temperaturen beneden vriespunt heeft geen nadelige invloed op de stabiliteit van Filgrastim HEXAL.
33 Filgrastim HEXAL bevat geen conserveermiddelen: gezien de mogelijke kans op microbiële contaminatie zijn injectiespuiten met Filgrastim HEXAL uitsluitend bedoeld voor eenmalig gebruik.
Verdunning voorafgaand aan toediening (optioneel)
Indien gewenst kan Filgrastim HEXAL worden verdund in glucose 5%oplossing.
Verdunning tot een eindconcentratie < 0,2 ME/ml (2 μ g/ml) wordt op geen enkel moment aanbevolen.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot concentraties < 1,5 ME/ml (15 μ g/ml) dient humaan serumalbumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld: in een eindvolume van 20 ml met een totale dosis filgrastim van minder dan 30 ME (300 μ g) moet worden toegevoegd 0,2 ml humaan serumalbumine-oplossing 200 mg/ml (20%) Ph.
Eur.
Wanneer filgrastim is verdund in glucose 5%oplossing, is het verenigbaar met glas en met een scala aan kunststoffen, waaronder polyvinylchloride, polyolefine (een copolymeer van polypropyleen en polyethyleen) en polypropyleen.
Gebruik van de voorgevulde spuit met veiligheidsbescherming voor de naald
De veiligheidsbescherming voor de naald bedekt de naald na de injectie om letsel door naaldprikken te voorkomen.
Dit heeft geen invloed op de normale werking van de spuit.
Duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Verwijder, terwijl u druk houdt op de plunjer, de injectiespuit uit de patiënt.
De veiligheidsbescherming van de naald zal de naald bedekken wanneer de plunjer wordt losgelaten.
Gebruik van de voorgevulde spuit zonder veiligheidsbescherming voor de naald
Dien de dosis toe volgens standaardprotocol.
Verwijdering
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
34 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
35 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Oostenrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Oostenrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
1 juli 2008, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, aanwezig is en goed functioneert voordat en gedurende de periode dat het product op de markt is.
Risicobeheersplan
20 oktober 2008 van het risicobeheersplan (RMP, Risk Management Plan) zoals dit wordt gepresenteerd in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en alle eventuele updates van het RMP die zijn goedgekeurd door de CHMP.
Het bijgewerkte RMP dient gelijkertijd met het volgende PSUR (Periodic Safety Update Report) te worden ingediend conform de Guideline on Risk Management Systems for medicinal products for human use van de CHMP.
37 • Wanneer nieuwe informatie is ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige geneesmiddelenbewakingssysteem of huidige activiteiten ten behoeve van minimalisatie van risico's. • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking of minimalisatie van risico's). • Op verzoek van de EMEA
38 BIJLAGE III
ETIKETTERING EN BIJSLUITER
39 A.
ETIKETTERING
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 30 miljoen eenheden (overeenkomend met 300 microgram) filgrastim in 0,5 ml (60 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit 3 voorgevulde spuiten 5 voorgevulde spuiten 10 voorgevulde spuiten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Filgrastim HEXAL 30 ME/0,5 ml
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 48 miljoen eenheden (overeenkomend met 480 microgram) filgrastim in 0,5 ml (96 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit 3 voorgevulde spuiten 5 voorgevulde spuiten 10 voorgevulde spuiten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
43 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Filgrastim HEXAL 48 ME/0,5 ml
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 30 miljoen eenheden (overeenkomend met 300 microgram) filgrastim in 0,5 ml (60 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit met veiligheidsbescherming voor de naald 3 voorgevulde spuiten met veiligheidsbescherming voor de naald 5 voorgevulde spuiten met veiligheidsbescherming voor de naald 10 voorgevulde spuiten met veiligheidsbescherming voor de naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Filgrastim HEXAL 30 ME/0,5 ml
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 48 miljoen eenheden (overeenkomend met 480 microgram) filgrastim in 0,5 ml (96 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit met veiligheidsbescherming voor de naald 3 voorgevulde spuiten met veiligheidsbescherming voor de naald 5 voorgevulde spuiten met veiligheidsbescherming voor de naald 10 voorgevulde spuiten met veiligheidsbescherming voor de naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
47 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Filgrastim HEXAL 48 ME/0,5 ml
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 30 ME/0,5 ml injectie of infusie
Filgrastim
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim HEXAL 48 ME/0,5 ml injectie of infusie
Filgrastim
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HEXAL AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
50 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Filgrastim HEXAL 30 ME/0,5 ml injectie of infusie
Filgrastim SC/IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
51 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Filgrastim HEXAL 48 ME/0,5 ml injectie of infusie
Filgrastim SC/IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
52 B.
BIJSLUITER
53 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Filgrastim HEXAL 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit Filgrastim HEXAL 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit Filgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Filgrastim HEXAL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Filgrastim HEXAL gebruikt 3.
Hoe wordt Filgrastim HEXAL gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Filgrastim HEXAL 6.
Aanvullende informatie
1.
WAT IS FILGRASTIM HEXAL EN WAARVOOR WORDT HET GEBRUIKT
Filgrastim HEXAL bevat het werkzame bestanddeel filgrastim.
Het behoort tot een groep eiwitten die cytokines worden genoemd, en het lijkt heel sterk op de granulocyt-kolonie-stimulerende factor (G-CSF) die door het menselijk lichaam wordt geproduceerd.
Deze cellen helpen om infecties te bestrijden.
Als het aantal witte bloedcellen te laag is (neutropenie), stijgt de kans op infecties.
Chemotherapie tegen kanker
Deze aandoeningen kunnen worden veroorzaakt door het gebruik van cytotoxische chemotherapie tegen kanker bij kinderen en volwassenen.
Het wordt niet gebruikt bij patiënten met chronische myeloïde leukemie (CML) en myelodysplastisch syndroom (MDS.).
Beenmergtransplantatie
Filgrastim HEXAL wordt gebruikt om de periode van neutropenie te verminderen, na chemotherapie met hoge doses en bestraling van het hele lichaam (radiotherapie) gevolgd door beenmergtransplantatie, bij kinderen en volwassenen die een verhoogde kans hebben op langdurige, ernstige neutropenie.
Mobilisatie van perifere bloedstamcellen
Filgrastim HEXAL wordt gebruikt om het beenmerg te stimuleren om perifere bloed-voorlopercellen (PBPC's, een soort stamcellen) af te geven (mobilisatie) aan het bloed, zodat die cellen uiteindelijk gaan groeien en zich ontwikkelen tot alle soorten bloedcellen: witte bloedcellen, rode bloedcellen en bloedplaatjes.
Als u een patiënt met kanker bent, worden deze PBPC's uit uw bloed gehaald en na uw chemotherapie en/of radiotherapie weer aan u teruggegeven.
Omdat chemotherapie en/of radiotherapie de activiteit van uw beenmerg kan onderdrukken, zal dit een sneller herstel bevorderen.
54 Als u stamcellen doneert voor iemand anders, zullen de PBPC's uit uw bloed worden gehaald en aan de ontvanger worden gegeven nadat hij/zij de chemotherapie en/of radiotherapie heeft gehad.
Ernstige chronische neutropenie
Filgrastim HEXAL wordt gebruikt bij kinderen en volwassenen om het aantal witte bloedcellen te vergroten, en om te zorgen dat infecties die verband houden met specifieke vormen van ernstige chronische neutropenie: congenitale (aangeboren), cyclische (terugkerende) of idiopathische (zonder bekende oorzaak), minder vaak optreden en korter duren.
Neutropenie bij hiv-infectie
Filgrastim HEXAL wordt gebruikt om aanhoudende neutropenie te behandelen bij patiënten met gevorderde hiv-infectie, om de kans op bacteriële infecties te verkleinen wanneer andere behandelingen niet geschikt zijn.
2.
WAT U MOET WETEN VOORDAT U FILGRASTIM HEXAL GEBRUIKT
Gebruik Filgrastim HEXAL niet
- als u allergisch (overgevoelig) bent voor filgrastim of voor één van de andere bestanddelen van
Filgrastim HEXAL (zie rubriek 6:
Wees extra voorzichtig met Filgrastim HEXAL Vertel het uw arts:
- als u osteoporose heeft.
- als u sikkelcelanemie heeft (een aandoening van de rode bloedcellen, die leidt tot sikkelvormige
rode bloedcellen).
- als u specifieke bloedaandoeningen heeft, zoals myelodysplastisch syndroom (MDS) of
chronische myeloïde leukemie (CML).
- als u donor bent voor iemand anders en wordt behandeld met antistollingsmiddelen
(bloedverdunners), of als u bloedingsaandoeningen heeft.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan in dat geval beslissen dat u dit geneesmiddel beter niet kunt gebruiken.
Filgrasim kan een invloed hebben op de mogelijkheid om zwanger te worden of te blijven
Uw arts kan beslissen dat u filgrastim beter niet kunt gebruiken als u borstvoeding geeft, omdat het niet bekend is of filgrastim in de moedermelk overgaat.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Filgrastim HEXAL heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Filgrastim HEXAL Dit geneesmiddel bevat sorbitol (een bepaald soort suiker).
Als uw arts heeft gezegd dat u bepaalde suikers niet verdraagt, neem dan contact met hem/haar op voordat u dit geneesmiddel gaat gebruiken.
55 3.
HOE WORDT FILGRASTIM HEXAL GEBRUIKT
De hoeveelheid Filgrastim HEXAL die u nodig heeft, is afhankelijk van uw lichaamsgewicht en van de aandoening waarvoor u wordt behandeld.
Chemotherapie tegen kanker
De gebruikelijke dosis is elke dag 0,5 miljoen eenheden (ME) per kg lichaamsgewicht.
Als u bijvoorbeeld 60 kg weegt, is uw dagelijkse dosis 30 ME.
De eerste dosis mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend.
Uw behandeling kan tot maximaal 14 dagen duren.
Bij sommige soorten ziektes kan echter een langere behandeling, tot ongeveer 1 maand durend, nodig zijn.
Beenmergtransplantatie
De gebruikelijke aanvangsdosis is elke dag 1 ME per kg lichaamsgewicht.
Als u bijvoorbeeld 60 kg weegt, is uw dagelijkse dosis 60 ME.
Normaal krijgt u uw eerste dosis minimaal 24 uur na uw chemotherapie, maar binnen 24 uur nadat u een beenmergtransfusie heeft gekregen.
Uw arts zal vervolgens uw bloed onderzoeken om u te kunnen vertellen hoe goed uw behandeling werkt en hoe lang hij moet duren.
Mobilisatie van perifere bloedstamcellen
- als u stamcellen doneert voor uzelf, is de gebruikelijke dosis elke dag
1 ME per kg lichaamsgewicht.
Filgrastim HEXAL zal gedurende 5 - 7 opeenvolgende dagen worden gegeven.
Behandeling met Filgrastim HEXAL moet worden voortgezet tot aan de laatste afname van de stamcellen.
- als u stamcellen doneert voor uzelf na chemotherapie, is de gebruikelijke dosis elke dag
0,5 ME per kg lichaamsgewicht.
Filgrastim HEXAL zal worden toegediend totdat de verwachte laagste waarde voor het aantal witte bloedcellen gepasseerd is en de waarde is hersteld tot binnen het normale bereik.
- als u stamcellen doneert voor iemand anders, is de gebruikelijke dosis elke dag
1 ME per kg lichaamsgewicht.
De behandeling met Filgrastim HEXAL zal 4 - 5 opeenvolgende dagen duren.
Uw arts zal regelmatig bloedonderzoek uitvoeren om het beste moment voor het afnemen van de stamcellen te bepalen.
Ernstige chronische neutropenie
De gebruikelijke aanvangsdosis ligt tussen de 0,5 en 1,2 ME per kg lichaamsgewichtper dag, in één enkele dosis of verdeeld over meerdere doses per dag.
Uw arts zal vervolgens uw bloed onderzoeken om te zien hoe goed uw behandeling werkt en om de dosis te vinden die het beste is voor u.
Bij neutropenie is langdurige behandeling met Filgrastim HEXAL nodig.
Neutropenie bij hiv-infectie
De gebruikelijke aanvangsdosis ligt tussen de 0,1 en 0,4 ME per kg lichaamsgewicht per dag.
Uw arts zal met regelmatige tussenpozen uw bloed onderzoeken om te zien hoe goed de behandeling werkt.
Als het aantal witte bloedcellen is teruggebracht tot een normale waarde, kan het mogelijk zijn om de dosis minder vaak toe te dienen dan eenmaal per dag.
Uw arts zal doorgaan met het regelmatig controleren van uw bloed en zal aanbevelen wat de beste dosis voor u is.
Een langdurige behandeling met Filgrastim HEXAL kan nodig zijn om een normaal aantal witte bloedcellen te handhaven.
Kinderen en adolescenten
De dosisaanbevelingen zijn dezelfde als die voor volwassenen die chemotherapie ondergaan.
56 Hoe gebruikt u Filgrastim HEXAL Volg bij het gebruik van Filgrastim HEXAL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts, apotheker of verpleegkundige.
Dit geneesmiddel wordt toegediend met een injectie in het weefsel vlak onder de huid (subcutane injectie) of via een intraveneuze infusie (een "druppelinfuus").
Uw arts kan beslissen dat het misschien comfortabeler voor u kan zijn om zelf Filgrastim HEXAL te injecteren.
Uw arts of verpleegkundige zal u dan laten zien hoe u uzelf kunt injecteren.
Probeer uzelf niet te injecteren als u daar niet voor getraind bent.
Aanwijzingen over hoe u uzelf moet injecteren met Filgrastim HEXAL vindt u aan het eind van deze bijsluiter.
Wat u moet doen als u meer van Filgrastim HEXAL heeft gebruikt dan u zou mogen
Als u meer Filgrastim HEXAL heeft gebruikt dan u zou mogen, neem dan onmiddellijk contact op met uw verpleegkundige, arts of apotheker.
Wat u moet doen wanneer u bent vergeten Filgrastim HEXAL te gebruiken
Als u een dosis Filgrastim HEXAL bent vergeten, moet u contact opnemen met uw arts om te overleggen wanneer u de volgende dosis moet injecteren.
Als u stopt met het gebruik van Filgrastim HEXAL
Uw arts zal u vertellen wanneer u kunt stoppen met het gebruik van Filgrastim HEXAL.
Het is heel normaal om meerdere behandelingskuren met Filgrastim HEXAL te krijgen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Filgrastim HEXAL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
U moet het uw arts direct vertellen • als u moet hoesten, koorts heeft en ademhalingsmoeilijkheden heeft, omdat u mogelijk ernstige bijwerkingen van de longen ontwikkelt, zoals longontsteking en ademnood; • als u pijn links bovenin uw maag krijgt of pijn in de punt van uw schouder, omdat dit te maken kan hebben met miltproblemen; • als u plotseling ademhalingsmoeilijkheden krijgt of duizelig wordt, een gezwollen gezicht of keel krijgt of bultjes of uitslag op uw huid.
Omdat dit een ernstige allergische reactie kan zijn, moet u stoppen met injecteren en onmiddellijk medische hulp inschakelen.
Bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: • zeer vaak (komen voor bij meer dan 1 op de 10 gebruikers) • vaak (komen voor bij 1 tot 10 op de 100 gebruikers) • soms (komen voor bij 1 tot 10 op de 1.000 gebruikers) • zelden (komen voor bij 1 tot 10 op de 10.000 gebruikers) • zeer zelden (komen voor bij minder dan 1 op de 10.000 gebruikers) • niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald)
Zeer vaak voorkomende bijwerkingen • bot-, gewrichts- en spierpijn • verhoogde bloedspiegels van urinezuur en bepaalde enzymen • daling van bloedsuikerwaarden • leukocytose (een abnormaal groot aantal witte bloedcellen in het bloed • kleine aantallen bloedplaatjes (verhoogt de kans op bloedingen en blauwe plekken) • kleine aantallen rode bloedcellen (kan een bleke huid, zwakte en ademnood veroorzaken) • hoofdpijn • bloedneus
57 • vergrote milt
Vaak voorkomende bijwerkingen • diarree • pijn op de plaats van de injectie • haaruitval • huiduitslag • vergrote lever • ontsteking van bloedvaten in de huid • calciumverlies uit het bot (osteoporose) • miltaandoeningen
Soms voorkomende bijwerkingen • bloeddrukverlaging • allergische reacties, waaronder anafylaxie (duizeligheid, ernstige verlaging van de bloeddruk, ademhalingsmoeilijkheden), angio-oedeem (pijnljke zwelling van het gelaat of de keel), ademhalingsmoeilijkheden, lage bloeddruk, huiduitslag, netelroos; deze reacties kunnen optreden aan het begin van de behandeling of gedurende de hele behandelingsperiode • verergering van reumatoïde artritis of artritische verschijnselen • bloed of eiwitten in de urine
Zelden voorkomende bijwerkingen • vaataandoeningen, waaronder veno-occlusieve ziekte (een ziekte die de lever aantast) en vochtretentie, die kan leiden tot zwelling van de ledematen
Zeer zeldzame bijwerkingen • problemen bij het plassen • syndroom van Sweet (pruimkleuige, verhoogde en pijnlijke wondjes op de ledematen, soms in het gezicht en in de hals, met koorts) • vochtretentie in de longen, bloedingen in de longen, ophoesten van bloed, zuurstofgebrek, ontsteking van de longen (die kan leiden tot ademnood, hoesten, temperatuurverhoging); in sommige gevallen kan dit leiden tot ademstilstand of ARDS (adult respiratory distress syndrome, een aandoening die bij zeer zieke patiënten ademnood verergert), met mogelijk fatale afloop • sikkelcelcrises (acute instorting van rode bloedcellen) bij patiënten met sikkelcelziekte • ruptuur van de milt
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FILGRASTIM HEXAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Filgrastim HEXAL niet meer na de vervaldatum die staat vermeld op de doos en op het etiket van de injectiespuit na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
58 6.
AANVULLENDE INFORMATIE
Wat bevat Filgrastim HEXAL
- Het werkzame bestanddeel is filgrastim.
Filgrastim HEXAL 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit:
Filgrastim HEXAL 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit:
- De andere bestanddelen zijn glutaminezuur, sorbitol (E420), polysorbaat 80 en water voor
injecties.
Hoe ziet Filgrastim HEXAL er uit en wat is de inhoud van de verpakking
Filgrastim HEXAL is een heldere, kleurloze tot licht gelige oplossing voor injectie of infusie in een voorgevulde spuit.
Filgrastim HEXAL is verkrijgbaar in verpakkingen met 1, 3, 5 of 10 voorgevulde spuiten met injectienaald, en met of zonder veiligheidsbescherming voor de naald.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Duitsland Tel: + 49 8024 908-0 Fax: + 49 8024 908-1290 e-mail: service@hexal.com
Fabrikant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
-------------------------------------------------------------------------------------------------------------------------
Aanwijzingen over hoe u uzelf kunt injecteren
Dit gedeelte bevat informatie over hoe u uzelf een injectie met Filgrastim HEXAL kunt geven.
Het is belangrijk dat u niet probeert om uzelf de injectie te geven, zolang u hiervoor geen speciale training heeft gehad van uw arts of verpleegkundige.
Uw arts of verpleegkundige zal u laten zien hoe u deze moet gebruiken.
Als u twijfelt hoe u de injectie moet geven, of als u vragen heeft, vraag dan uw arts of verpleegkundige om hulp.
Hoe injecteert u uzelf
Dit wordt een subcutane injectie genoemd.
Uw arts of verpleegkundige zal u vertellen hoe vaak u de injectie moet toedienen.
59 Wat heeft u nodig
Om uzelf een subcutane injectie te geven heeft u het volgende nodig:
2.
Een afvalvat (pot) waar naalden niet doorheen kunnen prikken om de gebruikte spuiten veilig in weg te gooien, als u de voorgevulde spuit Filgrastim HEXAL zonder veiligheidsbescherming voor de naald gebruikt.
Wat u moet doen voordat u uzelf een subcutane injectie met Filgrastim HEXAL geeft
1.
Haal uw verpakking Filgrastim HEXAL uit de koelkast.
Toevallige blootstelling aan temperaturen beneden het vriespunt heeft geen nadelige invloed op de stabiliteit van Filgrastim HEXAL.
2.
Schud niet met de verpakking met de voorgevulde spuit.
3.
Controleer of u de juiste sterkte heeft, die u nodig heeft voor de dosis die uw arts heeft voorgeschreven.
4.
Controleer de vervaldatum die staat vermeld op de doos en op het etiket van de spuit (EXP).
Gebruik de spuit niet als de laatste dag van de genoemde maand al voorbij is.
5.
Controleer hoe de oplossing Filgrastim HEXAL eruit ziet.
Deze moet helder zijn.
Als hij troebel is of als er deeltjes in zitten, mag u hem niet gebruiken.
6.
Om het injecteren comfortabeler te maken, laat u de voorgevulde spuit 30 minuten staan om hem op kamertemperatuur te laten komen, of u houdt de voorgevulde spuit een paar minuten voorzichtig in uw hand.
7.
Neem het plastic kapje pas van de naald af als u klaar bent om de injectie te geven.
8.
Was uw handen grondig.
9.
Zoek een prettige, goed verlichte plaats en leg de spuit, de alcoholdoekjes en indien nodig het afvalvat waar naalden niet doorheen kunnen prikken zo neer dat u er gemakkelijk bij kunt.
Hoe moet u de injectie klaarmaken
Voordat u Filgrastim HEXAL injecteert, moet u het volgende doen:
1.
Neem voorzichtig het plastic kapje van de naald, zonder eraan te draaien.
Raak de naald niet aan en duw niet op de plunjer.
2.
Houd de injectiespuit zo dat de naald naar boven wijst, om te controleren of er geen luchtbellen in de spuit zitten.
Als er luchtbellen aanwezig zijn, duw dan alle lucht uit de injectiespuit door de plunjer voorzichtig omhoog te duwen (zorg dat u geen vloeistof uit de injectiespuit drukt).
3.
Op de cilinder van de spuit staat een schaalverdeling.
Duw de plunjer omhoog tot aan het getal (aantal ml) dat overeenkomt met de dosis Filgrastim HEXAL die uw arts u heeft voorgeschreven.
4.
Controleer nogmaals of de juiste dosis Filgrastim HEXAL in de spuit zit.
5.
U kunt de voorgevulde spuit nu gebruiken.
Op welke plaats moet u de injectie geven
De meest geschikte plaatsen om uzelf te injecteren, zijn:
- De bovenkant van uw dijen; en
- Uw buik, behalve het gebied rond de navel.
Geef de injectie elke keer op een andere plaats, zodat u geen zere plek krijgt in één gebied.
Als iemand anders u de injecties geeft, kan die ook de achterkant van uw armen gebruiken.
60 Hoe moet u de injectie toedienen
1.
Desinfecteer uw huid met een alcoholdoekje en klem de huid tussen uw duim en wijsvinger, zonder hem te knijpen.
2.
Steek de naald in een hoek van ongeveer 45 ° onder de huid, zoals uw verpleegkundige of arts u heeft voorgedaan.
3.
Trek licht aan de plunjer om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed in de spuit ziet, moet u de naald verwijderen en op een andere plaats in de huid steken.
Voorgevulde spuit zonder veiligheidsbescherming voor de naald
4.
Blijf uw huid vastklemmen en duw de plunjer langzaam en gelijkmatig omlaag.
5.
Als u de vloeistof heeft geïnjecteerd, verwijder dan de naald en laat daarna pas uw huid los.
6.
Leg de gebruikte injectiespuit in het afvalvat.
Gebruik elke injectiespuit maar voor één injectie.
Voorgevulde spuit met veiligheidsbescherming voor de naald
4.
Blijf uw huid vastklemmen, duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Blijf druk houden op de plunjer, laat hem niet los!
5.
Als u de vloeistof heeft geïnjecteerd, verwijder dan de naald terwijl u druk houdt op de plunjer, en laat daarna pas uw huid los.
6.
Laat de plunjer los.
De veiligheidsbescherming van de naald zal de naald snel bedekken.
7.
Gebruik elke injectiespuit maar voor één injectie.
Om te onthouden
Als u een probleem heeft, wees dan niet bang om uw arts of verpleegkundige om hulp of advies te vragen.
Verwijderen van gebruikte injectiespuiten
De gebruikte injectiespuiten dienen te worden vernietigd overeenkomstig lokale voorschriften.
Voorgevulde spuit zonder veiligheidsbescherming voor de naald
- Plaats nooit het kapje terug op een gebruikte naald.
- Gooi gebruikte injectiespuiten in het afvalvat, waar naalden niet doorheen kunnen prikken en
houd dit buiten het bereik en zicht van kinderen.
- Verwijder het volle afvalvat op de manier die u uitgelegd is door uw arts, verpleegkundige of
apotheker.
- Gooi NOOIT gebruikte injectiespuiten weg bij uw normale huishoudelijk afval.
Voorgevulde spuit met veiligheidsbescherming voor de naald
- De veiligheidsbescherming voor de naald voorkomt letsel door naaldprikken na gebruik, dus er
zijn geen bijzondere voorzorgen voor het verwijderen nodig.
Gooi de injectiespuit weg op de manier die u uitgelegd is door uw arts, verpleegkundige of apotheker.
------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
61 De oplossing dient vóór gebruik visueel te worden gecontroleerd.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Accidentele blootstelling aan temperaturen beneden vriespunt heeft geen nadelige invloed op de stabiliteit van Filgrastim HEXAL.
Filgrastim HEXAL bevat geen conserveermiddel: gezien de mogelijke kans op microbiële contaminatie zijn injectiespuiten met Filgrastim HEXAL uitsluitend bedoeld voor eenmalig gebruik.
Verdunning voorafgaand aan toediening (optioneel)
Indien gewenst kan Filgrastim HEXAL worden verdund in glucose 5%oplossing.
Filgrastim HEXAL mag niet worden verdund met natriumchloride-oplossingen.
Verdunning tot een eindconcentratie < 0,2 ME/ml (2 μ g/ml) wordt op geen enkel moment aanbevolen.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot concentraties < 1,5 ME/ml (15 μ g/ml) dient humaan serumalbumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld: in een eindvolume van 20 ml met een totale dosis filgrastim van minder dan 30 ME (300 μ g) moet worden toegevoegd 0,2 ml humaan serumalbumine-oplossing 200 mg/ml (20%) Ph.
Eur.
Wanneer filgrastim is verdund in glucose 5%oplossing, is het verenigbaar met glas en met een scala aan kunststoffen, waaronder polyvinylchloride, polyolefine (een copolymeer van polypropyleen en polyethyleen) en polypropyleen.
Na verdunning: de chemische en fysische stabiliteit na bereiding van de verdunde oplossing voor infusie is aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2°C - 8°C moeten zijn, tenzij het verdunnen onder gecontroleerde en gevalideerde aseptische omstandigheden plaatsvond.
Gebruik van de voorgevulde spuit met veiligheidsbescherming voor de naald
De veiligheidsbescherming voor de naald bedekt de naald na de injectie, om prikletsel door de naald te voorkomen.
Dit heeft geen nadelige invloed op de normale werking van de injectiespuit.
Duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Verwijder, terwijl u druk houdt op de plunjer, de injectiespuit uit de patiënt.
De veiligheidsbescherming van de naald zal de naald bedekken wanneer de plunjer wordt losgelaten.
Gebruik van de voorgevulde spuit zonder veiligheidsbescherming voor de naald
Dien de dosis toe volgens standaardprotocol
Verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
62
European Medicines Agency
EMEA/H/C/824
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FILGRASTIM RATIOPHARM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Filgrastim ratiopharm?
Filgrastim ratiopharm is een oplossing voor injectie of infusie (langzame indruppeling in een ader) die de werkzame stof filgrastim bevat.
Filgrastim ratiopharm is een ‘ biosimilair’ (d.w.z. biologisch gelijkwaardig) geneesmiddel.
Dit betekent dat Filgrastim ratiopharm vergelijkbaar is met een biologisch geneesmiddel dat reeds goedgekeurd is in de EU en dat dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Neupogen is het referentiemiddel voor Filgrastim ratiopharm.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Filgrastim ratiopharm voorgeschreven?
Filgrastim ratiopharm kan ook worden gebruikt bij patiënten die op het punt staan bloedstamcellen te doneren voor transplantatie, zodat die cellen gemakkelijker door het beenmerg worden afgegeven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Filgrastim ratiopharm gebruikt?
Filgrastim ratiopharm wordt toegediend door injectie onder de huid of door indruppeling in een ader.
Hoe het middel wordt toegediend, de dosis en de duur van de behandeling hangen af van de reden waarom het wordt gebruikt, van het gewicht van de patiënt en van de respons op de behandeling.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Filgrastim ratiopharm wordt gewoonlijk toegediend in een gespecialiseerd behandelingscentrum, hoewel patiënten bij wie het middel via injectie onder de huid wordt toegediend, de injectie ook zelf kunnen toedienen zodra hun dat is aangeleerd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Filgrastim ratiopharm?
Filgrastim wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant-DNA-techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat Filgrastim kan worden aangemaakt.
De vervangingsstof werkt op dezelfde manier als natuurlijk aangemaakte G-CSF, namelijk door het beenmerg ertoe aan te zetten meer witte bloedcellen te produceren.
Hoe is Filgrastim ratiopharm onderzocht?
Filgrastim ratiopharm werd onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Neupogen.
Filgrastim ratiopharm werd vergeleken met Neupogen en placebo (een schijnbehandeling) in één belangrijk onderzoek met 348 patiënten die borstkanker hadden.
In het onderzoek werd gekeken naar de duur van ernstige neutropenie bij patiënten tijdens de eerste cyclus van de cytotoxische chemotherapie.
Om de veiligheid van Filgrastim ratiopharm na te gaan werden nog twee andere onderzoeken uitgevoerd bij patiënten met longkanker en non-Hodgkin-lymfoom.
Welke voordelen bleek Filgrastim ratiopharm tijdens de studies te hebben?
Door behandeling met Filgrastim ratiopharm werd een vergelijkbare vermindering van de duur van ernstige neutropenie verkregen als met Neupogen.
Tijdens de eerste chemotherapiecyclus van 21 dagen vertoonden de patiënten die met Filgrastim ratiopharm of Neupogen werden behandeld ernstige neutropenie gedurende gemiddeld 1,1 dagen, tegenover 3,8 dagen bij degenen die placebo kregen.
Daarmee was aangetoond dat Filgrastim ratiopharm even werkzaam was als Neupogen.
Welke risico’ s houdt het gebruik van Filgrastim ratiopharm in?
De meest voorkomende bijwerking van Filgrastim ratiopharm (waargenomen bij meer dan 1 op de 10 patiënten) is musculoskeletale pijn (pijn in spieren en botten).
Nog andere bijwerkingen kunnen bij meer dan 1 op de 10 patiënten worden waargenomen, afhankelijk van de aandoening waarvoor Filgrastim ratiopharm wordt gebruikt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Filgrastim ratiopharm.
Filgrastim ratiopharm mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor filgrastim of voor enig ander bestanddeel van het middel.
Waarom is Filgrastim ratiopharm goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Filgrastim ratiopharm een vergelijkbare kwaliteit, veiligheid en werkzaamheid heeft als Neupogen.
Daarom was het CHMP van oordeel dat, net zoals voor Neupogen, het voordeel groter was dan het vastgestelde risico.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Filgrastim ratiopharm.
Overige informatie over Filgrastim ratiopharm:
De Europese Commissie heeft op 15 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Filgrastim ratiopharm verleend aan de firma ratiopharm GmbH.
Klik hier voor het volledige EPAR voor Filgrastim ratiopharm.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU-nummer
Fantasienaam Naam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/449/001
Filgrastim ratiopharm
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.5 ml
1 voorgevulde spuit
EU/1/08/449/002
Filgrastim ratiopharm
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.5 ml
5 voorgevulde spuiten
EU/1/08/449/003
Filgrastim ratiopharm
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.5 ml
2x5 voorgevulde spuiten
EU/1/08/449/004
Filgrastim ratiopharm
30 MIU (300 µg/0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.5 ml
10 voorgevulde spuiten
EU/1/08/449/005
Filgrastim ratiopharm
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.8 ml
1 voorgevulde spuit
EU/1/08/449/006
Filgrastim ratiopharm
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.8 ml
5 voorgevulde spuiten
EU/1/08/449/007
Filgrastim ratiopharm
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.8 ml
2x5 voorgevulde spuiten
EU/1/08/449/008
Filgrastim ratiopharm
48 MIU (480 µg/0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.8 ml
10 voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 30 MIU/0,5 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 30 MIU (300 µg) filgrastim in 0,5 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Filgrastim ratiopharm is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Filgrastim ratiopharm is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Filgrastim ratiopharm geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Filgrastim ratiopharm is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
4.2 Dosering en wijze van toediening
Speciale vereisten
2 Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
3 9 Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met ernstige infecties.
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
4 De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan 90% van de patiënten op deze dosis met een correctie van de neutropenie, na een mediane behandelingsduur van 2 dagen.
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
5 Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
Maligne celgroei Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
6 Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen De effecten van filgrastim bij patiënten met een substantiële verlaging van het aantal myeloïde voorlopercellen zijn niet onderzocht.
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Bijzondere aandacht dient te worden besteed aan het aantal gemobiliseerde voorlopercellen bij deze patiënten voordat hoge dosis chemotherapie wordt toegediend.
Indien de opbrengsten onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
De resultaten van flow- cytometrische analyse van aantallen CD34+ cellen variëren afhankelijk van welke methodiek exact is toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
7 De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
8 Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
Bloedcelaantallen Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Om de dalspiegel of ANC nadir van de
9 patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
Risico verbonden aan verhoogde doses myelosuppressieve medicatie Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Filgrastim ratiopharm bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
10 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Filgrastim ratiopharm.
Het waargenomen veiligheidsprofiel van Filgrastim ratiopharm bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
11 Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
Echter omdat een significant percentage van deze patiënten leed aan leukemie, een aandoening waarvan bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid/braken
Constipatie, anorexie, diarree, mucositis
Huid- en onderhuidaandoeningen
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Zeer zelden
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
12
Bij perifere bloed voorloper cellen mobilisatie bij normale donoren
De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Voedings- en stofwisselingsstoornissen
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Zeer vaak
Hoofdpijn
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
13 Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
In alle gevallen bleek dit tijdens lichamelijk onderzoek mild tot matig te zijn en het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
14
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Filgrastim ratiopharm, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van monocyten.
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal
Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Filgrastim ratiopharm is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Filgrastim ratiopharm en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Filgrastim ratiopharm vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Filgrastim ratiopharm en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420)
6.2 Gevallen van onverenigbaarheid
Filgrastim ratiopharm mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Filgrastim ratiopharm worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
17 Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Filgrastim ratiopharm verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Filgrastim ratiopharm bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Filgrastim ratiopharm spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Filgrastim ratiopharm niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
18 1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 48 MIU/0,8 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 48 MIU (480 µg) filgrastim in 0,8 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Filgrastim ratiopharm is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Filgrastim ratiopharm is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Filgrastim ratiopharm geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Filgrastim ratiopharm is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
4.2 Dosering en wijze van toediening
Speciale vereisten
19 Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
20 9 Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met ernstige infecties.
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
21 De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan 90% van de patiënten op deze dosis met een correctie van de neutropenie, na een mediane behandelingsduur van 2 dagen.
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
22 Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
Maligne celgroei Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
23 Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen De effecten van filgrastim bij patiënten met een substantiële verlaging van het aantal myeloïde voorlopercellen zijn niet onderzocht.
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Bijzondere aandacht dient te worden besteed aan het aantal gemobiliseerde voorlopercellen bij deze patiënten voordat hoge dosis chemotherapie wordt toegediend.
Indien de opbrengsten onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
De resultaten van flow- cytometrische analyse van aantallen CD34+ cellen variëren afhankelijk van welke methodiek exact is toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
24 De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
25 Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
Bloedcelaantallen Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Om de dalspiegel of ANC nadir van de
26 patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
Risico verbonden aan verhoogde doses myelosuppressieve medicatie Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Filgrastim ratiopharm bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
27 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Filgrastim ratiopharm.
Het waargenomen veiligheidsprofiel van Filgrastim ratiopharm bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
28 Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
Echter omdat een significant percentage van deze patiënten leed aan leukemie, een aandoening waarvan bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid/braken
Constipatie, anorexie, diarree, mucositis
Huid- en onderhuidaandoeningen
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Zeer zelden
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
29
Bij perifere bloed voorloper cellen mobilisatie bij normale donoren
De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Voedings- en stofwisselingsstoornissen
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Zeer vaak
Hoofdpijn
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
30 Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
In alle gevallen bleek dit tijdens lichamelijk onderzoek mild tot matig te zijn en het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
31
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Filgrastim ratiopharm, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van monocyten.
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal
Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Filgrastim ratiopharm is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Filgrastim ratiopharm en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Filgrastim ratiopharm vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Filgrastim ratiopharm en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420)
6.2 Gevallen van onverenigbaarheid
Filgrastim ratiopharm mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Filgrastim ratiopharm worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
34 Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Filgrastim ratiopharm verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Filgrastim ratiopharm bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Filgrastim ratiopharm spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Filgrastim ratiopharm niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
35 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Litouwen
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merckle Biotec GmbH Dornierstraße 10 DE-89079 Ulm Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen dient te garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 2.1 gepresenteerd in Module 1.8.1. van de Marketing Autorisation Application, van kracht is en werkend is voor en tijdens het op de markt zijn van het product.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zichzelf tot het doen van de studies en bijbehorende farmacovigilantie-activiteiten zoals uitgewerkt in het farmacovigilantieplan, dat is overeengekomen in versie 5 van het risicomanagementplan dat is gepresenteerd in Module 1.8.2. van de Marketing Autorisation Application en daaropvolgende herziene versies van het risomanagementplan die goedgekeurd zijn door de CHMP.
Overeenkomstig met de CHMP-richtlijn over risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, dient het herziene risicomanagementplan ingediend te worden op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een herziene versie van het risicomanagementplan te worden ingediend • als er nieuwe informatie wordt ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificaties, farmacovigilantieplan of risico-minimaliserende activiteiten
38 BIJLAGE III
ETIKETTERING EN BIJSLUITER
39 A.
ETIKETTERING
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,5 ml
5 voorgevulde spuiten met 0,5 ml
10 voorgevulde spuiten met 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
41 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Filgrastim ratiopharm 30 MIU/0,5 ml
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,8 ml
5 voorgevulde spuiten met 0,8 ml
10 voorgevulde spuiten met 0,8 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
43 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Filgrastim ratiopharm 48 MIU/0,8 ml
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
45 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,8 ml
Eén multipack bevat 2 verpakkingen, die elk 5 voorgevulde spuiten bevatten.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
47 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
49 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Filgrastim ratiopharm 30 MIU/0,5 ml
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Filgrastim ratiopharm 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,8 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
51 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Filgrastim ratiopharm 48 MIU/0,8 ml
52 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Filgrastim ratiopharm 30 MIU/0,5ml, oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Filgrastim ratiopharm 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,8 ml
6.
OVERIGE
54 B.
BIJSLUITER
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Filgrastim ratiopharm 30 MIU/0,5 ml, oplossing voor injectie of infusie Filgrastim ratiopharm 48 MIU/0,8 ml, oplossing voor injectie of infusie
Filgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Filgrastim ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Filgrastim ratiopharm gebruikt 3.
Hoe wordt Filgrastim ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Filgrastim ratiopharm 6.
Aanvullende informatie
1.
WAT IS Filgrastim ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Wat is Filgrastim ratiopharm Filgrastim ratiopharm bevat het werkzame bestanddeel filgrastim.
Filgrastim is een eiwit, dat wordt geproduceerd vis biotechnologie in bacteriën die Escherichia coli worden genoemd.
Het behoort tot een groep eiwitten die cytokines wordt genoemd en die bijna identiek is aan een natuurlijk eiwit (granulocyt kolonie stimulerende factor [G-CSF]) dat wordt geproduceerd door uw eigen lichaam.
Filgrastim ratiopharm stimuleert het beenmerg (waar nieuwe bloedcellen worden gemaakt) om meer bloedcellen, voornamelijk bepaalde witte bloedcellen te produceren.
Deze witte bloedcellen zijn belangrijk omdat ze uw lichaam helpen om infecties te bestrijden.
Waar wordt Filgrastim ratiopharm voor gebruikt Uw arts heeft u Filgrastim ratiopharm voorgeschreven om uw lichaam te helpen om meer witte bloedcellen aan te maken.
Uw arts zal u vertellen waarom u wordt behandeld met Filgrastim ratiopharm.
Filgrastim ratiopharm kan worden gebruikt bij een aantal verschillende aandoeningen, te weten:
- beenmergtransplantatie
- ernstige chronische neutropenie
- neutropenie bij patiënten met HIV-infectie
- mobiliseren van bloedvoorlopercellen
2.
WAT U MOET WETEN VOORDAT U Filgrastim ratiopharm GEBRUIKT
Gebruik Filgrastim ratiopharm niet
- als u allergisch (overgevoelig) bent voor filgrastim of voor één van de andere bestanddelen van
Filgrastim ratiopharm.
Wees extra voorzichtig met Filgrastim ratiopharm
- als u last krijgt van hoesten, koorts en moeilijk ademhalen.
Dit kan het gevolg zijn van een
longaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”) 56
- als u sikkelcelanemie heeft
- als u pijn krijgt links bovenin uw buik of pijn in de punt van uw schouder.
Dit kan het gevolg
zijn van een miltaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”)
U zal regelmatig bloedtesten ondergaan gedurende uw behandeling met Filgrastim ratiopharm om het aantal neutrofielen en andere witte bloedcellen te bepalen in uw bloed.
Dit vertelt uw arts hoe goed de behandeling aanslaat en geeft een aanwijzing of verdere behandeling noodzakelijk is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Filgrastim ratiopharm is niet getest bij zwangere vrouwen.
Uw arts kan dan besluiten om dit geneesmiddel niet te gebruiken.
Het is onbekend of filgrastim overgaat in moedermelk.
Daarom kan uw arts besluiten dat u dit geneesmiddel niet mag gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Als u moeheid ervaart, bestuur dan geen voertuigen en gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van Filgrastim ratiopharm Dit geneesmiddel bevat sorbitol (een bepaald type suiker).
Indien uw arts u heeft medegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT Filgrastim ratiopharm GEBRUIKT
Volg bij het gebruik van Filgrastim ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is … De hoeveelheid Filgrastim ratiopharm die u nodig heeft hangt af van de aandoening waarvoor u Filgrastim ratiopharm gebruikt en van uw lichaamsgewicht.
Uw arts zal u vertellen wanneer u mag stoppen met het gebruik van Filgrastim ratiopharm.
Het is normaal dat u meerdere series met Filgrastim ratiopharm behandelingen krijgt.
Filgrastim ratiopharm en chemotherapie De normale dosis is 0,5 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 30 miljoen internationale eenheden (MIU) zijn.
Uw behandeling duurt gewoonlijk ongeveer 14 dagen.
Voor bepaalde type aandoeningen, kan een langere behandelingsduur nodig zijn tot ongeveer een maand.
Filgrastim ratiopharm en beenmergtransplantatie De normale aanvangsdosering is 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 60 miljoen internationale eenheden (MIU) zijn.
Gewoonlijk ontvangt u uw eerste dosis Filgrastim ratiopharm tenminste 24 uur na uw chemotherapie, maar binnen 24 uur voor het krijgen van uw beenmergtransplantatie.
Uw arts zal uw bloed dagelijks testen om te zien hoe goed de behandeling aanslaat en om de dosering te vinden die het beste is voor u.
De behandeling zal worden gestaakt wanneer de witte cellen in uw bloed een bepaald aantal hebben bereikt.
Filgrastim ratiopharm en ernstige chronische neutropenie
Uw arts zal uw bloed testen om te zien hoe goed uw behandeling aanslaat en om de juiste dosering voor u te vinden.
Er is een langdurige behandeling nodig met Filgrastim ratiopharm voor neutropenie.
Filgrastim ratiopharm en neutropenie bij patiënten met HIV-infectie De normale aanvangsdosering ligt tussen 0,1 en 0,4 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Uw arts zal uw bloed testen om te zien hoe goed uw behandeling werkt.
Wanneer het aantal witte bloedcellen in uw bloed terug zijn op hun normale niveau, dan kan de doseringsfrequentie terug worden gebracht tot minder dan één keer per dag.
Uw arts zal uw bloed regelmatig blijven testen en zal u de juiste dosering adviseren.
Er kan een langdurige behandeling nodig zijn met Filgrastim ratiopharm om een normaal aantal witte bloedcellen in uw bloed te houden.
Filgrastim ratiopharm en Perifere Bloed Stamcel Mobilisatie Als u stamcellen doneert voor uzelf, dan is de gebruikelijke dosering 0,5 miljoen tot 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Filgrastim ratiopharm zal tot 2 weken duren en in uitzonderlijke gevallen langer.
Uw arts zal uw bloed in de gaten houden om het beste moment te bepalen om de stamcellen te verzamelen.
Wanneer u stamceldonor bent voor een ander, dan is de normale dosering 1 miljoen eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Filgrastim ratiopharm zal 4 tot 5 dagen duren.
Wijze van gebruik Dit geneesmiddel wordt door injectie gegeven, ofwel via een intraveneus infuus (druppelinfuus), ofwel in het weefsel net onder de huid.
Dit heet een subcutane (SC) injectie.
Als u dit geneesmiddel gebruikt door subcutane injectie, dan kan uw arts voorstellen dat u leert hoe u uwzelf de injecties kunt geven.
Uw arts of verpleegkundige zal u instructies geven hoe u dit moet doen.
Probeer niet uzelf te injecteren zonder deze training.
Een deel van de informatie die u nodig heeft wordt gegeven aan het eind van deze bijsluiter, maar voor een correcte behandeling van uw aandoening heeft u een nauw contact en voortdurende overeenstemming met uw arts nodig.
Iedere voorgevulde spuit is voor eenmalig gebruik.
Wat u moet doen als u meer van Filgrastim ratiopharm heeft gebruikt dan u zou mogen Als u meer Filgrastim ratiopharm heeft gebruikt dan u zou mogen, neem dan zo snel mogelijk contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Filgrastim ratiopharm te gebruiken Neem geen dubbele dosis om een vergeten injectie in te halen.
Als u stopt met het gebruik van Filgrastim ratiopharm Raadpleeg uw arts voordat u stopt met het gebruik van Filgrastim ratiopharm.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Filgrastim ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
meer dan 1 op de 10 gebruikers meer dan 1 op de 100 gebruikers, maar bij minder dan 1 op de 10 meer dan 1 op de 1000 gebruikers, maar bij minder dan 1 op de 100 meer dan 1 op de 10.000 gebruikers, maar bij minder dan 1 op de 1000 minder dan 1 op de 10.000 gebruikers
kan met de beschikbare gegevens niet worden bepaald.
Allergie-achtige reacties op filgrastim, inclusief huiduitslag, gezwollen gedeelten van de huid die jeuken en anaphylaxie (zwakte, daling van de bloeddruk, moeilijke ademhaling en zwelling van het gezicht) zijn gerapporteerd.
Als u denkt dat u dit type reactie heeft, stop dan met uw Filgrastim ratiopharm injectie en zoek onmiddellijk medische hulp.
Een vergrote milt en zeldzame gevallen van miltscheuring zijn gemeld.
In enkele gevallen was de miltscheuring fataal.
Het is belangrijk om uw arts onmiddellijk te raadplegen, wanneer u pijn in de linkerbovenzijde van uw buik of in de linkerschouder heeft, omdat dit verband kan houden met een probleem met uw milt.
Het is ook erg belangrijk dat u uw arts raadpleegt als u denkt dat u een infectie heeft.
Er zijn veel manieren waarop een infectie zich kan uiten.
U moet letten op een temperatuur van 37,8 ° C of hoger, rillen of andere signalen van een infectie, zoals huiduitslag, keelpijn, diarree, oorpijn, moeilijk of pijnlijk ademen of problemen zoals hoesten of piepen.
Deze verschijnselen kunnen signalen zijn van ernstige bijwerkingen aan de longen, zoals longontsteking en het zogenaamde “ Respiratory Distress Syndrome” bij volwassenen, die fataal kunnen zijn.
Als u koorts heeft of één van deze verschijnselen, neem dan onmiddellijk contact op met uw arts en ga direct naar uw ziekenhuis.
Als u sikkelcelanemie heeft, zorg dan dat uw arts dit weet voordat u begint met het gebruik van Filgrastim ratiopharm.
Sommige patiënten met sikkelcelziekte die filgrastim gebruikten, kregen een sikkelcelcrisis.
Als een veelvoorkomende bijwerking kan filgrastim botpijn en spierpijn veroorzaken.
Vraag uw arts welk geneesmiddel u kunt nemen om u hiermee te helpen.
U kunt last krijgen van de volgende bijwerkingen:
- een vermindering van het aantal witte bloedcellen die de huid bleek kunnen maken en zwakte of
buiten adem zijn kunnen veroorzaken, of een vermindering van het aantal bloedplaatjes wat de kans op bloedingen of kneuzingen verhoogd of een verhoogde spiegel van witte bloedcellen veroorzaakt.
- verhoogde waarden van bepaalde lever- of bloedenzymen, hoge bloedspiegels van urinezuur,
lage bloedspiegels van glucose.
- hoofdpijn
- voorbijgaande lage bloeddruk, bloedvataandoeningen (zie pijn, roodheid en zwelling van de
ledematen kunnen veroorzaken)
- bloedneus, hoesten, keelpijn
- zich misselijk voelen, braken, verstoppping, diarree, verlies van eetlust, pijnlijke ontsteking en
zweervorming van de slijmvliezen in het maagdarmkanaal (mucositis)
- pijn of moeilijkheden bij het plassen (zeer zelden), bloed in de urine, eiwit in de urine
- vergrote lever
- ontsteking van de bloedvaten, vaak met huiduitslag (zeer zelden); het voorkomen van
donkerrode verheven pijnlijke beschadigingen op de ledematen (soms het gezicht en de nek) in combinatie met koorts (het syndroom van Sweet, zeer zelden); haaruitval; pijn op de injectieplaats; huiduitslag
- gewrichtpijn, pijn in de borst, het erger worden van reumatische aandoeningen, verlies van
- moeheid, algemene zwakte, niet-gespecificeerde pijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Filgrastim ratiopharm
59 Buiten het bereik en zicht van kinderen houden.
Gebruik Filgrastim ratiopharm niet meer na de vervaldatum die staat vermeld op de doos en op de voorgevulde spuit na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2˚ C - 8˚ C).
Gebruik Filgrastim ratiopharm niet als u merkt dat deze troebel is of dat er deeltjes in de oplossing zitten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Filgrastim ratiopharm
- Het werkzame bestanddeel is filgrastim.
Iedere ml oplossing voor injectie of infusie bevat 60
miljoen internationale eenheden [MIU] (600 microgram) filgrastim Filgrastim ratiopharm 30 MIU/0,5 ml:
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml oplossing.
Filgrastim ratiopharm 48 MIU:
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml oplossing.
- De andere bestanddelen zijn: natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water
voor injectie.
U vindt gedetailleerde informatie over het ingrediënt sorbitol (een suiker) in rubriek 2, onder het kopje “ Belangrijke informatie over enkele ingrediënten van Filgrastim ratiopharm”.
Hoe ziet Filgrastim ratiopharm er uit en wat is de inhoud van de verpakking Filgrastim ratiopharm is een oplossing voor injectie of infusie in een voorgevulde spuit.
Filgrastim ratiopharm is een heldere en kleurloze oplossing.
Iedere voorgevulde spuit bevat 0,5 ml of 0,8 ml oplossing.
Filgrastim ratiopharm wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde spuiten of multipacks van 10 (2 verpakkingen van 5) voorgevulde spuiten.
Niet alle verpakkingen worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
Fabrikant Merckle Biotech GmbH Dornierstrasse 10 D-89079 Ulm Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien ratiopharm Belgium S.A.
Tél/Tel: +32 2 761 10 11
Luxembourg/Luxemburg ratiopharm S.A.
Luxemburg Tél/Tel: +35 2 40 37 27
България ratiopharm GmbH, България Teл: +49 731 402 02
Magyarország ratiopharm Hungariá Kft.
Tel: +36 1 273 2730
Č eská republika ratiopharm CZ s.r.o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġ ermanja Tel: +49 731 402 02
Danmark ratiopharm A/S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti Österreich ratiopharm Eesti büroo Tel: +372 6838 006
ratiopharm Arzneimittel Vertriebs-GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Гερμαυία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp.z.o.o Tel: +48 22 335 39 20
España ratiopharm España, S.A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Cmércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S.A.
Tel: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemč ija Tel: +49 731 402 02
Ísland ratiopharm GmbH, þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s.r.o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s.r.l..
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/Finland ratiopharm Oy Puh/Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Гερμαυία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pā rstā vniecī ba Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: +370 5 212 3295
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
INFORMATIE OM UWZELF TE INJECTEREN
Deze rubriek bevat informatie hoe u uwzelf een injectie Filgrastim ratiopharm kan geven.
Het is belangrijk dat u niet probeert uzelf te injecteren totdat u een speciale training door uw arts of verpleegkundige heeft gehad.
Het is tevens belangrijk dat u de spuit met naald weggooit in een speciale naalddichte container.
Als u zich onzeker voelt over het toedienen van de injectie of als u vragen heeft, raadpleeg dan uw arts of verpleegkundige.
Hoe injecteer ik Filgrastim ratiopharm bij mezelf?
U zult zichzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie.
U heeft uw injecties iedere dag op dezelfde tijd nodig.
Benodigdheden waarover u moet beschikken Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig:
- een voorgevulde spuit Filgrastim ratiopharm,
- alcoholdoekjes of iets vergelijkbaars,
- een naalddichte container (plastic container die door het ziekenhuis of de apotheek ter
beschikking wordt gesteld) zodat u de gebruikte spuiten veilig kunt weggooien.
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Filgrastim ratiopharm kan toedienen?
1.
Probeer elke dag op ongeveer dezelfde tijd uzelf de injectie toe te dienen.
2.
Neem de voorgevulde spuit Filgrastim ratiopharm uit de koelkast.
3.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP.).
Gebruik de spuit niet als de datum van de laatste dag van de aangeduide maand overschreden is.
4.
Controleer hoe Filgrastim ratiopharm eruitziet.
Het moet een heldere en kleurloze vloeistof zijn.
Als er deeltjes in zitten mag u het product niet gebruiken.
5.
Voor een comfortabelere injectie kunt u de voorgevulde spuit 30 minuten voorafgaande aan de injectie uit de koelkast halen om op kamertemperatuur te brengen of enkele minuten voorzichtig in uw handen houden.
Warm op geen enkele andere manier Filgrastim ratiopharm op (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
6.
Haal niet de beschermkap van de spuit totdat u klaar bent om te injecteren.
7.
Was uw handen goed.
8.
Zoek een comfortabele goed verlichte plaats en plaats alles wat u nodig heeft binnen handbereik (de Filgrastim ratiopharm voorgevulde spuit, alcoholdoekjes en de naalddichte container).
Hoe bereid ik mijn Filgrastim ratiopharm injectie?
Voordat u Filgrastim ratiopharm injecteert, moet u het volgende doen:
1.
Neem de romp van de spuit en neem voorzichtig de beschermkap van de naald, zonder deze te draaien.
Trek rechtuit zoals te zien in afbeelding 1 en 2.
Raak de naald niet aan en druk niet op de zuiger.
2
2.
Het kan zijn dat u een kleine luchtbel in de voorgevulde spuit ziet.
Als er luchtbellen zichtbaar zijn, tik dan voorzichtig met uw vingers op de spuit, totdat de luchtbellen opstijgen naar de top van de spuit.
Verwijder, terwijl u de spuit rechtop houdt, de lucht uit de spuit door de zuiger omhoog te drukken.
3.
De spuit heeft een schaal op de romp.
Duw de zuiger in totdat het aantal (ml) op de spuit overeen komt met de dosering van Filgrastim ratiopharm die uw arts u heeft voorgeschreven.
4.
Controleer opnieuw of de juiste dosering Filgrastim ratiopharm in de spuit aanwezig is.
5.
U kunt nu de voorgevulde spuit gebruiken.
Waar moet ik de injectie toedienen?
De meest geschikte plaatsen om uzelf te injecteren zijn:
- het bovendeel van uw dijen; en
- de buik, met uitzondering van de zone rond de navel (zie afbeelding 3).
3
4
63 Als iemand anders u injecteert, dan kan ook de achterkant van uw armen worden gebruikt (zie afbeelding 4).
Het is een beter om de injectieplaats iedere dag te veranderen zodat u geen irritatie krijgt op een bepaalde plaats.
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder erin te knijpen (zie afbeelding 5).
2.
Breng de naald volledig in de huid zoals uw arts of verpleegkundige u dat heeft laten zien (zie afbeelding 6).
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit terugtrekken en op een andere plaats inbrengen.
4.
Spuit de vloeistof langzaam en gelijkmatig in en houd hierbij nog steeds de huid vast.
5.
Injecteer alleen de dosis die uw arts u heeft voorgeschreven.
6.
Nadat de vloeistof is ingespoten, trekt u de spuit terug en laat u de huid los.
7.
Gebruik iedere spuit maar voor één injectie.
U mag de hoeveelheid Filgrastim ratiopharm die nog in de spuit achterblijft niet meer gebruiken.
5
6 Denk eraan Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
- Plaats de beschermkap niet terug op de naald van de gebruikte naalden.
- Gooi de gebruikte spuiten weg in de naalddichte container en plaats deze buiten het bereik en
het zicht van kinderen.
- Verwijder de volle naalddichte container volgens de aanwijzingen van uw arts, verpleegkundige
of apotheker.
- Gooi de gebruikte spuiten nooit weg bij het normale huisafval.
DE VOLGENDE INFORMATIE IS ALLEEN BEDOELD VOOR MEDEWERKERS UIT DE GEZONDHEIDSZORG
Filgrastim ratiopharm bevat geen conserveringsmiddelen.
Met het oog op mogelijke risico’ s op microbiologische contaminatie zijn Filgrastim ratiopharm spuiten alleen voor eenmalig gebruik.
64 Het onbedoeld blootstellen aan temperaturen onder nul, beïnvloed de stabiliteit van Filgrastim ratiopharm niet negatief.
Filgrastim ratiopharm dient niet te worden verdund met natriumchloride.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen, behalve de geneesmiddelen die hieronder worden genoemd.
Verdund filgrastim kan worden geabsorbeerd aan glas en kunststofmaterialen, wanneer het niet verdund wordt zoals hieronder wordt genoemd.
Indien nodig kan Filgrastim ratiopharm worden opgelost in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning naar een eindconcentratie van minder dan 0,2 MIU (2 μ g) per ml wordt in geen enkel geval aangeraden.
De oplossing dient voor gebruik visueel te worden geïnspecteerd.
Alleen heledere oplossingen zonder deeltjes dienen te worden gebruikt.
Bij patiënten die behandeld worden met filgrastim die wordt verdund tot concentraties beneden de 1,5 MIU (15 μ g) per ml, humaan serumalbumine (HSA) dient te worden toegevoegd tot een concentratie van 2 mg/ml.
Voorbeeld:
Bij een uiteindelijk injectievolume van 20 ml, dient de totale dosis filgrastim van minder dan 30 MIU (300 μ g) te worden gegeven met de toevoeging van 0,2 ml van 200 mg/ml (20%) humane serumalbumineoplossing.
Opgelost in glucose 50 mg/ml (5%) oplossing voor infusie, Filgrastim ratiopharm is verenigbaar met glas en een verscheidenheid aan plastics, inclusief PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Chemische en fysische in-use stabiliteit van de verdunde oplossing voor infusie is aangetoond voor 24 uur bij 2 ° C tot 8 ° C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Wanneer het product niet onmiddellijk wordt gebruikt, dan zijn de lengte en de wijze van bewaren tot gebruik voor het risico van de gebruiker en dienen deze normaalgesproken niet langer te zijn dan 24 uur bij 2 ° C tot 8 ° C, tenzij de oplossing heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
65
European Medicines Agency
EMEA/H/C/899
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FIRAZYR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Firazyr?
Firazyr is een oplossing voor injectie die de werkzame stof icatibant bevat.
Wanneer wordt Firazyr voorgeschreven?
Firazyr wordt gebruikt voor de behandeling van de symptomen van aanvallen van erfelijk angio- oedeem bij volwassenen.
Bij patiënten met angio-oedeem treden aanvallen van zwellingen op verschillende plaatsen van het lichaam op, zoals in het gezicht, aan de ledematen of in de darmen, die klachten en pijn veroorzaken. ‘ Erfelijk’ betekent dat de oorzaak van de ziekte genetisch bepaald is.
Firazyr wordt gebruikt bij patiënten bij wie het angio-oedeem gekoppeld is aan natuurlijk lage spiegels van het eiwit ‘ C1-esteraseremmer’.
Aangezien het aantal patiënten met erfelijk angio-oedeem klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en werd Firazyr op 17 februari 2003 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Firazyr gebruikt?
Fizazyr wordt door een arts of verpleegkundige toegediend als een injectie onder de huid, bij voorkeur in de buik.
De aanbevolen dosis Firazyr is één injectie.
Als de symptomen aanhouden of terugkeren, kan na zes uur een tweede injectie worden toegediend.
Indien nodig, kan de behandeling wederom na zes uur voor een derde keer worden toegediend.
Er mogen niet meer dan drie injecties worden toegediend in een periode van 24 uur.
Firazyr is niet bij kinderen getest.
Hoe werkt Firazyr?
Patiënten met erfelijk angio-oedeem hebben hoge spiegels van de stof ‘ bradykinine’, die betrokken is bij het ontstaan van ontstekingen en zwellingen.
De werkzame stof in Firazyr, icatibant, blokkeert de receptoren waaraan bradykinine zich normaliter hecht.
Hierdoor wordt de activiteit van bradykinine geblokkeerd, wat leidt tot verlichting van de symptomen van de ziekte.
Hoe is Firazyr onderzocht?
De werking van Firazyr werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Firazyr is onderzocht in twee hoofdstudies onder patiënten met angio-oedeem van de huid of van de buik.
In de eerste studie werd Firazyr vergeleken met tranexaamzuur (een ander geneesmiddel dat gebruikt wordt voor deze ziekte) bij 74 patiënten; in de tweede studie werd Firazyr bij 56 patiënten vergeleken met placebo (een schijnbehandeling).
De belangrijkste graadmeter voor de werkzaamheid was de tijdsduur tot aan verbetering van de symptomen van de patiënten.
Welke voordelen bleek Firazyr tijdens de studies te hebben?
Firazyr was werkzamer dan tranexaamzuur en placebo voor het verminderen van de symptomen van de ziekte.
In beide studies was de tijd tot aan verlichting van de symptomen van de ziekte korter voor patiënten die Firazyr toegediend kregen dan voor degenen die tranexaamzuur of placebo toegediend kregen.
Bij patiënten die Firazyr kregen, trad na gemiddeld 2 tot 2,5 uur een verbetering op, vergeleken met 12 uur na inname van tranexaamzuur en 4,6 uur na toediening van placebo.
Welke risico’ s houdt het gebruik van Firazyr in?
De meest voorkomende bijwerkingen met Firazyr (bij meer dan 1 op de 10 patiënten) zijn erytheem (roodheid), zwelling, een gevoel van warmte, branderigheid, jeuk en pijn.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Firazyr.
Firazyr mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor icatibant of een van de andere bestanddelen.
Waarom is Firazyr goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Firazyr groter zijn dan de risico’ s ervan voor de symptomatische behandeling van acute aanvallen van erfelijk angio-oedeem bij volwassen patiënten.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Firazyr.
Overige informatie over Firazyr:
De Europese Commissie heeft op 11 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Firazyr verleend aan de firma Jerini AG.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Firazyr.
Klik hier voor het volledige EPAR voor Firazyr.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EMEA-nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/08/461/001
Firazyr
30 mg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
3 ml (10 mg/ml)
1 voorgevulde spuit + 1 naald
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Firazyr 30 mg oplossing voor injectie, in voorgevulde spuit
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit van 3 ml bevat een hoeveelheid icatibantacetaat die equivalent is aan 30 mg icatibant.
Elke ml van de oplossing bevat 10 mg icatibant.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is een heldere en kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Firazyr is geïndiceerd voor symptomatische behandeling van acute aanvallen van erfelijk angio- oedeem (HAE) bij volwassenen (met C1-esterase-inhibitordeficiëntie).
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Firazyr is één subcutane injectie van 30 mg toegediend door een zorgprofessional, bij voorkeur in de buikstreek, voor de behandeling van een aanval van erfelijk angio- oedeem.
Firazyr mag niet door de patiënt zelf worden toegediend.
Firazyr is bedoeld voor subcutaan gebruik.
Uitsluitend bestemd voor eenmalig gebruik.
Patiënten met een aanval van laryngeaal oedeem moeten na de injectie onder zorgvuldig toezicht worden gesteld in een daarvoor geschikt ziekenhuis, tot de arts oordeelt dat ontslag veilig is.
De injectie moet langzaam worden toegediend vanwege de grote te injecteren hoeveelheid (3 ml).
In de meeste gevallen is een enkele injectie Firazyr voldoende om een aanval te behandelen.
In geval van onvoldoende verlichting of van recidief van de verschijnselen, kan na 6 uur een tweede injectie Firazyr worden toegediend.
Als de tweede injectie onvoldoende verlichting geeft of als een recidief van de verschijnselen wordt waargenomen, kan na nog eens 6 uur een derde injectie Firazyr worden toegediend.
Per 24 uur mogen niet meer dan 3 injecties Firazyr worden toegediend.
In de klinische onderzoeken werden per maand niet meer dan 8 injecties Firazyr toegediend.
Kinderen en adolescenten Er is geen ervaring met kinderen.
Ouderen Er is beperkte informatie beschikbaar over patiënten ouder dan 65 jaar.
2 Gebleken is dat bij oudere patiënten de systemische blootstelling aan icatibant hoger is.
Leverfunctiestoornis De dosering hoeft niet te worden aangepast bij patiënten met een leverfunctiestoornis.
Nierfunctiestoornis De dosering hoeft niet te worden aangepast bij patiënten met een nierfunctiestoornis.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ischemische hartziekte Onder ischemische omstandigheden zou zich door antagonisme van de bradykininereceptor type 2 in theorie een verslechtering van de hartfunctie en een afname van de coronaire bloedstroom kunnen voordoen.
Daarom is bij de toediening van Firazyr aan patiënten met acute ischemische hartziekte of instabiele angina pectoris voorzichtigheid geboden (zie rubriek 5.3).
Beroerte Hoewel er bewijs is voor een gunstig effect van een blokkade van de B2-receptor onmiddellijk na een beroerte, bestaat er een theoretische mogelijkheid dat icatibant de positieve, neuroprotectieve latefase- effecten van bradykinine afzwakt.
In de weken na een beroerte is dan ook voorzichtigheid geboden bij de toediening van icatibant aan patiënten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacokinetische geneesmiddelinteracties waarbij CYP450 betrokken is, worden niet verwacht (zie rubriek 5.2).
Gelijktijdige toediening van Firazyr en ACE-remmers is niet onderzocht.
ACE-remmers zijn gecontra- indiceerd bij HAE-patiënten in verband met mogelijke toename van de bradykinineconcentratie.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over blootstelling aan icatibant bij zwangerschap.
Uit experimenteel onderzoek bij dieren zijn effecten gebleken op de innesteling in de baarmoeder en op de bevalling (zie rubriek 5.3), maar het potentiële risico voor de mens is niet bekend.
Firazyr mag tijdens de zwangerschap alleen worden gebruikt als het potentiële voordeel het risico voor de foetus rechtvaardigt (bijv. voor behandeling van potentieel levensbedreigende aanvallen van laryngeaal oedeem).
Icatibant wordt in de melk van lacterende ratten uitgescheiden in concentraties die overeenkomen met die in maternaal bloed.
Er werden geen effecten aangetoond op de postnatale ontwikkeling van rattenpups.
Het is onbekend of icatibant bij de mens in de moedermelk wordt uitgescheiden, maar aanbevolen wordt dat vrouwen die borstvoeding geven en die Firazyr willen gebruiken, gedurende 12 uur na de behandeling geen borstvoeding geven.
Bij onvolgroeide dieren werd de geslachtsrijping door herhaald gebruik van icatibant omkeerbaar vertraagd (zie rubriek 5.3).
3 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Firazyr heeft een geringe of matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Soms is na het gebruik van Firazyr melding gemaakt van vermoeidheid, lethargie, slaperigheid en duizeligheid.
Deze verschijnselen kunnen optreden als gevolg van een HAE-aanval.
Een oorzakelijk verband met het gebruik van Firazyr kan echter niet worden uitgesloten.
Patiënten moet worden geadviseerd niet aan het verkeer deel te nemen en geen machines te bedienen als ze moe of duizelig zijn.
4.8 Bijwerkingen
De veiligheid van icatibant is vastgesteld tijdens fase I t/m III-onderzoeken met verschillende indicaties bij 1022 proefpersonen die werden behandeld met verschillende doses, kuren en toedieningswijzen.
In twee fase III-onderzoeken kregen 63 (HAE-) patiënten icatibant voor de behandeling van een aanval in de gecontroleerde fase en 118 patiënten werden behandeld in de open-labelfase.
Bijna alle proefpersonen die werden behandeld met subcutaan toegediende icatibant in klinische onderzoeken, ontwikkelden reacties op de injectieplaats, waaronder erytheem, zwelling, een warm gevoel, branderigheid, jeuk en/of huidpijn.
Deze reacties waren over het algemeen licht van ernst en van voorbijgaande aard, en ze verdwenen vanzelf zonder verdere interventie.
De frequentie van de in tabel 1 vermelde bijwerkingen wordt als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1 000, < 1/100), zelden (≥ 1/10 000, < 1/1 000), zeer zelden (< 1/10 000).
Noot:
Gezien het geringe aantal patiënten betekent ‘ soms’ in dit geval dat het verschijnsel slechts bij één patiënt is vastgesteld.
Tabel 1:
Bijwerkingen met icatibant gemeld in de klinische fase III-onderzoeken.
Bijwerkingen
Zeer vaak
Vaak
Soms
Congenitale, familiale en genetische aandoeningen
erfelijk angio-oedeem *
Algemene aandoeningen en een toedieningsplaatsstoornissen
erytheem, zwelling, warm gevoel, branderigheid, jeuk, huidpijn
vermoeidheid, pyrexie
Infecties en parasitaire aandoeningen
Letsels, intoxicaties en verrichtingscomplicaties
contusie
Onderzoeken
verhoogd creatinefosfokinase in bloed, leverfunctieonderzoek abnormaal
gewichtstoename, verlengde protrombinetijd
Voedings- en stofwisselingsstoornissen
hyperurikemie
Zenuwstelselaandoeningen Nier- en urinewegaandoeningen
duizeligheid, hoofdpijn
proteïnurie
Ademhalingsstelsel-,
neusverstopping
astma, hoesten
borstkas- en mediastinumaandoeningen
4
* HAE-aanvallen werden gemeld als bijwerkingen, hoewel
4.9 Overdosering
Er is geen klinische informatie over overdosering beschikbaar.
Een dosis van 3,2 mg/kg intraveneus (ongeveer 8 maal de therapeutische dosis) veroorzaakte bij gezonde proefpersonen tijdelijk erytheem, jeuk of hypotensie.
Therapeutische interventie was niet noodzakelijk.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
[nog niet toegewezen].
HAE (een autosomale, dominante aandoening) wordt veroorzaakt door het ontbreken of de disfunctie van C1-esteraseremmer.
HAE-aanvallen gaan gepaard met een verhoogde afgifte van bradykinine, de hoofdmediator bij het optreden van de klinische verschijnselen.
HAE manifesteert zich als intermitterende aanvallen van subcutaan en/ of submucosaal oedeem met betrokkenheid van de bovenste luchtwegen, de huid en het maag-darmkanaal.
Een aanval duurt doorgaans 2 tot 5 dagen.
Icatibant is een selectieve competitieve bradykinine-type-2-receptorantagonist (B2- receptorantagonist).
Het is een synthetische decapeptide met een structuur die lijkt op die van bradykinine, maar met 5 niet-proteï nogene aminozuren.
Bij HAE zijn verhoogde bradykinineconcentraties de hoofdmediator bij het optreden van de klinische verschijnselen.
Bij gezonde jonge proefpersonen voorkwam toediening van icatibant in doses van 0,8 mg/ kg over 4 uur, 1,5 mg/ kg/ dag of 0,15 mg/ kg/ dag gedurende 3 dagen de ontwikkeling van door bradykinine geïnduceerde hypotensie, vasodilatatie en reflextachycardie.
Icatibant bleek een competitieve antagonist wanneer de provocatiedosis bradykinine met een factor 4 werd verhoogd.
Gegevens betreffende de werkzaamheid werden verkregen uit een eerste open-labelfase II-onderzoek en twee gerandomiseerde, dubbelblind gecontroleerde multicentrische fase III-onderzoeken (één met oraal tranexaminezuur als vergelijkingsmiddel en één placebogecontroleerd).
Voor het overige waren de centrale fase III-onderzoeken identiek van opzet.
In totaal werden 130 patiënten willekeurig ingedeeld in een groep met 30 mg icatibant (63 patiënten) of met een vergelijkingsmiddel (tranexaminezuur (38 patiënten) of placebo (29 patiënten)).
Daaropvolgende episoden van HAE werden behandeld in een open-labelverlengingsfase.
Patiënten met verschijnselen van laryngeaal angio-oedeem ontvingen open-labelbehandeling met icatibant.
In de fase III-onderzoeken was het primaire eindpunt voor de werkzaamheid de tijd tot de aanvang van symptoomverlichting zoals bepaald aan de hand van een visuele analoge schaal (VAS).
In beide onderzoeken was bij patiënten met icatibant de mediane tijd tot de aanvang van symptoomverlichting
5 korter (respectievelijk 2,0 en 2,5 uur) dan met tranexaminezuur (12,0 uur) en placebo (4,6 uur).
Gecontroleerd klinisch onderzoek van FIRAZYR vs. tranexaminezuur/ placebo: werkzaamheidsresultaten
ONDERZOEK 1
Tranexamine-
ONDERZOEK 2
Icatibant
Icatibant
Placebo
proefpersonen in
36
38 proef
proefpersonen in 36 38 proefpersonen in
27
29
ITT-populatie Uitgangs-VAS
ITT-populatie Uitgangs-VAS
(mm) Verandering
63,7
61,5
(mm) Verandering
69,3
67,7
punt na 4 uur Verschil tussen
punt na 4 uur Verschil tussen
behandelingen
-27,8 (-39,4, -16,2)
behandelingen
-22,3 (-36,1, -9,3) p = 0,002
(95% BI, p- waarde) Verandering
(95% BI, p- waarde) Verandering
punt na 12 uur Verschil tussen
punt na 12 uur Verschil tussen
behandelingen
-24,1 (-33,6, -14,6)
behandelingen
-14,0 (-27,7, -0,3) p
= 0,046
(95% BI, p- waarde) Mediane tijd tot aanvang van symptoomverlich ting (uren) Alle voorvallen
(95% BI, p- waarde) Mediane tijd tot aanvang van symptoomverlich ting (uren) Alle voorvallen
(N = 74) Respons- percentage (%, BI) 4 uur na start van behandeling
2,0 12,0
(N = 56) Respons- percentage (%, BI) 4 uur na start van behandeling
2,5
4,6
Alle voorvallen 80,0 (63,1; 30,6 (16,3; Alle voorvallen
66,7 (46,0;
46,4 (27,5; 66,1)
(N = 74) 91,6) 48,1) (N = 56) Mediane tijd tot Mediane tijd tot aanvang van aanvang van symptoom- symptoom- verlichting: alle verlichting: alle verschijnselen verschijnselen (u):
(u):
83,5)
Buikpijn 1,6 3,5 Buikpijn Zwelling van de Zwelling van de
2,0
3,3
2,6 18,1 huid huid
3,1
10,2
Huidpijn 1,5 12,0 Huidpijn Mediane tijd tot Mediane tijd tot bijna volledige bijna volledige symptoom- symptoom- verlichting (uren) verlichting (uren)
1,6
9,0
6
Gecontroleerd klinisch onderzoek van FIRAZYR vs. tranexaminezuur/ placebo: werkzaamheidsresultaten
ONDERZOEK 1
Tranexamine-
ONDERZOEK 2
Icatibant
Icatibant
Placebo
(N = 74) Mediane tijd tot regressie van verschijnselen, door patiënt (uren) Alle voorvallen
(N = 56) Mediane tijd tot regressie van verschijnselen, door patiënt (uren) Alle voorvallen
(N = 74) Mediane tijd tot algehele verbetering van de patiënt, door arts (uren) Alle voorvallen
0,8
7,9
(N = 56) Mediane tijd tot algehele verbetering van de patiënt, door arts (uren) Alle voorvallen
0,8
16,9
(N = 74)
1,5
6,9
(N = 56)
1,0
5,7
In de open-labelverlengingsfase (open label extension, OLE) werden 118 patiënten voor in totaal 597 afzonderlijke aanvallen behandeld.
De werkzaamheidsresultaten kwamen overeen met die in de gecontroleerde fase van de onderzoeken.
In beide onderzoeken was bij de meeste aanvallen (respectievelijk 89,3% en 90,9%) een enkelvoudige dosis icatibant al voldoende.
Er werden in totaal 36 patiënten behandeld voor in totaal 61 laryngeale HAE-aanvallen.
De resultaten waren weer gelijk aan die bij patiënten met niet-laryngeale HAE-aanvallen, met een mediane tijd tot aanvang van regressie van de verschijnselen van 0,6 tot 1,0 uur (gecontroleerde fase).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van icatibant is uitgebreid beschreven in onderzoeken met zowel intraveneuze als subcutane toediening aan gezonde vrijwilligers en patiënten.
Het farmacokinetisch profiel van icatibant bij patiënten met HAE komt overeen met dat bij gezonde vrijwilligers.
Absorptie Na subcutane toediening is de biologische beschikbaarheid van icatibant 97%.
De tijd tot maximumconcentratie bedraagt ongeveer 0,5 uur.
Distributie Het distributievolume (Vss) van icatibant bedraagt ongeveer 20-25 l.
De plasma-eiwitbinding is 44%.
Eliminatie Icatibant wordt voornamelijk door omzetting geëlimineerd, waarbij minder dan 10% van de dosis als onveranderd geneesmiddel in de urine wordt geëlimineerd.
De klaring bedraagt ongeveer 15-20 l/ u en is onafhankelijk van de dosis.
De terminale halfwaardetijd bedraagt ongeveer 1-2 uur.
Metabolisme Icatibant wordt door proteolytische enzymen in sterke mate omgezet in inactieve metabolieten die voornamelijk in de urine worden uitgescheiden.
7 In-vitro-onderzoeken hebben bevestigd dat icatibant niet via oxidatieve metabole routes wordt afgebroken en geen remmer van belangrijke iso-enzymen van cytochroom P450 (CYP) (CYP 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A4) en geen inductor van CYP 1A2 en 3A4 is.
Speciale populaties De gegevens duiden op een verminderde klaring naargelang de leeftijd, wat ertoe leidt dat ouderen (75-80 jaar) ongeveer 50-60% meer worden blootgesteld dan een patiënt van 40 jaar.
De gegevens duiden erop dat geslacht en gewicht geen belangrijke invloed hebben op de farmacokinetiek van icatibant.
Beperkte gegevens duiden erop dat blootstelling aan icatibant niet wordt beïnvloed door lever- of nierfunctiestoornis.
De invloed van ras en gewicht op de farmacokinetiek van icatibant is niet beoordeeld.
Er zijn geen farmacokinetische gegevens over gebruik bij kinderen.
Bij ratten en honden zijn onderzoeken van maximaal 3 maanden naar herhaalde toediening uitgevoerd.
De maximale dagelijkse blootstellingen (AUC) in No Observed Adverse Effect Levels (NOAEL’ s) in het 3 maanden durende onderzoek met ratten waren 3,6 maal en in het 4 weken durende onderzoek met honden 9,4 maal de AUC bij de mens na een subcutane toediening van 30 mg.
Langdurige onderzoeken ter beoordeling van de carcinogeniciteit van icatibant zijn tot op heden niet uitgevoerd.
In een standaardreeks in-vitro- en in-vivo-onderzoeken was icatibant niet genotoxisch.
Icatibant was bij toediening als subcutane injectie niet teratogeen tijdens de vroege ontwikkeling van embryo en foetus bij ratten (hoogste dosis 25 mg/ kg/ dag) en konijnen (hoogste dosis 10 mg/ kg/ dag).
Hierdoor kan behandeling met hoge doses effecten hebben op het innestelingsproces in de baarmoeder en de verdere stabiliteit van de baarmoeder tijdens de vroege zwangerschap.
Deze effecten op de baarmoeder manifesteren zich ook in een laat stadium van de zwangerschap, wanneer icatibant een tocolytisch effect heeft dat leidt tot vertraging van de bevalling bij ratten en een toename van foetale nood en perinatale sterfte bij hoge doses (10 mg/ kg/ dag).
Bij onvolgroeide ratten en honden werd de geslachtsrijping door herhaald gebruik van icatibant omkeerbaar vertraagd.
De effecten bleken een secundair gevolg te zijn van door icatibant veroorzaakte veranderingen in de gonadotrofineconcentratie en waren omkeerbaar.
Gelijkaardige effecten van icatibant op gonadotrofinen kwamen ook voor bij geslachtsrijpe honden.
Icatibant had geen effect op de vruchtbaarheid van mannelijke muizen en ratten.
Icatibant veroorzaakte geen verandering in cardiale geleiding in vitro (hERG-kanaal) of in vivo bij gewone honden of in verschillende diermodellen met honden (ventriculaire pacing, lichamelijke inspanning en coronaire ligatie) waarin geen gerelateerde hemodynamische veranderingen werden waargenomen.
Icatibant bleek in een aantal niet-klinische modellen cardiale ischemie te verergeren, hoewel een schadelijk effect bij acute ischemie niet consistent is aangetoond.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride IJsazijnzuur (voor pH-stelling) Natriumhydroxide (voor pH-stelling) Water voor injecties
8 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ºC.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Eén voorgevulde injectiespuit (glas type 1) met plunjerstop (bromobutyl omhuld met fluorkoolstofpolymeer).
3 ml oplossing in een injectiespuit van 3 ml.
Een naald voor hypodermale injectie (25 G, 16 mm) wordt meegeleverd in de verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing moet helder en kleurloos zijn en vrij van vaste deeltjes.
Voor eenmalig gebruik.
Indien het product niet volledig wordt opgebruikt, dient wat er rest net als het afvalmateriaal te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Jerini AG Invalidenstr.
130 D-10115 Berlijn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
RENTSCHLER Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER OPGELEGDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• OVERIGE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de handelsvergunning dient ervoor te zorgen dat het geneesmiddelenbewakingssysteem zoals omschreven in versie 5.0 de dato 11 april 2008, die is opgenomen in module 1.8.1 van de vergunningsaanvraag, operationeel is en functioneert voordat en zolang als het geneesmiddel op de markt is.
Risicobeheerplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van alle studies en aanvullende geneesmiddelenbewakingsactiviteiten die staan vermeld in het geneesmiddelenbewakingsplan, zoals overeengekomen in versie 1.2 de dato 15 april 2008 van het risicobeheerplan dat is opgenomen in module 1.8.2 van de vergunningsaanvraag en eventuele daaropvolgende bijgewerkte versies van het risicobeheerplan die worden goedgekeurd door het CHMP.
Op grond van de CHMP-richtsnoer voor risicobeheersystemen voor geneesmiddelen voor menselijk gebruik dient een bijgewerkt risicobeheerplan op hetzelfde moment te worden ingediend als de eerstvolgende periodieke veiligheidsupdate.
Daarnaast dient een bijgewerkt risicobeheerplan te worden ingediend: • wanneer nieuwe informatie wordt ontvangen die gevolgen kan hebben voor de huidige activiteiten met betrekking tot de veiligheidsspecificaties, het geneesmiddelenbewakingsplan of risicominimalisering; • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op het gebied van geneesmiddelenbewaking of risicominimalisering); • wanneer het EMEA erom verzoekt.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Doos
1.
NAAM VAN HET GENEESMIDDEL
Firazyr 30 mg oplossing voor injectie, voorgevulde spuit Icatibant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit van 3 ml bevat icatibantacetaat dat equivalent is aan 30 mg icatibant.
Elke ml van de oplossing bevat 10 mg icatibant.
3.
LIJST VAN HULPSTOFFEN
Bevat: ijsazijnzuur, natriumhydroxide, natriumchloride, water voor injecties.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit Naald (25 G)
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend bestemd voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ºC.
Niet in de vriezer bewaren.
14 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen Jerini AG Invalidenstrasse 130 D-10115 Berlijn Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Firazyr 30 mg
15 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
{Folie blisterverpakking}
1.
NAAM VAN HET GENEESMIDDEL
Firazyr 30 mg oplossing voor injectie, voorgevulde spuit Icatibant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Jerini
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER Partij
5.
OVERIGE Subcutaan gebruik
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
{etiket injectiespuit}
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Firazyr 30 mg Icatibant sc
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 mg/ 3 ml
6.
OVERIGE Jerini
17 B.
BIJSLUITER
18 BIJSLUITER INFORMATIE VOOR DE GEBRUIKER
Firazyr 30 mg oplossing voor injectie, voorgevulde spuit Icatibant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze later nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan voor hen schadelijk zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Firazyr en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Firazyr gebruikt 3.
Hoe wordt Firazyr gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Firazyr 6.
Aanvullende informatie
WAT IS FIRAZYR EN WAARVOOR WORDT HET GEBRUIKT
Firazyr wordt gebruikt voor de behandeling van de verschijnselen van erfelijk angio-oedeem (HAE) bij volwassen patiënten.
Bij HAE is de hoeveelheid van de stof bradykinine in uw bloed verhoogd, en dit leidt tot verschijnselen als zwelling, pijn, misselijkheid en diarree.
Firazyr blokkeert de werking van bradykinine en voorkomt daardoor een verdere verergering van de verschijnselen van een HAE-aanval.
2.
WAT U MOET WETEN VOORDAT U FIRAZYR GEBRUIKT
Gebruik Firazyr niet
- als u weet dat u allergisch (overgevoelig) bent voor icatibant of voor één van de andere
bestanddelen van Firazyr.
Wees extra voorzichtig met Firazyr
-
Sommige van de bijwerkingen die met Firazyr worden geassocieerd, lijken op de symptomen van uw aandoening.
Als u merkt dat de symptomen van de aanval verergeren nadat u Firazyr kreeg toegediend, zeg dit dan onmiddellijk aan uw arts.
-
Als u lijdt aan angina pectoris (verminderde bloedstroom naar de hartspier), raadpleeg dan eerst uw arts voor u Firazyr gebruikt.
-
Als u onlangs een beroerte heeft gehad, raadpleeg dan eerst uw arts voor u Firazyr gebruikt.
19 Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u om uw bloeddruk te verlagen of om een andere reden een angiotensineconverterendenzymremmer (ACE- remmer) gebruikt (bijvoorbeeld captopril, enalapril, ramipril, quinapril, lisinopril), moet u uw arts hierover informeren voor u Firazyr krijgt toegediend.
Gebruik van Firazyr met voedsel en drank
Voedsel en drank hebben geen invloed op de werking van Firazyr.
Zwangerschap en borstvoeding
Als u zwanger bent of het voornemen heeft zwanger te worden, bespreek dit dan met uw arts voor u Firazyr begint te gebruiken.
Als u borstvoeding geeft, mag u tot 12 uur na de toediening van Firazyr geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines
Neem niet deel aan het verkeer en bedien geen machines als u moe of duizelig bent als gevolg van uw HAE-aanval of na toediening van Firazyr.
Belangrijke informatie over enkele bestanddelen van Firazyr
De oplossing voor injectie bevat minder dan 1 mmol (23 milligram) natrium en is dus in wezen ‘ natriumvrij’.
3.
HOE WORDT FIRAZYR GEBRUIKT
Firazyr wordt altijd door uw arts of verpleegkundige geïnjecteerd.
Uw arts zal u zeggen wanneer u veilig naar huis kunt gaan.
Wanneer en hoe vaak moet Firazyr worden toegediend?
Uw arts heeft de exacte dosis Firazyr vastgesteld en hij/ zij zal u zeggen hoe vaak deze dosis moet worden toegediend.
De aanbevolen dosis Firazyr is één injectie (3 ml, 30 mg) die subcutaan (onder de huid) wordt toegediend zodra u merkt dat de aanval van erfelijk angio-oedeem matig of sterk verergert (bijvoorbeeld sterkere zwelling van de huid, met name van gezicht en hals, of verergering van buikpijn).
Als na 6 uur geen verlichting van de verschijnselen optreedt, kan een extra injectie Firazyr (3 ml) worden toegediend.
Als na nog eens 6 uur nog steeds geen verlichting is opgetreden, kan een derde injectie Firazyr (3 ml) worden toegediend.
U mag binnen een periode van 24 uur niet meer dan 3 injecties krijgen en per maand niet meer dan in totaal 8 injecties Firazyr.
Hoe moet Firazyr worden toegediend?
Firazyr is bedoeld voor subcutane injectie (onder de huid).
Elke naald mag slechts eenmaal worden gebruikt.
Firazyr wordt met een korte naald in het vetweefsel onder de huid van de buik geïnjecteerd.
20 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Firazyr bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij vrijwel alle patiënten die Firazyr toegediend krijgen, is sprake van een reactie op de plaats van de injectie.
Deze reactie kan bestaan uit een branderig gevoel, roodverkleuring van de huid (erytheem), pijn, zwelling, een warm gevoel en jeuk (pruritus).
Deze effecten zijn doorgaans licht van aard en gaan zonder aanvullende behandeling vanzelf over.
De frequentie van de hieronder vermelde mogelijke bijwerkingen wordt als volgt gedefinieerd: zeer vaak (bij meer dan 1 op de 10 gebruikers), vaak (bij 1 tot 10 op de 100 gebruikers), soms (bij 1 tot 10 op de 1 000 gebruikers), zelden (bij 1 tot 10 op de 10 000 gebruikers), zeer zelden (bij minder dan 1 op de 10 000 gebruikers), niet bekend (op basis van de beschikbare gegevens kan geen frequentie worden geschat).
Zeer vaak Reacties op de injectieplaats (branderig gevoel, roodverkleuring van de huid, pijn, zwelling, warm gevoel, jeuk.) Vaak Afwijkende resultaten bij sommige bloedonderzoeken Verstopte neus Hoofdpijn Duizeligheid Spierzwakte Misselijkheid Pijn in de buik Huiduitslag, roodheid van de huid Soms Astma Bloeduitstorting Hoesten Koorts Opvliegers Verhoogde hoeveelheid urinezuur in het bloed (indicatie voor jicht) Jeuk Keelpijn Positieve test voor eiwit in uw urine Braken Vermoeidheid Gewichtstoename
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Informeer uw arts onmiddellijk als u merkt dat de verschijnselen van de aanval verergeren nadat bij u Firazyr is toegediend.
5.
HOE BEWAART U FIRAZYR
Buiten het bereik en zicht van kinderen houden.
Gebruik Firazyr niet meer na de vervaldatum die op het etiket staat vermeld.
De vervaldatum verwijst naar de laatste dag van de maand die op het etiket staat vermeld.
Bewaren beneden 25 ºC.
Niet in de vriezer bewaren.
21 Firazyr mag niet worden gebruikt als de verpakking van de injectiespuit of de naald beschadigd is, of als er sprake is van zichtbare tekenen van bederf, bijvoorbeeld als de oplossing troebel is, als er vaste deeltjes in rondzweven of als de kleur van de oplossing is veranderd.
Geneesmiddelen mogen niet worden weggegooid via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Firazyr
- Het werkzame bestanddeel is icatibant 30 milligram (als acetaat) in 3 ml oplossing voor injectie
in elke voorgevulde injectiespuit.
- De andere bestanddelen zijn natriumchloride, ijsazijnzuur, natriumhydroxide en water voor
injectie.
De oplossing bevat geen conserveermiddel.
Hoe ziet Firazyr eruit en wat is de inhoud van de verpakking
Firazyr wordt gepresenteerd als een heldere, kleurloze oplossing voor injectie in een voorgevulde glazen injectiespuit (3 ml).
Een naald voor hypodermale injectie (25 G, 16 mm) is meegeleverd in de verpakking.
Houder van de vergunning voor het in de handel brengen en fabrikant
Jerini AG Invalidenstrasse 130 10115 Berlijn Duitsland
22
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL TER IMPLEMENTATIE VAN DE LIDSTATEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL TER IMPLEMENTATIE VAN DE LIDSTATEN
De lidstaten zullen zich ervan verzekeren dat alle voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel zoals hieronder beschreven zullen zijn geї mplementeerd:
De houder van de vergunning voor het in de handel brengen zal de details van een educatieprogramma overeenkomen met de nationale bevoegde autoriteiten en dient een dergelijk programma te implementeren om ervoor zorg te dragen dat, voor het voorschrijven, alle artsen worden voorzien van een informatiepakket voor beroepsbeoefenaren wat het volgende bevat: • Educatie materiaal • Samenvatting van de Productkenmerken (SPC) en bijsluiter en etiketteringstekst
Hoofdelementen die in het educatiemateriaal dienen te zijn opgenomen
• Indicatie • Gebruiksinstructie • Informatie over de vorming van een gel-depot en mogelijke reacties op de plaats van injectie • Informatie over geї dentificeerde en mogelijke risico’ s
2
European Medicines Agency
EMEA/H/C/986
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FIRMAGON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Firmagon?
Firmagon bestaat in een poeder en oplosmiddel ter bereiding van een oplossing voor injectie.
Het bevat de werkzame stof degarelix.
Wanneer wordt Firmagon voorgeschreven?
Firmagon wordt gebruikt voor de behandeling van patiënten met gevorderde prostaatkanker.
Dit is een kanker van de prostaat, de klier onder de blaas bij mannen die de vloeistof voor het spermavocht produceert. ‘ Gevorderd’ betekent dat de kanker buiten de klier is uitgezaaid naar enkele lymfklieren, maar niet naar andere organen.
Firmagon kan worden gebruikt wanneer de kanker ‘ hormoonafhankelijk’ is.
Dat wil zeggen dat de kanker reageert op behandelingen die de concentraties van het hormoon testosteron verlagen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Firmagon gebruikt?
Firmagon wordt onder de huid van de buik geïnjecteerd.
De behandeling begint met twee injecties van 120 mg, gevolgd door één maandelijkse injectie van 80 mg.
Firmagon mag niet in een ader of spier worden geïnjecteerd.
Artsen dienen de werkzaamheid van de behandeling met Firmagon te controleren door de concentraties testosteron en het prostaatspecifieke antigen (PSA) in het bloed te meten.
PSA is een eiwit dat wordt geproduceerd door de prostaat en dat bij mannen met prostaatkanker vaak in hoge concentraties voorkomt.
Voorzichtigheid dient te worden betracht bij gebruik bij patiënten met ernstige nier- of leverproblemen.
Hoe werkt Firmagon?
Prostaatkankercellen kunnen door testosteron groeien.
De werkzame stof in Firmagon, degarelix, is een zogenoemde 'GnRH-antagonist'.
Dit betekent dat het de effecten van het natuurlijke gonadotrofine afgevend hormoon (GnRH -gonadotrophin-releasing hormone) blokkeert.
GnRH zet normaal gesproken de hypofyse (een klier aan de hersenbasis) aan tot productie van twee hormonen die ervoor zorgen dat in de testikels (zaadballen) testosteron wordt aangemaakt.
Door deze processen te blokkeren, verlaagt Firmagon de hoeveelheid testosteron in het lichaam, zodat de groei van de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. kankercellen wordt vertraagd.
Hoe is Firmagon onderzocht?
De werkzaamheid van Firmagon werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Twee doses Firmagon werden vergeleken met leuproreline in een hoofdonderzoek met 610 mannen die leden aan prostaatkanker in alle stadia van de ziekte.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten bij wie de testosteronconcentraties lager waren dan die van mannen wier testikels geen testosteron produceren, gedurende het eerste jaar van de behandeling.
Welke voordelen bleek Firmagon tijdens de studies te hebben?
Firmagon bleek even werkzaam als leuproreline voor de verlaging van de testosteronconcentraties.
Tijdens het eerste jaar had 97% van de patiënten die met Firmagon in een (goedgekeurde) dosis van 80 mg eens per maand waren behandeld, een testosteronconcentratie die onder het vereiste niveau lag; dit in vergelijking met de 96% van degenen die leuproreline kregen toegediend.
Soortgelijke resultaten werden geboekt bij patiënten die Firmagon in een hogere dosis van 160 mg eens per maand kregen toegediend.
Welke risico’ s houdt het gebruik van Firmagon in?
De meest voorkomende bijwerkingen van Firmagon (waargenomen bij meer dan 1 op de 10 patiënten) zijn opvliegers en problemen op de plaats van injectie, zoals pijn en roodheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Firmagon.
Fir magon mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor degarelix of voor enig ander bestanddeel van het geneesmiddel.
Waarom is Firmagon goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde vast dat Firmagon in het hoofdonderzoek even werkzaam was als leuproreline.
Omdat in dit onderzoek echter werd gekeken naar het effect van het geneesmiddel op de testosteronconcentraties en niet rechtstreeks naar de kanker of het resultaat voor de patiënt, en omdat leuproreline alleen voor gevorderde prostaatkanker wordt gebruikt, besloot het CHMP het gebruik van Firmagon te beperken tot gevorderde prostaatkanker.
Het CHMP stelde verder vast dat een behandeling met Firmagon niet de tijdelijke sterke verhoging van de testosteronconcentratie veroorzaakt die bij 'GnRH-agonisten' (andere geneesmiddelen tegen prostaatkanker die de productie van GnRH stimuleren) optreedt.
Dat betekent dat patiënten geen andere geneesmiddelen hoeven te nemen om het testosteron aan het begin van de behandeling te blokkeren.
Het CHMP concludeerde derhalve dat de voordelen van Firmagon groter zijn dan de risico's voor de behandeling van volwassen mannelijke patiënten met gevorderde hormoonafhankelijke prostaatkanker.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Firmagon.
Welke maatregelen worden er genomen om een veilig gebruik van Firmagon te waarborgen?
De fabrikant van Firmagon zorgt voor educatief materiaal voor alle artsen binnen de lidstaten die het geneesmiddelen zullen voorschrijven.
Dit materiaal zal informatie over de veiligheid van Firmagon bevatten, en instructies voor artsen over hoe het geneesmiddel moet worden toegediend.
Overige informatie over Firmagon:
De houder van de handelsvergunning is Ferring Pharmaceuticals A/S.
Klik hier voor het volledige EPAR voor Firmagon.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/08/504/001
FIRMAGON
80 mg
Poeder en oplosmiddel voor oplossing voor injectie
Voor subcutaan gebruik
Poeder: flacon (glas) Oplosmiddel: flacon (glas)
1 flacon + 1 flacon + 1 spuit + 2 naalden
EU/1/08/504/002
FIRMAGON
120 mg
Poeder en oplosmiddel voor oplossing voor injectie
Voor subcutaan gebruik
Poeder: flacon (glas) Oplosmiddel: flacon (glas)
2 flaconnen + 2 flaconnen + 2 spuiten + 4 naalden
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
FIRMAGON 80 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ampul bevat 80 mg degarelix (als acetaat).
Na reconstitutie bevat elke ml oplossing 20 mg degarelix.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.6.1
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie en oplosmiddel)
Poeder: wit tot gebroken wit poeder Oplosmiddel: heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
FIRMAGON is een gonadotrophin releasing hormone (GnRH) - antagonist voor de behandeling van volwassen mannelijke patiënten met hormoonafhankelijke prostaatkanker in een vergevorderd stadium.
4.2 Dosering en wijze van toediening
Dosering
Aanvangsdosis
Onderhoudsdosis – maandelijkse toediening
240 mg toe te dienen door middel van twee subcutane injecties van elk 120 mg
80 mg toe te dienen door middel van één subcutane injectie
De eerste onderhoudsdosis dient één maand na de aanvangsdosis toegediend te worden.
Het therapeutisch effect van degarelix dient gemonitord te worden op basis van klinische parameters en de serumspiegel van het prostaatspecifiek antigeen (PSA).
Na een maand is dit 100%.
Bij langetermijnbehandeling met de onderhoudsdosering gedurende maximaal een jaar is gebleken dat de testosteronspiegel bij 97% van de patiënten laag blijft (T≤ 0,5 ng/ml).
Indien de klinische respons van de patiënt suboptimaal is, dient bevestigd te worden dat de serumspiegels van testosteron voldoende onderdrukt worden.
Aangezien degarelix geen testosteronpieken veroorzaakt, is het niet nodig om bij aanvang van de behandeling een preventief anti-androgeen te gebruiken.
Voor speciale voorzorgsmaatregelen over reconstitutie en toediening, zie rubriek 6.6.
2 UITSLUITEND voor subcutaan gebruik, niet voor intraveneuze toediening.
Intramusculaire toediening wordt niet aangeraden omdat daarnaar geen onderzoek is verricht.
FIRMAGON wordt toegediend door middel van een subcutane injectie in de buikstreek.
Net als bij andere geneesmiddelen die worden toegediend met een subcutane injectie, dient de plaats van injectie periodiek te variëren.
De injecties dienen te worden toegediend op een plek waar de patiënt geen druk ervaart, bijv. niet te dicht bij de tailleband of riem, en niet te dicht bij de ribben.
Het is niet nodig de dosering aan te passen voor ouderen of voor patiënten met een lichte of matige lever- of nieraandoening (zie rubriek 5.2).
Er is geen onderzoek verricht naar patiënten met ernstige lever- of nieraandoeningen.
Bij deze patiënten is daarom voorzichtigheid geboden (zie rubriek 4.4).
Er is geen relevante indicatie voor het gebruik van FIRMAGON bij vrouwen en kinderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De beschikbare data over werkzaamheid en veiligheidservaring met degarelix is beperkt tot een behandeling van 1 jaar.
Effect op QT/QTc-interval Langetermijnbehandeling met androgeendeprivatie kan een verlenging van het QT-interval tot gevolg hebben.
In een vergelijkend onderzoek van FIRMAGON met leuproreline werden periodiek (maandelijks) ECG’ s uitgevoerd, waarbij voor beide therapieën bij ongeveer 20% van de patiënten een QT/QTc-interval van meer dan 450 msec werd aangetoond en 500 msec bij 1% van de degarelix patiënten respectievelijk 2% van de leuproreline patiënten (zie rubriek 5.1).
Er is geen onderzoek verricht naar FIRMAGON bij patiënten met een gecorrigeerd QT-interval > 450 msec, bij patiënten met een voorgeschiedenis van of risico van torsades de pointes; en bij patiënten met concomiterende geneesmiddelen die het QT-interval zouden kunnen verlengen.
Daarom dient bij dergelijke patiënten de benefit/risk ratio zorgvuldig te worden afgewogen (zie rubrieken 4.5 en 4.8).
Leverfunctiestoornissen Patiënten met een vermoedelijke of bekende leveraandoening zijn niet onderzocht in klinische onderzoeken met degarelix.
Deze vielen niet samen met een toename van bilirubine of klinische symptomen.
Het monitoren van de leverfunctie bij patiënten met een vermoedelijke of bekende leveraandoening wordt geadviseerd tijdens de behandeling.
De farmacokinetiek van degarelix is onderzocht na eenmalige intraveneuze toediening bij personen met licht tot matige leverfunctiestoornis (zie rubriek 5.2).
Nierfunctiestoornissen Degarelix is niet onderzocht bij patiënten met ernstige nierfunctiestoornissen en voorzichtigheid is daarom geboden.
Overgevoeligheid Er is geen onderzoek naar degarelix verricht bij patiënten met een voorgeschiedenis van zware, onbehandelde astma, anafylactische reacties en ernstige netelroos of angio-oedeem.
Veranderingen in botdichtheid In de medische literatuur wordt melding gemaakt van een verminderde botdichtheid bij mannen die een orchidectomie ondergaan hebben of die behandeld zijn met een GnRH-agonist.
Lange periodes van testosterononderdrukking bij mannen zullen gevolgen hebben voor de botdichtheid.
De botdichtheid is niet gemeten tijdens de behandeling met degarelix.
3 Glucosetolerantie Bij mannen die een orchidectomie hebben ondergaan of die behandeld zijn met een GnRH-agonist is een vermindering van de glucosetolerantie geconstateerd.
Er kan een ontwikkeling of verergering van diabetes optreden; bij diabetespatiënten kan het daarom nodig zijn de bloedsuikerspiegel regelmatiger te controleren indien er sprake is van een anti-androgene behandeling.
Het effect van degarelix op insuline- en glucosespiegels is niet onderzocht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen officieel onderzoek verricht naar de interacties tussen geneesmiddelen.
Omdat een anti-androgene behandeling het QTc-interval kan verlengen dient gelijktijdig gebruik van degarelix en geneesmiddelen waarvan bekend is dat zij het QTc-interval verlengen of geneesmiddelen die torsades de pointes kunnen induceren zoals Klasse IA-geneesmiddelen (bijv. kinidine, disopyramide) of Klasse III-geneesmiddelen (bijv. amiodaron, sotalol, dofetilide, ibutilide), anti- aritmie geneesmiddelen, methadon, cisapride, moxifloxacine, anti-psychotica, etc. zorgvuldig afgewogen te worden (zie rubriek 4.4).
Het is niet aangetoond dat degarelix in vitro in grote mate CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4/5 induceert of remt.
Het is daarom ook niet waarschijnlijk dat er zich in de stofwisseling een klinisch significante farmacokinetische interactie tussen geneesmiddelen voordoet die is gerelateerd aan deze iso-enzymen.
4.6 Zwangerschap en borstvoeding
Er is geen relevante indicatie voor het gebruik van FIRMAGON bij vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Vermoeidheid en duizeligheid zijn echter veel voorkomende bijwerkingen die de rijvaardigheid of het vermogen machines te bedienen kunnen beïnvloeden.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen tijdens de behandeling met degarelix die naar voren kwamen in het fase III-bevestigingsonderzoek (N=409) waren te wijten aan de verwachte fysiologische effecten van de onderdrukking van testosteron, waaronder opvliegers, gewichtstoename (gemeld bij respectievelijk 25% en 7% van de patiënten die langer dan één jaar behandeld werden), of bijwerkingen op de plaats van injectie.
Enkele uren na toediening werd melding gemaakt van voorbijgaande rillingen, koorts en griepachtige ziekte (bij respectievelijk 3%, 2% en 1% van de patiënten).
Minder vaak werd er melding gemaakt van zwelling (6%), plaatselijke verharding (4%) en knobbels (3%).
Tijdens de onderhoudsbehandeling met de 80 mg dosis was de incidentie van deze bijwerkingen per 100 injecties:
3 voor pijn en < 1 voor erytheem, zwelling, knobbels en induratie.
De gemelde bijwerkingen waren grotendeels tijdelijk, van lichte tot matige intensiteit en leidden nauwelijks tot het beëindigen van de behandeling (< 1%).
Zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4 Tabel 1: frequentie van bijwerkingen bij geneesmiddel zoals vermeld in het fase III bevestigingsonderzoek (N=409).
MedDRA Systeemorgaanklasse (SOC)
Zeer vaak
Vaak
Soms
Bloed- en lymfestelselaandoeningen
Anemie *
Immuunsysteemaandoeningen Voedings- en stofwisselingsstoornissen
Overgevoeligheid Verminderde eetlust
Psychische stoornissen
Insomnia
Verminderd libido *, depressie, angst
Zenuwstelselaandoeningen
Duizeligheid, hoofdpijn
Evenwichtsorgaan- en ooraandoeningen
Tinnitus
Hartaandoeningen
Eerstegraads AV-blok QT-verlenging * (zie rubrieken 4.4 en 4.5)
Bloedvataandoeningen
Opvliegers *
Overgevoeligheid, vasovagale syncope, spataders
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hoest
Maagdarmstelselaandoeningen
Misselijkheid
Diarree, braken, buikklachten, droge mond, obstipatie
Lever- en galaandoeningen
Verhoogde levertransaminase
Huid- en onderhuidaandoeningen
Hyperhidrosis (incl. nachtelijk zweten) *
Urticaria, hyperpigmentatie van de huid, alopecia, zachte nagels, uitslag, erytheem
Skeletspierstelsel- en bindweefselaandoeningen
Pijn aan het bewegingsapparaat, spierzwakte
Nier- en urinewegaandoeningen
Pollakisurie, mictiedrang, nierbeschadiging
Voortplantingsstelsel- en borstaandoeningen
Impotentie *, testiculaire atrofie *, gynaecomastie *, bekkenpijn, prostatitis, gevoelige prostaat, retrograde ejaculatie, testiculaire pijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Bijwerkingen rond injectieplaats
Rillingen, pyrexie, asthenie, vermoeidheid *, griepachtige ziekte
Plaatselijk oedeem
Onderzoeken
Gewichtstoename *
Gewichtsafname
* Bekende fysiologische gevolgen van testosterononderdrukking
Veranderingen in laboratoriumparameters Veranderingen in de laboratoriumwaarden die tijdens één behandeljaar werden geconstateerd waren vergelijkbaar voor degarelix en een GnRH-agonist (leuproreline) die als comparator werd gebruikt.
Bij 5 2-6% van de patiënten die vóór de behandeling normale waarden hadden en met beide geneesmiddelen behandeld zijn, werden aanzienlijk afwijkende levertransaminasewaarden (ALT, AST en CGT) geconstateerd (> 3*ULN).
Een aanzienlijke afname werd na behandeling met beide geneesmiddelen geconstateerd in de hematologische waarden hematocriet (≤ 0,37) en hemoglobine (≤ 115 g/l) bij respectievelijk 40% en 13-15% van de patiënten die voorafgaand aan de behandeling normale waarden hadden.
Het is onbekend in hoeverre deze afname van hematologische waarden veroorzaakt wordt door de onderliggende prostaatkanker en in hoeverre het een gevolg is van de anti-androgene behandeling.
3%, 2% en 14% van de patiënten die met leuproreline waren behandeld werden duidelijk afwijkende waarden van kalium (≥ 5,8 mmol/l), creatinine (≥ 177 μ mol/l) en BUN (≥ 10,7 mmol/l) gezien bij patiënten die voorafgaand aan de behandeling normale waarden hadden.
Veranderingen in ECG metingen Veranderingen in de ECG metingen die tijdens één behandeljaar werden geconstateerd waren vergelijkbaar voor degarelix en een GnRH-agonist (leuproreline) die als comparator werd gebruikt.
Drie (< 1%) van de 409 patiënten in de degarelix groep en vier (2%) van 201 patiënten in de leuproreline 7,5 mg groep, hadden een QTcF ≥ 500 msec.
Van het begin tot het eind van het onderzoek bedroeg de gemiddelde verandering 12,0 msec voor degarelix en 16,7 msec voor leuproreline.
4.9 Overdosering
Er bestaat geen klinische ervaring met de gevolgen van een acute overdosis van degarelix.
Bij een overdosis dient de patiënt gecontroleerd te worden en indien nodig dient een geschikte behandeling te worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige hormoonantagonisten en verwante stoffen, ATC-code:
L02BX02
Degarelix is een selectieve gonadotrophin releasing hormone (GnRH) - antagonist die zich competitief en reversibel aan de GnRH-receptoren in de hypofyse bindt.
Dit veroorzaakt een snelle afname van de gonadotrofines, luteïniserende hormonen (LH) en follikel stimulerende hormonen (FSH), waardoor de testosteron(T) - afscheiding door de teelballen afneemt.
Van prostaatcarcinoom is bekend dat het gevoelig is voor androgenen en reageert op een behandeling waarbij de bron van de androgenen wordt verwijderd.
In tegenstelling tot GnRH-agonisten veroorzaken GnRH-antagonisten na aanvang van de behandeling geen LH-piek met achtereenvolgende testosteronpiek/stimulatie van de tumor en mogelijke symptomatische opvlamming.
Een enkelvoudige dosis van 240 mg degarelix gevolgd door een maandelijkse onderhoudsdosis van 80 mg, zorgt al gauw voor een afname in de concentratie LH, FSH en vervolgens testosteron.
De plasmaconcentratie dihydrotestosteron (DHT) neemt op gelijke wijze af als het testosteron.
Degarelix werkt effectief bij het verlagen en laag houden van de testosteronspiegel tot ver onder het niveau van medische castratie van 0,5 ng/ml.
Een maandelijkse onderhoudsdosis van 80 mg resulteerde bij 97% van de patiënten in langdurige testosterononderdrukking die ten minste één jaar aanhield.
De gemiddelde testosteronspiegel na een jaar van behandeling was 0,087 ng/ml (interkwartielafstand 0,06-0,15) N=167.
Resultaten van het fase III-bevestigingsonderzoek De werkzaamheid en veiligheid van degarelix is onderzocht in een open label, multicenter, gerandomiseerd, actieve comparator-gecontroleerd, onderzoek in parallelle groepen.
Er is onderzoek verricht naar de werkzaamheid en veiligheid van twee verschillende maandelijkse degarelix- doseringen met een aanvangsdosis van 240 mg (40 mg/ml) gevolgd door maandelijkse doses 6 subcutane toediening van 160 mg (40 mg/ml) of 80 mg (20 mg/ml), vergeleken met een maandelijkse intramusculaire toediening van 7,5 mg leuproreline bij patiënten met prostaatkanker die een anti- androgeen behandeling nodig hadden.
504 patiënten (81%) voltooiden het onderzoek.
In de degarelix 240/80 mg- behandelgroep beëindigden 41 patiënten (20%) hun deelname aan het onderzoek voortijdig, ten opzichte van 32 patiënten (16%) in de leuprorelinegroep.
Van de 610 behandelde patiënten had • 31% prostaatkanker, zonder uitzaaiingen • 29% prostaatkanker in een vergevorderd stadium zonder uitzaaiingen • 20% metastatische prostaatkanker • 7% een onbekende metastatische status • 13% eerder een curatieve operatie of bestraling ondergaan en een stijgende PSA-spiegel
De belangrijkste demografische gegevens binnen de groepen waren vergelijkbaar.
De gemiddelde leeftijd was 74 jaar (uiteenlopend van 47 tot 98 jaar).
Het primaire doel was om aan te tonen dat degarelix effectief is bij het verlagen en laag houden van de testosteronspiegel tot onder 0,5 ng/ml, gedurende de twaalf maanden durende behandeling.
Er is gekozen voor de laagst effectieve onderhoudsdosis van 80 mg degarelix.
Realisatie van testosteronserumspiegel (T) ≤ 0,5 ng/ml FIRMAGON werkt effectief bij het snel verlagen van de testosteronspiegel, zie Tabel 2.
Tabel 2: percentage van de patiënten waarbij T≤ 0,5 ng/ml na aanvang van de behandeling.
Tijd Dag 1 Dag 3 Dag 7 Dag 14 Dag 28
52% 96% 99% 100% 100%
Leuproreline 7,5 mg i.m.
0% 0% 1% 18% 100%
Vermijden van een testosteronpiek Een ‘ piek’ werd gedefinieerd als een testosteronspiegel die binnen twee weken ≥ 15% was.
Geen van de patiënten die met degarelix zijn behandeld heeft een testosteronpiek ervaren; op dag 3 nam het testosterongehalte gemiddeld met 94% af.
Het merendeel van de patiënten die met leuproreline behandeld werden kreeg wel te maken met een testosteronpiek; op dag 3 was nam het testosterongehalte gemiddeld met 65% toe.
Dit verschil was statistisch significant (p < 0,001).
Afbeelding 1: percentuele verandering van de testosteronspiegel van de behandelgroep ten opzichte van de beginwaarde, tot dag 28 (gemiddelde met interkwartielafstand).
7 Het primaire eindpunt in de studie was de omvang van testosteronsuppressie na een jaar van behandeling met degarelix of leuproreline.
Het klinische voordeel van degarelix in vergelijking met leuproreline plus anti-androgeen in de aanvangsfase van de behandeling is niet aangetoond.
Langetermijneffect In dit onderzoek werd een succesvolle respons gedefinieerd als het bereiken van medische castratie op dag 28 en het onderhouden van deze waarde tot en met dag 364, waarbij afzonderlijke testosteronconcentraties nooit groter zijn dan 0,5 ng/ml.
Tabel 3:
Cumulatieve kans op testosteronspiegel van ≤ 0,5 ng/ml tussen dag 28 en dag 364.
Degarelix 240/80 mg N=207
Leuproreline 7,5 mg N=201
Aantal respondenten
202
194
Responspercentage (betrouwbaarheidsintervallen) *
97,2% (93,5-98,8%)
96,4% (92,5-98,2%)
* Kaplan Meier-schattingen binnen groep
Realisatie van een vermindering van prostaatspecifieke antigenen (PSA) Tijdens het klinisch onderzoek werd de omvang van de tumor niet direct gemeten, maar er was wel sprake van een indirecte positieve respons van de tumor zoals blijkt uit de verlaging van de gemiddelde PSA-waarde met 95% na twaalf maanden degarelix.
Tijdens het onderzoek is uitgegaan van een basiswaarde van de PSA van: • voor de behandelgroep met degarelix 240/80 mg 19,8 ng/ml (interkwartielafstand:
P25 9,4 ng/ml, P75 46,4 ng/ml) • voor de behandelgroep met leuproreline 7,5 mg, 17,4 ng/ml (interkwartielafstand:
P25 8,4 ng/ml, P75 56,5 ng/ml)
Afbeelding 2: percentuele verandering van de PSA-waarde van de behandelgroep ten opzichte van de basiswaarde, tot dag 56 (gemiddelde met interkwartielafstand).
8 Het verschil was statistisch significant (p < 0,001) bij de vooraf gespecificeerde analyse op dag 14 en dag 28.
De prostaatspecifiek antigeen (PSA) - niveaus zijn 64% lager binnen twee weken na de toediening van degarelix, 85% lager na een maand, 95% lager na drie maanden, en de waarde blijft laag (ongeveer 97%) gedurende het hele behandeljaar.
Van dag 56 tot dag 364 waren er geen significante verschillen tussen degarelix en de comparator wat betreft de percentuele verandering ten opzichte van de basiswaarde.
In het bevestigingsonderzoek waarbij FIRMAGON werd vergeleken met leuproreline werden periodieke elektrocardiogrammen afgenomen Bij beide behandelingen was er bij circa 20% van de patiënten sprake van QT/QTc-intervallen van meer dan 450 msec.
Van het begin tot het eind van het onderzoek bedroeg de gemiddelde verandering 12,0 msec voor FIRMAGON en voor leuproreline was dit 16,7 msec.
Bij 10% van de patiënten zijn na een jaar behandeling met FIRMAGON antilichamen tegen de degarelix geconstateerd.
Er is geen indicatie dat de werkzaamheid of veiligheid van de FIRMAGON- behandeling wordt beïnvloed door de antilichaamvorming na een jaar behandeling.
Werkzaamheid- en veiligheidsgegevens met betrekking tot de ontwikkeling na een jaar van antilichamen zijn niet beschikbaar.
5.2 Farmacokinetische eigenschappen
Absorptie Na subcutane toediening van 240 mg degarelix met een concentratie van 40 mg/ml aan prostaatkankerpatiënten tijdens het centrale onderzoek CS21, was AUC0-28 dagen 635 (602- 668) dag*ng/ml, Cmax was 66,0 (61,0-71,0) ng/ml en werd geconstateerd op tmax bij 40 (37-42) uur.
De gemiddelde laagste waarden waren ongeveer 11-12 ng/ml na de aanvangsdosis en 11-16 ng/ml na de onderhoudsdoses van 80 mg bij een concentratie van 20 mg/ml.
Degarelix wordt op bifasische wijze afgescheiden, met een gemiddelde terminale halfwaardetijd (t1/2) van ongeveer 43 dagen voor de aanvangsdosis en 28 dagen voor de onderhoudsdoses, op basis van een schatting met een populatie- farmacokinetiek-model.
De lange halfwaardetijd na subcutane toediening is het gevolg van een zeer trage afgifte van degarelix vanuit de ophoping die ontstaat op de injectieplaats(en).
Het 9 farmacokinetische gedrag van het geneesmiddel wordt beïnvloed door de concentratie van de oplossing in de injectie.
Hierdoor nemen Cmax en de biologische snelheid doorgaans af bij een hogere concentratie in de dosering, terwijl de halfwaardetijd toeneemt.
Daarom dienen er geen andere concentraties in de dosering te worden toegepast dan aanbevolen.
Distributie Het distributievolume bij gezonde, oudere mannen is ongeveer 1 l/kg.
Plasmaproteïnebinding ligt naar schatting rond de 90%.
Metabolisme Degarelix is gevoelig voor peptidische afbraak wanneer het geneesmiddel het hepatobiliaire systeem (lever- en galwegen) passeert en wordt meestal uitgescheiden in de vorm van peptidische deeltjes in de feces.
Er zijn na subcutane toediening geen significante hoeveelheden metabolieten gevonden in de plasmamonsters.
In vitro onderzoeken hebben aangetoond dat degarelix geen substraat is voor het menselijke CYP450-systeem.
Dit duidt erop dat 70-80% wordt uitgescheiden via het hepatobiliaire systeem.
Het afscheiden van degarelix bij een enkelvoudige intraveneuze toediening (0,864- 49,4 µg/kg) bij gezonde, oudere mannen is 35-50 ml/h/kg.
Bijzondere populaties:
Patiënten met een nieraandoening Er is geen farmacokinetisch onderzoek verricht onder patiënten met een nieraandoening.
20-30% van elke degarelix-dosering wordt onveranderd weer door de nieren afgescheiden.
Een populatie-PK-analyse van de gegevens uit het fase III-bevestigingsonderzoek heeft aangetoond dat het afscheiden van degarelix bij patiënten met een lichte tot matige nieraandoening met ongeveer 23% wordt verminderd.
Er zijn nauwelijks gegevens over patiënten met een ernstige nieraandoening.
Patiënten met een leveraandoening Degarelix is onderzocht in een farmacokinetisch onderzoek onder patiënten met een lichte tot matige leveraandoening.
Er zijn geen tekenen van verhoogde blootstelling onder patiënten met een leveraandoening geconstateerd ten opzichte van gezonde personen.
Voor patiënten met een lichte of matige leveraandoening is het niet nodig om de dosering aan te passen.
Patiënten met een ernstige leveraandoening zijn niet onderzocht en bij deze groep is dan ook voorzichtigheid geboden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit voortplantingsonderzoek onder dieren is gebleken dat degarelix mannetjesdieren onvruchtbaar maakt.
Dit is te wijten aan het farmacologisch effect, dat reversibel is.
Bij het onderzoek naar de reproductietoxiciteit onder vrouwtjes werden farmacologische eigenschappen waargenomen die voor degarelix verwacht werden.
Degarelix veroorzaakte een dosisafhankelijke verlenging van de paartijd en de zwangerschap, een lager aantal corpora lutea, en een hoger aantal mislukte zwangerschappen voor en na implantatie, miskramen, vroegtijdig overlijden van embryo/foetus, vroeggeboortes en een langere baringstijd.
Preklinisch onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel duidde niet op een speciaal risico voor mensen.
Zowel in vitro als in vivo studies toonden geen verschijnselen van QT verlenging.
In acute, subacute en chronische toxiciteitsstudies bij ratten en apen na subcutane toediening van degarelix werd geen doelorgaantoxiciteit waargenomen.
Bij dieren werd plaatselijke, aan het geneesmiddel gerelateerde irritatie geconstateerd als degarelix subcutaan en in hoge doses werd toegediend.
10 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Mannitol (E421)
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Na reconstitutie Aangetoond fysisch-chemisch stabiel gedurende twee uur bij 25ºC.
Vanuit microbiologisch oogpunt dient het product direct te worden gebruikt, tenzij het risico op microbiële infecties door de reconstitutiemethode wordt uitgesloten.
Indien het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Glazen flacons Type I met bromobutyl rubber dop en aluminium flip-off verzegeling.
1 flacon met 80 mg poeder voor oplossing voor injectie 1 flacon met 6 ml oplosmiddel 1 spuit (5 ml) 1 reconstitutienaald (21G 0,8 x 50 mm) 1 injectienaald (27G 0,4 x 25 mm)
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten voor verwijderen.
Instructies voor gebruik:
De instructies voor oplossing dienen zorgvuldig te worden opgevolgd.
Toediening van andere concentraties wordt niet aanbevolen omdat de gelvorming door de concentratie wordt beïnvloed.
De gereconstitueerde oplossing dient een heldere vloeistof te zijn, zonder onopgeloste deeltjes.
OPMERKING: • DE AMPULLEN DIENEN TE ALLEN TIJDE IN EEN VERTICALE POSITIE WORDEN GEHOUDEN • DE AMPULLEN MOGEN NIET WORDEN GESCHUD
11 De verpakking bevat 1 set poeder en oplosmiddel die voorbereid moeten worden voor subcutane injectie (s.c.).
1.Zuig 4,2 ml oplosmiddel voor injectie op met de reconstitutienaald (groene naald, 21 G / 0,8 x 50 mm).
Verwijder de ampul met het overgebleven oplosmiddel.
2.
Injecteert het oplosmiddel langzaam in de poederflacon.
VERWIJDER DE SPUIT EN DE NAALD NIET, zodat het geneesmiddel en de spuit steriel blijven.
3.
HOUD DE AMPUL RECHTOP, IN VERTICALE POSITIE Draai de ampul zeer voorzichtig in de rondte totdat de vloeistof helder en zonder onopgelost poeder of deeltjes is.
Indien het poeder zich aan de ampul hecht boven het vloeistofniveau, dient de ampul iets scheef te worden gehouden.
NIET SCHUDDEN, OM SCHUIMVORMING TE VOORKOMEN Een randje met kleine luchtbelletjes rond het vloeistofoppervlak is acceptabel.
De oplosprocedure kan in sommige gevallen 15 minuten duren, maar duurt doorgaans maar een paar minuten.
4.
Houd de ampul een beetje schuin en zorg dat de naald in het onderste deel van de ampul blijft.
Zuig 4,0 ml van de oplossing op zonder de ampul ondersteboven te houden.
5.
Vervang de groene naald door de witte naald voor diepe subcutane injectie (27 G / 0,4 x 25 mm).
Zorg dat alle luchtbelletjes verdwijnen.
6.
Pak een huidplooi van de buik en trek het subcutane weefsel omhoog.
Dien een diepe subcutane injectie toe.
Breng de naald hiervoor diep in onder een hoek van minimaal 45 graden.
7.
Injecteer 4,0 ml FIRMAGON 80 mg direct na reconstitutie. * 8.
Zet de injectie niet direct in een ader.
Trek de zuiger voorzichtig terug om te controleren of er bloed geaspireerd wordt.
Indien er bloed in de spuit terecht komt kan het geneesmiddel niet langer gebruikt worden.
Breek de procedure af en verwijder de spuit en de naald (los een nieuwe dosis op voor de patiënt).
Let op:
• De injecties dienen niet te worden toegediend op plaatsen waar de patiënt aan druk wordt blootgesteld, zoals dichtbij de riem of tailleband, of vlakbij de ribben.
* Aangetoond fysisch-chemisch stabiel gedurende twee uur bij 25ºC.
Vanuit microbiologisch oogpunt dient het product direct te worden gebruikt, tenzij het risico op microbiële infecties door
Indien het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/S Kay Fiskers Plads 11 DK-2300 Kopenhagen S Denemarken Tel: +45 88 33 88 34
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
{DD/MM/JJJJ}
10.
DATUM VAN HERZIENING VAN DE TEKST
{DD/MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
13 1.
NAAM VAN HET GENEESMIDDEL
FIRMAGON 120 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ampul bevat 120 mg degarelix (als acetaat).
Na reconstitutie bevat elke ml oplossing 40 mg degarelix.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
6.1
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie en oplosmiddel)
Poeder: wit tot gebroken wit poeder Oplosmiddel: heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
FIRMAGON is een gonadotrophin releasing hormone (GnRH) - antagonist voor de behandeling van volwassen mannelijke patiënten met hormoonafhankelijke prostaatkanker in een vergevorderd stadium.
4.2 Dosering en wijze van toediening
Dosering
Aanvangsdosis
Onderhoudsdosis – maandelijkse toediening
240 mg toe te dienen door middel van twee subcutane injecties van elk 120 mg
80 mg toe te dienen door middel van één subcutane injectie
De eerste onderhoudsdosis dient één maand na de aanvangsdosis toegediend te worden.
Het therapeutisch effect van degarelix dient gemonitord te worden op basis van klinische parameters en de serumspiegel van het prostaatspecifiek antigeen (PSA).
Na een maand is dit 100%.
Bij langetermijnbehandeling met de onderhoudsdosering gedurende maximaal een jaar is gebleken dat de testosteronspiegel bij 97% van de patiënten laag blijft (T≤ 0,5 ng/ml).
Indien de klinische respons van de patiënt suboptimaal is, dient bevestigd te worden dat de serumspiegels van testosteron voldoende onderdrukt worden.
Aangezien degarelix geen testosteronpieken veroorzaakt, is het niet nodig om bij aanvang van de behandeling een preventief anti-androgeen te gebruiken.
Voor speciale voorzorgsmaatregelen over reconstitutie en toediening, zie rubriek 6.6.
14 UITSLUITEND voor subcutaan gebruik, niet voor intraveneuze toediening.
Intramusculaire toediening wordt niet aangeraden omdat daarnaar geen onderzoek is verricht.
FIRMAGON wordt toegediend door middel van een subcutane injectie in de buikstreek.
Net als bij andere geneesmiddelen die worden toegediend met een subcutane injectie, dient de plaats van injectie periodiek te variëren.
De injecties dienen te worden toegediend op een plek waar de patiënt geen druk ervaart, bijv. niet te dicht bij de tailleband of riem, en niet te dicht bij de ribben.
Het is niet nodig de dosering aan te passen voor ouderen of voor patiënten met een lichte of matige lever- of nieraandoening (zie rubriek 5.2).
Er is geen onderzoek verricht naar patiënten met ernstige lever- of nieraandoeningen.
Bij deze patiënten is daarom voorzichtigheid geboden (zie rubriek 4.4).
Er is geen relevante indicatie voor het gebruik van FIRMAGON bij vrouwen en kinderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De beschikbare data over werkzaamheid en veiligheidservaring met degarelix is beperkt tot een behandeling van 1 jaar.
Effect op QT/QTc-interval Langetermijnbehandeling met androgeendeprivatie kan een verlenging van het QT-interval tot gevolg hebben.
In een vergelijkend onderzoek van FIRMAGON met leuproreline werden periodiek (maandelijks) ECG’ s uitgevoerd, waarbij voor beide therapieën bij ongeveer 20% van de patiënten een QT/QTc-interval van meer dan 450 msec werd aangetoond en 500 msec bij 1% van de degarelix patiënten respectievelijk 2% van de leuproreline patiënten (zie rubriek 5.1).
Er is geen onderzoek verricht naar FIRMAGON bij patiënten met een gecorrigeerd QT-interval > 450 msec, bij patiënten met een voorgeschiedenis van of risico van torsades de pointes; en bij patiënten met concomiterende geneesmiddelen die het QT-interval zouden kunnen verlengen.
Daarom dient bij dergelijke patiënten de benefit/risk ratio zorgvuldig te worden afgewogen (zie rubrieken 4.5 en 4.8).
Leverfunctiestoornissen Patiënten met een vermoedelijke of bekende leveraandoening zijn niet onderzocht in klinische onderzoeken met degarelix.
Deze vielen niet samen met een toename van bilirubine of klinische symptomen.
Het monitoren van de leverfunctie bij patiënten met een vermoedelijke of bekende leveraandoening wordt geadviseerd tijdens de behandeling.
De farmacokinetiek van degarelix is onderzocht na eenmalige intraveneuze toediening bij personen met licht tot matige leverfunctiestoornis (zie rubriek 5.2).
Nierfunctiestoornissen Degarelix is niet onderzocht bij patiënten met ernstige nierfunctiestoornissen en voorzichtigheid is daarom geboden.
Overgevoeligheid Er is geen onderzoek naar degarelix verricht bij patiënten met een voorgeschiedenis van zware, onbehandelde astma, anafylactische reacties en ernstige netelroos of angio-oedeem.
Veranderingen in botdichtheid In de medische literatuur wordt melding gemaakt van een verminderde botdichtheid bij mannen die een orchidectomie ondergaan hebben of die behandeld zijn met een GnRH-agonist.
Lange periodes van testosterononderdrukking bij mannen zullen gevolgen hebben voor de botdichtheid.
De botdichtheid is niet gemeten tijdens de behandeling met degarelix.
15 Glucosetolerantie Bij mannen die een orchidectomie hebben ondergaan of die behandeld zijn met een GnRH-agonist is een vermindering van de glucosetolerantie geconstateerd.
Er kan een ontwikkeling of verergering van diabetes optreden; bij diabetespatiënten kan het daarom nodig zijn de bloedsuikerspiegel regelmatiger te controleren indien er sprake is van een anti-androgene behandeling.
Het effect van degarelix op insuline- en glucosespiegels is niet onderzocht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen officieel onderzoek verricht naar de interacties tussen geneesmiddelen.
Omdat een anti-androgene behandeling het QTc-interval kan verlengen dient gelijktijdig gebruik van degarelix en geneesmiddelen waarvan bekend is dat zij het QTc-interval verlengen of geneesmiddelen die torsades de pointes kunnen induceren zoals Klasse IA-geneesmiddelen (bijv. kinidine, disopyramide) of Klasse III-geneesmiddelen (bijv. amiodaron, sotalol, dofetilide, ibutilide), anti- aritmie geneesmiddelen, methadon, cisapride, moxifloxacine, anti-psychotica, etc. zorgvuldig afgewogen te worden (zie rubriek 4.4).
Het is niet aangetoond dat degarelix in vitro in grote mate CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4/5 induceert of remt.
Het is daarom ook niet waarschijnlijk dat er zich in de stofwisseling een klinisch significante farmacokinetische interactie tussen geneesmiddelen voordoet die is gerelateerd aan deze iso-enzymen.
4.6 Zwangerschap en borstvoeding
Er is geen relevante indicatie voor het gebruik van FIRMAGON bij vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Vermoeidheid en duizeligheid zijn echter veel voorkomende bijwerkingen die de rijvaardigheid of het vermogen machines te bedienen kunnen beïnvloeden.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen tijdens de behandeling met degarelix die naar voren kwamen in het fase III-bevestigingsonderzoek (N=409) waren te wijten aan de verwachte fysiologische effecten van de onderdrukking van testosteron, waaronder opvliegers, gewichtstoename (gemeld bij respectievelijk 25% en 7% van de patiënten die langer dan één jaar behandeld werden), of bijwerkingen op de plaats van injectie.
Enkele uren na toediening werd melding gemaakt van voorbijgaande rillingen, koorts en griepachtige ziekte (bij respectievelijk 3%, 2% en 1% van de patiënten).
Minder vaak werd er melding gemaakt van zwelling (6%), plaatselijke verharding (4%) en knobbels (3%).
Tijdens de onderhoudsbehandeling met de 80 mg dosis was de incidentie van deze bijwerkingen per 100 injecties:
3 voor pijn en < 1 voor erytheem, zwelling, knobbels en induratie.
De gemelde bijwerkingen waren grotendeels tijdelijk, van lichte tot matige intensiteit en leidden nauwelijks tot het beëindigen van de behandeling (< 1%).
Zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
16 Tabel 1: frequentie van bijwerkingen bij geneesmiddel zoals vermeld in het fase III bevestigingsonderzoek (N=409).
MedDRA Systeemorgaanklasse (SOC)
Zeer vaak
Vaak
Soms
Bloed- en lymfestelselaandoeningen
Anemie *
Immuunsysteemaandoeningen Voedings- en stofwisselingsstoornissen
Overgevoeligheid Verminderde eetlust
Psychische stoornissen
Insomnia
Verminderd libido *, depressie, angst
Zenuwstelselaandoeningen
Duizeligheid, hoofdpijn
Evenwichtsorgaan- en ooraandoeningen
Tinnitus
Hartaandoeningen
Eerstegraads AV-blok QT-verlenging * (zie rubrieken 4.4 en 4.5)
Bloedvataandoeningen
Opvliegers *
Overgevoeligheid, vasovagale syncope, spataders
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hoest
Maagdarmstelselaandoeningen
Misselijkheid
Diarree, braken, buikklachten, droge mond, obstipatie
Lever- en galaandoeningen
Verhoogde levertransaminase
Huid- en onderhuidaandoeningen
Hyperhidrosis (incl. nachtelijk zweten) *
Urticaria, hyperpigmentatie van de huid, alopecia, zachte nagels, uitslag, erytheem
Skeletspierstelsel- en bindweefselaandoeningen
Pijn aan het bewegingsapparaat, spierzwakte
Nier- en urinewegaandoeningen
Pollakisurie, mictiedrang, nierbeschadiging
Voortplantingsstelsel- en borstaandoeningen
Impotentie *, testiculaire atrofie *, gynaecomastie *, bekkenpijn, prostatitis, gevoelige prostaat, retrograde ejaculatie, testiculaire pijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Bijwerkingen rond injectieplaats
Rillingen, pyrexie, asthenie, vermoeidheid *, griepachtige ziekte
Plaatselijk oedeem
Onderzoeken
Gewichtstoename *
Gewichtsafname
* Bekende fysiologische gevolgen van testosterononderdrukking
Veranderingen in laboratoriumparameters Veranderingen in de laboratoriumwaarden die tijdens één behandeljaar werden geconstateerd waren vergelijkbaar voor degarelix en een GnRH-agonist (leuproreline) die als comparator werd gebruikt.
Bij 17 2-6% van de patiënten die vóór de behandeling normale waarden hadden en met beide geneesmiddelen behandeld zijn, werden aanzienlijk afwijkende levertransaminasewaarden (ALT, AST en CGT) geconstateerd (> 3*ULN).
Een aanzienlijke afname werd na behandeling met beide geneesmiddelen geconstateerd in de hematologische waarden hematocriet (≤ 0,37) en hemoglobine (≤ 115 g/l) bij respectievelijk 40% en 13-15% van de patiënten die voorafgaand aan de behandeling normale waarden hadden.
Het is onbekend in hoeverre deze afname van hematologische waarden veroorzaakt wordt door de onderliggende prostaatkanker en in hoeverre het een gevolg is van de anti-androgene behandeling.
3%, 2% en 14% van de patiënten die met leuproreline waren behandeld werden duidelijk afwijkende waarden van kalium (≥ 5,8 mmol/l), creatinine (≥ 177 μ mol/l) en BUN (≥ 10,7 mmol/l) gezien bij patiënten die voorafgaand aan de behandeling normale waarden hadden.
Veranderingen in ECG metingen Veranderingen in de ECG metingen die tijdens één behandeljaar werden geconstateerd waren vergelijkbaar voor degarelix en een GnRH-agonist (leuproreline) die als comparator werd gebruikt.
Drie (< 1%) van de 409 patiënten in de degarelix groep en vier (2%) van 201 patiënten in de leuproreline 7,5 mg groep, hadden een QTcF ≥ 500 msec.
Van het begin tot het eind van het onderzoek bedroeg de gemiddelde verandering 12,0 msec voor degarelix en 16,7 msec voor leuproreline.
4.9 Overdosering
Er bestaat geen klinische ervaring met de gevolgen van een acute overdosis van degarelix.
Bij een overdosis dient de patiënt gecontroleerd te worden en indien nodig dient een geschikte behandeling te worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige hormoonantagonisten en verwante stoffen, ATC-code:
L02BX02
Degarelix is een selectieve gonadotrophin releasing hormone (GnRH) - antagonist die zich competitief en reversibel aan de GnRH-receptoren in de hypofyse bindt.
Dit veroorzaakt een snelle afname van de gonadotrofines, luteïniserende hormonen (LH) en follikel stimulerende hormonen (FSH), waardoor de testosteron(T) - afscheiding door de teelballen afneemt.
Van prostaatcarcinoom is bekend dat het gevoelig is voor androgenen en reageert op een behandeling waarbij de bron van de androgenen wordt verwijderd.
In tegenstelling tot GnRH-agonisten veroorzaken GnRH-antagonisten na aanvang van de behandeling geen LH-piek met achtereenvolgende testosteronpiek/stimulatie van de tumor en mogelijke symptomatische opvlamming.
Een enkelvoudige dosis van 240 mg degarelix gevolgd door een maandelijkse onderhoudsdosis van 80 mg, zorgt al gauw voor een afname in de concentratie LH, FSH en vervolgens testosteron.
De plasmaconcentratie dihydrotestosteron (DHT) neemt op gelijke wijze af als het testosteron.
Degarelix werkt effectief bij het verlagen en laag houden van de testosteronspiegel tot ver onder het niveau van medische castratie van 0,5 ng/ml.
Een maandelijkse onderhoudsdosis van 80 mg resulteerde bij 97% van de patiënten in langdurige testosterononderdrukking die ten minste één jaar aanhield.
De gemiddelde testosteronspiegel na een jaar van behandeling was 0,087 ng/ml (interkwartielafstand 0,06-0,15) N=167.
Resultaten van het fase III-bevestigingsonderzoek De werkzaamheid en veiligheid van degarelix is onderzocht in een open label, multicenter, gerandomiseerd, actieve comparator-gecontroleerd, onderzoek in parallelle groepen.
Er is onderzoek verricht naar de werkzaamheid en veiligheid van twee verschillende maandelijkse degarelix- doseringen met een aanvangsdosis van 240 mg (40 mg/ml) gevolgd door maandelijkse doses 18 subcutane toediening van 160 mg (40 mg/ml) of 80 mg (20 mg/ml), vergeleken met een maandelijkse intramusculaire toediening van 7,5 mg leuproreline bij patiënten met prostaatkanker die een anti- androgeen behandeling nodig hadden.
504 patiënten (81%) voltooiden het onderzoek.
In de degarelix 240/80 mg- behandelgroep beëindigden 41 patiënten (20%) hun deelname aan het onderzoek voortijdig, ten opzichte van 32 patiënten (16%) in de leuprorelinegroep.
Van de 610 behandelde patiënten had • 31% prostaatkanker, zonder uitzaaiingen • 29% prostaatkanker in een vergevorderd stadium zonder uitzaaiingen • 20% metastatische prostaatkanker • 7% een onbekende metastatische status • 13% eerder een curatieve operatie of bestraling ondergaan en een stijgende PSA-spiegel
De belangrijkste demografische gegevens binnen de groepen waren vergelijkbaar.
De gemiddelde leeftijd was 74 jaar (uiteenlopend van 47 tot 98 jaar).
Het primaire doel was om aan te tonen dat degarelix effectief is bij het verlagen en laag houden van de testosteronspiegel tot onder 0,5 ng/ml, gedurende de twaalf maanden durende behandeling.
Er is gekozen voor de laagst effectieve onderhoudsdosis van 80 mg degarelix.
Realisatie van testosteronserumspiegel (T) ≤ 0,5 ng/ml FIRMAGON werkt effectief bij het snel verlagen van de testosteronspiegel, zie Tabel 2.
Tabel 2: percentage van de patiënten waarbij T≤ 0,5 ng/ml na aanvang van de behandeling.
Tijd Dag 1 Dag 3 Dag 7 Dag 14 Dag 28
52% 96% 99% 100% 100%
Leuproreline 7,5 mg i.m.
0% 0% 1% 18% 100%
Vermijden van een testosteronpiek Een ‘ piek’ werd gedefinieerd als een testosteronspiegel die binnen twee weken ≥ 15% was.
Geen van de patiënten die met degarelix zijn behandeld heeft een testosteronpiek ervaren; op dag 3 nam het testosterongehalte gemiddeld met 94% af.
Het merendeel van de patiënten die met leuproreline behandeld werden kreeg wel te maken met een testosteronpiek; op dag 3 was nam het testosterongehalte gemiddeld met 65% toe.
Dit verschil was statistisch significant (p < 0,001).
Afbeelding 1: percentuele verandering van de testosteronspiegel van de behandelgroep ten opzichte van de beginwaarde, tot dag 28 (gemiddelde met interkwartielafstand).
19 Het primaire eindpunt in de studie was de omvang van testosteronsuppressie na een jaar van behandeling met degarelix of leuproreline.
Het klinische voordeel van degarelix in vergelijking met leuproreline plus anti-androgeen in de aanvangsfase van de behandeling is niet aangetoond.
Langetermijneffect In dit onderzoek werd een succesvolle respons gedefinieerd als het bereiken van medische castratie op dag 28 en het onderhouden van deze waarde tot en met dag 364, waarbij afzonderlijke testosteronconcentraties nooit groter zijn dan 0,5 ng/ml.
Tabel 3:
Cumulatieve kans op testosteronspiegel van ≤ 0,5 ng/ml tussen dag 28 en dag 364.
Degarelix 240/80 mg N=207
Leuproreline 7,5 mg N=201
Aantal respondenten
202
194
Responspercentage (betrouwbaarheidsintervallen) *
97,2% (93,5-98,8%)
96,4% (92,5-98,2%)
* Kaplan Meier-schattingen binnen groep
Realisatie van een vermindering van prostaatspecifieke antigenen (PSA) Tijdens het klinisch onderzoek werd de omvang van de tumor niet direct gemeten, maar er was wel sprake van een indirecte positieve respons van de tumor zoals blijkt uit de verlaging van de gemiddelde PSA-waarde met 95% na twaalf maanden degarelix.
Tijdens het onderzoek is uitgegaan van een basiswaarde van de PSA van: • voor de behandelgroep met degarelix 240/80 mg 19,8 ng/ml (interkwartielafstand:
P25 9,4 ng/ml, P75 46,4 ng/ml) • voor de behandelgroep met leuproreline 7,5 mg, 17,4 ng/ml (interkwartielafstand:
P25 8,4 ng/ml, P75 56,5 ng/ml)
Afbeelding 2: percentuele verandering van de PSA-waarde van de behandelgroep ten opzichte van de basiswaarde, tot dag 56 (gemiddelde met interkwartielafstand).
20 Het verschil was statistisch significant (p < 0,001) bij de vooraf gespecificeerde analyse op dag 14 en dag 28.
De prostaatspecifiek antigeen (PSA) - niveaus zijn 64% lager binnen twee weken na de toediening van degarelix, 85% lager na een maand, 95% lager na drie maanden, en de waarde blijft laag (ongeveer 97%) gedurende het hele behandeljaar.
Van dag 56 tot dag 364 waren er geen significante verschillen tussen degarelix en de comparator wat betreft de percentuele verandering ten opzichte van de basiswaarde.
In het bevestigingsonderzoek waarbij FIRMAGON werd vergeleken met leuproreline werden periodieke elektrocardiogrammen afgenomen Bij beide behandelingen was er bij circa 20% van de patiënten sprake van QT/QTc-intervallen van meer dan 450 msec.
Van het begin tot het eind van het onderzoek bedroeg de gemiddelde verandering 12,0 msec voor FIRMAGON en voor leuproreline was dit 16,7 msec.
Bij 10% van de patiënten zijn na een jaar behandeling met FIRMAGON antilichamen tegen de degarelix geconstateerd.
Er is geen indicatie dat de werkzaamheid of veiligheid van de FIRMAGON- behandeling wordt beïnvloed door de antilichaamvorming na een jaar behandeling.
Werkzaamheid- en veiligheidsgegevens met betrekking tot de ontwikkeling na een jaar van antilichamen zijn niet beschikbaar.
5.2 Farmacokinetische eigenschappen
Absorptie Na subcutane toediening van 240 mg degarelix met een concentratie van 40 mg/ml aan prostaatkankerpatiënten tijdens het centrale onderzoek CS21, was AUC0-28 dagen 635 (602- 668) dag*ng/ml, Cmax was 66,0 (61,0-71,0) ng/ml en werd geconstateerd op tmax bij 40 (37-42) uur.
De gemiddelde laagste waarden waren ongeveer 11-12 ng/ml na de aanvangsdosis en 11-16 ng/ml na de onderhoudsdoses van 80 mg bij een concentratie van 20 mg/ml.
Degarelix wordt op bifasische wijze afgescheiden, met een gemiddelde terminale halfwaardetijd (t1/2) van ongeveer 43 dagen voor de aanvangsdosis en 28 dagen voor de onderhoudsdoses, op basis van een schatting met een populatie- farmacokinetiek-model.
De lange halfwaardetijd na subcutane toediening is het gevolg van een zeer trage afgifte van degarelix vanuit de ophoping die ontstaat op de injectieplaats(en).
Het 21 farmacokinetische gedrag van het geneesmiddel wordt beïnvloed door de concentratie van de oplossing in de injectie.
Hierdoor nemen Cmax en de biologische snelheid doorgaans af bij een hogere concentratie in de dosering, terwijl de halfwaardetijd toeneemt.
Daarom dienen er geen andere concentraties in de dosering te worden toegepast dan aanbevolen.
Distributie Het distributievolume bij gezonde, oudere mannen is ongeveer 1 l/kg.
Plasmaproteïnebinding ligt naar schatting rond de 90%.
Metabolisme Degarelix is gevoelig voor peptidische afbraak wanneer het geneesmiddel het hepatobiliaire systeem (lever- en galwegen) passeert en wordt meestal uitgescheiden in de vorm van peptidische deeltjes in de feces.
Er zijn na subcutane toediening geen significante hoeveelheden metabolieten gevonden in de plasmamonsters.
In vitro onderzoeken hebben aangetoond dat degarelix geen substraat is voor het menselijke CYP450-systeem.
Dit duidt erop dat 70-80% wordt uitgescheiden via het hepatobiliaire systeem.
Het afscheiden van degarelix bij een enkelvoudige intraveneuze toediening (0,864- 49,4 µg/kg) bij gezonde, oudere mannen is 35-50 ml/h/kg.
Bijzondere populaties:
Patiënten met een nieraandoening Er is geen farmacokinetisch onderzoek verricht onder patiënten met een nieraandoening.
20-30% van elke degarelix-dosering wordt onveranderd weer door de nieren afgescheiden.
Een populatie-PK-analyse van de gegevens uit het fase III-bevestigingsonderzoek heeft aangetoond dat het afscheiden van degarelix bij patiënten met een lichte tot matige nieraandoening met ongeveer 23% wordt verminderd.
Er zijn nauwelijks gegevens over patiënten met een ernstige nieraandoening.
Patiënten met een leveraandoening Degarelix is onderzocht in een farmacokinetisch onderzoek onder patiënten met een lichte tot matige leveraandoening.
Er zijn geen tekenen van verhoogde blootstelling onder patiënten met een leveraandoening geconstateerd ten opzichte van gezonde personen.
Voor patiënten met een lichte of matige leveraandoening is het niet nodig om de dosering aan te passen.
Patiënten met een ernstige leveraandoening zijn niet onderzocht en bij deze groep is dan ook voorzichtigheid geboden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit voortplantingsonderzoek onder dieren is gebleken dat degarelix mannetjesdieren onvruchtbaar maakt.
Dit is te wijten aan het farmacologisch effect, dat reversibel is.
Bij het onderzoek naar de reproductietoxiciteit onder vrouwtjes werden farmacologische eigenschappen waargenomen die voor degarelix verwacht werden.
Degarelix veroorzaakte een dosisafhankelijke verlenging van de paartijd en de zwangerschap, een lager aantal corpora lutea, en een hoger aantal mislukte zwangerschappen voor en na implantatie, miskramen, vroegtijdig overlijden van embryo/foetus, vroeggeboortes en een langere baringstijd.
Preklinisch onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel duidde niet op een speciaal risico voor mensen.
Zowel in vitro als in vivo studies toonden geen verschijnselen van QT verlenging.
In acute, subacute en chronische toxiciteitsstudies bij ratten en apen na subcutane toediening van degarelix werd geen doelorgaantoxiciteit waargenomen.
Bij dieren werd plaatselijke, aan het geneesmiddel gerelateerde irritatie geconstateerd als degarelix subcutaan en in hoge doses werd toegediend.
22 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Mannitol (E421)
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na reconstitutie Aangetoond fysisch-chemisch stabiel gedurende twee uur bij 25ºC.
Vanuit microbiologisch oogpunt dient het product direct te worden gebruikt, tenzij het risico op microbiële infecties door de reconstitutiemethode wordt uitgesloten.
Indien het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Glazen flacons Type I met bromobutyl rubber dop en aluminium flip-off verzegeling.
2 flacons met 120 mg poeder voor oplossing voor injectie 2 flacons met 6 ml oplosmiddel 2 spuiten (5 ml) 2 reconstitutienaalden (21G 0,8 x 50 mm) 2 injectienaalden (27G 0,4 x 25 mm)
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten voor verwijderen.
Instructies voor gebruik:
De instructies voor oplossing dienen zorgvuldig te worden opgevolgd.
Toediening van andere concentraties wordt niet aanbevolen omdat de gelvorming door de concentratie wordt beïnvloed.
De gereconstitueerde oplossing dient een heldere vloeistof te zijn, zonder onopgeloste deeltjes.
OPMERKING: • HOUD DE AMPULLEN TE ALLEN TIJDE IN EEN VERTICALE POSITIE • DE AMPULLEN MOGEN NIET WORDEN GESCHUD
De verpakking bevat 2 sets poeder en oplosmiddel die voorbereid moeten worden voor subcutane injectie.
Daarom moeten onderstaande instructies twee maal herhaald worden.
23 1.
Zuig 3,0 ml oplosmiddel voor injectie op met de reconstitutienaald (groene naald, 21G / 0,8 x 50 mm).
Verwijder de ampul met het overgebleven oplosmiddel.
2.
Injecteer het oplosmiddel langzaam in de poederflacon.
VERWIJDER DE SPUIT EN DE NAALD NIET, zodat het geneesmiddel en de spuit steriel blijven.
3.
HOUD DE AMPUL RECHTOP, IN VERTICALE POSITIE.
Draai de ampul zeer voorzichtig in de rondte totdat de vloeistof helder en zonder onopgelost poeder of deeltjes is.
Indien het poeder zich aan de ampul hecht boven het vloeistofniveau, dient de ampul iets scheef te worden gehouden.
NIET SCHUDDEN, OM SCHUIMVORMING TE VOORKOMEN
Een randje met kleine luchtbelletjes rond het vloeistofoppervlak is acceptabel.
De oplosprocedure kan in sommige gevallen 15 minuten duren, maar duurt doorgaans maar een paar minuten.
4.
Houd de ampul een beetje schuin en zorg dat de naald in het onderste deel van de ampul blijft.
Zuig 3,0 ml van de oplossing op zonder de ampul ondersteboven te houden..
5.
Vervang de groene naald door de witte naald voor diepe subcutane injectie (27 G / 0,4 x 25 mm).
Zorg dat alle luchtbelletjes verdwijnen.
6.
Pak een huidplooi van de buik en trek het subcutane weefsel omhoog.
Dien een diepe subcutane injectie toe.
Breng de naald hiervoor diep in onder een hoek van minimaal 45 graden.
7.
Injecteer 3,0 ml FIRMAGON 120 mg direct na reconstitutie *.
8.
Zet de injectie niet direct in een ader.
Trek de zuiger voorzichtig terug om te controleren of er bloed geaspireerd wordt.
Indien er bloed in de spuit terecht komt kan het geneesmiddel niet langer gebruikt worden.
Breek de procedure af en verwijder de spuit en de naald (los een nieuwe dosis op voor de patiënt).
9.
Herhaal de oplosprocedure voor de tweede dosis.
Kies een andere injectieplaats en injecteer 3,0 ml.
24 Let op:
• De injecties dienen niet te worden toegediend op plaatsen waar de patiënt aan druk wordt blootgesteld, zoals dicht bij de riem of tailleband, of vlakbij de ribben.
* Aangetoond fysisch-chemisch stabiel gedurende twee uur bij 25ºC.
Vanuit microbiologisch oogpunt dient het product direct te worden gebruikt, tenzij het risico op microbiële infecties door de reconstitutiemethode wordt uitgesloten.
Indien het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/S Kay Fiskers Plads 11 DK-2300 Kopenhagen S Denemarken Tel: +45 88 33 88 34
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
{DD/MM/JJJJ}
10.
DATUM VAN HERZIENING VAN DE TEKST
{DD/MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
25 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Ferring GmbH Wittland 11 D-24109 Kiel Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal de details van een educatieprogramma overeenkomen met de nationale bevoegde autoriteiten en dient een dergelijk programma te implementeren om ervoor zorg te dragen dat, voor het voorschrijven, alle artsen worden voorzien van een informatiepakket voor beroepsbeoefenaren wat het volgende bevat: • Educatie materiaal • Samenvatting van de Productkenmerken (SPC) en bijsluiter en etiketteringstekst
Hoofdelementen die in het educatiemateriaal dienen te zijn opgenomen
• Indicatie • Gebruiksinstructie • Informatie over de vorming van een gel-depot en mogelijke reacties op de plaats van injectie • Informatie over geïdentificeerde en mogelijke risico’ s
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen dient te verzekeren dat er een geneesmiddelenbewakingssysteem beschikbaar en functioneel is zoals omschreven in versie 2.0 van Module 1.8.1. van de aanvraag tot inschrijving zowel voor als tijdens het op de markt brengen van het product.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich studies en aanvullende geneesmiddelenbewakingsactiviteiten uit te voeren conform de gegevens in het geneesmiddelenbewakingsplan zoals is goedgekeurd in versie 4.2 van het Risk Management Plan (RMP) dat is omschreven in Module 1.8.2. van de registratie-aanvraag en van elke volgende herziening van het RMP die is goedgekeurd door de CHMP.
Conform de CHMP-richtlijnen over Risk Management Systemen voor geneesmiddelen voor humaan gebruik, dient een herzien RMP gelijktijdig te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Verder dient een herzien RMP te worden ingediend 27 • Wanneer nieuwe informatie wordt ontvangen welke van invloed kan zijn op de huidige veiligheidsinformatie, het geneesmiddelenbewakingsplan of risicobeperkende maatregelen • Binnen 60 dagen van het behalen van een belangrijke (geneesmiddelenbewakings- of risicobeperkende) mijlpaal • Op verzoek van de EMEA
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
29 A.
ETIKETTERING
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE VOOR FIRMAGON 80 mg poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
FIRMAGON 80 mg poeder en oplosmiddel voor oplossing voor injectie degarelix
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ampul bevat 80 mg degarelix (als acetaat).
Na reconstitutie bevat 1 ml van de gereconstitueerde oplossing 20 mg degarelix.
3.
LIJST VAN HULPSTOFFEN
Mannitol (E421), water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met 80 mg degarelix (poeder) 1 flacon met 6 ml oplosmiddel 1 injectiespuit 1 reconstitutienaald 1 injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Uitsluitend voor subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/S Kay Fiskers Plads 11 2300 Kopenhagen S Denemarken +45 88 33 88 34
12.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
32 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON VOOR FIRMAGON 80 mg poeder voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
FIRMAGON 80 mg poeder voor injectie degarelix uitsluitend SC gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
80 mg
6.
OVERIGE
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE VOOR FIRMAGON 120 mg poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
FIRMAGON 120 mg poeder en oplosmiddel voor oplossing voor injectie degarelix
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ampul bevat 120 mg degarelix (als acetaat).
Na reconstitutie bevat 1 ml van de gereconstitueerde oplossing 40 mg degarelix.
3.
LIJST VAN HULPSTOFFEN
Mannitol (E421), water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
2 flacons met 120 mg degarelix (poeder) 2 flacons met 6 ml oplosmiddel 2 injectiespuiten 2 reconstitutienaalden 2 injectienaalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Uitsluitend voor subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/S Kay Fiskers Plads 11 2300 Kopenhagen S Denemarken +45 88 33 88 34
12.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON VOOR FIRMAGON 120 mg poeder voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
FIRMAGON 120 mg poeder voor injectie degarelix uitsluitend SC gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
120 mg
6.
OVERIGE
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON VOOR OPLOSMIDDEL 6 ml water voor injecties
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor FIRMAGON
Water voor injecties
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6 ml
6.
OVERIGE
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
FIRMAGON 80 mg poeder en oplosmiddel voor oplossing voor injectie Degarelix
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
− Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is FIRMAGON en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u FIRMAGON gebruikt 3.
Hoe wordt FIRMAGON gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u FIRMAGON 6.
Aanvullende informatie
1.
WAT IS FIRMAGON EN WAARVOOR WORDT HET GEBRUIKT
FIRMAGON bevat degarelix.
Degarelix is een synthetische hormoonblokker die gebruikt wordt in de behandeling van prostaatkanker.
Degarelix imiteert een natuurlijk hormoon (gonadotrofine-afgevend hormoon, GnRH) en blokkeert rechtstreeks de effecten daarvan.
Hierdoor verlaagt Degarelix onmiddellijk de mannelijke hormoonspiegel testosteron dat prostaatkanker stimuleert.
2.
WAT U MOET WETEN VOORDAT U FIRMAGON GEBRUIKT
Gebruik FIRMAGON niet:
− als u allergisch (overgevoelig) bent voor degarelix of voor één van de andere bestanddelen van FIRMAGON.
Wees extra voorzichtig met FIRMAGON
Raapleeg uw arts bij één van de volgende klachten: − Hartritmeproblemen (aritmie), of als u behandeld wordt met medicijnen voor deze aandoening.
Het risico op hartritmeproblemen kan stijgen bij gebruik van FIRMAGON. − Suikerziekte (diabetes mellitus).
Verslechtering of optreden van diabetes kan voorkomen.
Als u diabetes heeft moet u wellicht vaker uw bloedglucosespiegel meten.
Gebruik met andere geneesmiddelen
FIRMAGON kan een wisselwerking hebben met sommige medicijnen die gebruikt worden in de behandeling voor hartritmeproblemen (bijv. kinidine, procanamide, amiodaron en sotalol) of andere medicijnen die een effect kunnen hebben op het hartritme (bijv. methadon, cisapride, moxifloxacine, antipsychotica).
39 Rijvaardigheid en het gebruik van machines
Vermoeidheid en duizeligheid zijn veel voorkomende bijwerkingen die uw rijvaardigheid of vermogen om machines te bedienen negatief kunnen beïnvloeden.
Deze bijwerkingen kunnen het gevolg zijn van de behandeling of een effect van een onderliggende ziekte.
3.
HOE WORDT FIRMAGON GEBRUIKT
Dit geneesmiddel wordt gewoonlijk door een verpleegkundige of arts geïnjecteerd.
De gebruikelijke aanvangsdosis is twee injecties van 120 mg.
Daarna ontvangt u maandelijks een injectie van 80 mg.
De injectievloeistof vormt een gel waardoor een constante afgifte van degarelix plaatsvindt over een periode van 1 maand.
FIRMAGON dient UITSLUITEND onder de huid te worden geïnjecteerd (subcutaan).
FIRMAGON mag NIET in een bloedvat worden gespoten (intraveneus).
Neem voorzorgsmaatregelen om te voorkomen dat er per ongeluk in de ader wordt geïnjecteerd.
De injectieplaats in de buikregio varieert.
Wat u moet doen wanneer u bent vergeten FIRMAGON te gebruiken
Als u denkt dat uw maandelijkse dosis FIRMAGON vergeten is, vertel dit dan aan uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan FIRMAGON bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De frequentie van onderstaande bijwerkingen is gemeten volgens het volgende schema: − zeer vaak (bij meer dan 1 op de 10 gebruikers) − vaak (bij 1 tot 10 gebruikers op de 100): − soms (bij 1 tot 10 gebruikers op de 1.000): − zelden (bij 1 tot 10 gebruikers op de 10.000): − zeer zelden (bij meer dan 1 op de 10.000 gebruikers) − onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
Zeer vaak Opvliegers, pijn op de injectieplaats en roodheid.
Vaak − zwelling op de plaats van injectie, bobbeltje en hardheid − rillingen, koorts of griepachtige ziekte na injectie − moeite met slapen, vermoeidheid, zwakte, duizeligheid, hoofdpijn − gewichtstoename, verhoogde leverenzymspiegels − overmatig transpireren (ook nachtzweten)
40 − bloedarmoede − hoge bloeddruk, veranderingen in elektrocardiogram (bijv. eerstegraads atrioventriculair blok, verlengd QT-interval), flauwvallen − spataderen (vergrote en gekronkelde ader), gelokaliseerd oedeem (lokale zwelling) − pijn aan het bewegingsapparaat, spierzwakte − vaak moeten plassen, urgentie-plassen (nodig moeten plassen), gestoorde nierfunctie, gewichtsafname − oorsuizen
Bijwerkingen op de injectieplaats treden het meest op bij de aanvangsdosis en minder vaak bij de onderhoudsdosis.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FIRMAGON
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gebruik FIRMAGON niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Na oplossen Het is aangetoond dat de oplossing fysisch-chemisch stabiel blijft gedurende twee uur bij 25ºC.
Om bacteriële vervuiling te voorkomen moet het product direct worden gebruikt, tenzij het risico op een dergelijke infectie door de manier van oplossen wordt uitgesloten.
Als het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
6.
AANVULLENDE INFORMATIE
Wat bevat FIRMAGON
− Het werkzame bestanddeel is degarelix.
Elke flacon bevat 80 mg degarelix.
Na oplossen bevat 1 ml van de bereide oplossing 20 mg degarelix. − Het andere bestanddeel van het poeder is mannitol (E 421). − Het oplosmiddel is water voor injecties.
Hoe ziet FIRMAGON er uit en wat is de inhoud van de verpakking
FIRMAGON is een poeder voor oplossing voor injectie.
Het poeder is wit tot gebroken wit.
Het oplosmiddel is een heldere, kleurloze vloeistof.
1 verpakking bevat:
1 flacon met poeder dat 80 mg degarelix bevat en 1 flacon met 6 ml oplosmiddel.
1 spuit, 1 reconstitutienaald en 1 injectienaald.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Ferring Pharmaceuticals A/S Kay Fiskers Plads 11 DK-2300 Kopenhagen S Denemarken 41 Tel. +45 8833 8834
Fabrikant:
Ferring GmbH Wittland 11 D-24109 Kiel Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/Alost Tél/Tel: + 32-53 72 92 00 ferringnvsa@ferring.be
Luxembourg/Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/Alost Tél/Tel: + 32-53 72 92 00 ferringnvsa@ferring.be
България Фармасуис България София 1612 ж.к.
Лагера ул.Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@pharmaswiss.com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H-1138 Budapest Tel.: + 36 1 236 3800 ferring@ferring.hu
Č eská republika Ferring Pharmaceuticals CZ s.r.o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ferring.com
Malta E.J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX-XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ejbusuttil.com
Danmark Ferring Lægemidler A/S Kay Fiskers Plads 11 DK-2300 København S Tlf: + 45 88 16 88 17 ferring@ferring.dk
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D-24103 Kiel Tel: + 49-(0)431-5852 0 info-service@ferring.de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80 mail@oslo.ferring.com
Eesti MEDA Pharma SIA Narva mnt.
11D EE 10151 Tallinn Tel: + 372 62 61 025 Info.bb@medapharma.eu
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A-1100 Wien Tel: + 43 1 60 808 0 office@ferring.at
Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Przedstawicielstwo w Polsce Ul.
Królowej Marysień ki 11/4 PL – 02-954 Warszawa Tel.: + 48 22 842 71 00 ferring@ferringpl.com.pl
España Ferring, S.A.U.
C / Gobelas, nº 11 E-28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 21 940 51 90
France Ferring S.A.S.
7, rue Jean-Baptiste Clément F-94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţ a în România Str.
C.A.
Rosetti nr.
17, biroul 501 Bucureş ti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0)1 4637355
Slovenija PharmaSwiss d.o.o.
Wolfowa 1 SI-1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@pharmaswiss.com
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/D SK-821 04 Bratislava Tel: + 421 2 54 416 010 SK0-Recepcia@ferring.com
Italia Ferring S.p.A.
Via Senigallia 18/2 I-20161 Milano Tel: + 39 02 640 00 11
Suomi/Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/Tel: + 358-207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T.Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Sverige Ferring Läkemedel AB Box 4041 SE-203 11 Malmö Tel: + 46 40 691 69 00 info@ferring.se
Latvija MEDA Pharma SIA Ojā ra Vā cieš a iela 13 Rī ga LV-1004 Tel: + 371 67 805 140 Info.bb@medapharma.eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@Ferring.co.uk
Lietuva MEDA Pharma SIA 43 134 Veiveriu g.
LT-46352, Kaunas Tel: +370 37330509 Info.bb@medapharma.eu
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is verkrijgbaar op de website van het Europese Geneesmiddelen Agentschap (EMEA): http://www.emea.europa.eu /.
---------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Aanwijzingen voor een juist gebruik
OPMERKING: • HOUD DE AMPULLEN TE ALLEN TIJDE IN EEN VERTICALE POSITIE • SCHUD DE AMPULLEN NIET
De verpakking bevat 1 set poeder en oplosmiddel die voorbereid moeten worden voor subcutane injectie (s.c.).
1.Zuig 4,2 ml oplosmiddel voor injectie op met de reconstitutienaald (groene naald, 21 G / 0,8 x 50 mm).
Verwijder de ampul met het overgebleven oplosmiddel.
2.
Injecteert het oplosmiddel langzaam in de poederflacon.
VERWIJDER DE SPUIT EN DE NAALD NIET, zodat het geneesmiddel en de spuit steriel blijven.
3.
HOUD DE AMPUL RECHTOP, IN VERTICALE POSITIE Draai de ampul zeer voorzichtig in de rondte totdat de vloeistof helder en zonder onopgelost poeder of deeltjes is.
Indien het poeder zich aan de ampul hecht boven het vloeistofniveau, dient de ampul iets scheef te worden gehouden.
NIET SCHUDDEN, OM SCHUIMVORMING TE VOORKOMEN
Een randje met kleine luchtbelletjes rond het vloeistofoppervlak is acceptabel.
De oplosprocedure kan in sommige gevallen 15 minuten duren, maar duurt doorgaans maar een paar minuten.
4.
Houd de ampul een beetje schuin en zorg dat de naald in het onderste deel van de ampul blijft.
Zuig 4,0 ml van de oplossing op zonder de ampul ondersteboven te houden.
44 5.
Vervang de groene naald door de witte naald voor diepe subcutane injectie (27 G / 0,4 x 25 mm).
Zorg dat alle luchtbelletjes verdwijnen.
6.
Pak een huidplooi van de buik en trek het subcutane weefsel omhoog.
Dien een diepe subcutane injectie toe.
Breng de naald hiervoor diep in onder een hoek van minimaal 45 graden.
7.
Injecteer 4,0 ml FIRMAGON 80 mg direct na reconstitutie. * 8.
Zet de injectie niet direct in een ader.
Trek de zuiger voorzichtig terug om te controleren of er bloed geaspireerd wordt.
Indien er bloed in de spuit terecht komt kan het geneesmiddel niet langer gebruikt worden.
Breek de procedure af en verwijder de spuit en de naald (los een nieuwe dosis op voor de patiënt).
Let op:
− De injecties dienen niet te worden toegediend op plaatsen waar de patiënt aan druk wordt blootgesteld, zoals dicht bij de riem of tailleband, of vlakbij de ribben.
* Aangetoond fysisch-chemisch stabiel gedurende twee uur bij 25ºC.
Vanuit microbiologisch oogpunt dient het product direct te worden gebruikt, tenzij het risico op microbiële infecties door de reconstitutiemethode wordt uitgesloten.
Indien het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
45 BIJSLUITER:
FIRMAGON 120 mg poeder en oplosmiddel voor oplossing voor injectie Degarelix
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
− Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is FIRMAGON en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u FIRMAGON gebruikt 3.
Hoe wordt FIRMAGON gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u FIRMAGON 6.
Aanvullende informatie
1.
WAT IS FIRMAGON EN WAARVOOR WORDT HET GEBRUIKT
FIRMAGON bevat degarelix.
Degarelix is een synthetische hormoonblokker die gebruikt wordt in de behandeling van prostaatkanker.
Degarelix imiteert een natuurlijk hormoon (gonadotrofine-afgevend hormoon, GnRH) en blokkeert rechtstreeks de effecten daarvan.
Hierdoor verlaagt Degarelix onmiddellijk de mannelijke hormoonspiegel testosteron dat prostaatkanker stimuleert.
2.
WAT U MOET WETEN VOORDAT U FIRMAGON GEBRUIKT
Gebruik FIRMAGON niet:
− Als u allergisch (overgevoelig) bent voor degarelix of voor één van de andere bestanddelen van FIRMAGON.
Wees extra voorzichtig met FIRMAGON
Raapleeg uw arts bij één van de volgende klachten: − Hartritmeproblemen (aritmie), of als u behandeld wordt met medicijnen voor deze aandoening.
Het risico op hartritmeproblemen kan stijgen bij gebruik van FIRMAGON. − Suikerziekte (diabetes mellitus).
Verslechtering of optreden van diabetes kan voorkomen.
Als u diabetes heeft moet u wellicht vaker uw bloedglucosespiegel meten.
Gebruik met andere geneesmiddelen
FIRMAGON kan een wisselwerking hebben met sommige medicijnen die gebruikt worden in de behandeling voor hartritmeproblemen (bijv. kinidine, procanamide, amiodaron en sotalol) of andere medicijnen die een effect kunnen hebben op het hartritme (bijv. methadon, cisapride, moxifloxacine, antipsychotica).
46 Rijvaardigheid en het gebruik van machines
Vermoeidheid en duizeligheid zijn veel voorkomende bijwerkingen die uw rijvaardigheid of vermogen om machines te bedienen negatief kunnen beïnvloeden.
Deze bijwerkingen kunnen het gevolg zijn van de behandeling of een effect van een onderliggende ziekte.
3.
HOE WORDT FIRMAGON GEBRUIKT
Dit geneesmiddel wordt gewoonlijk door een verpleegkundige of arts geïnjecteerd.
De gebruikelijke aanvangsdosis is twee injecties van 120 mg.
Daarna ontvangt u maandelijks een injectie van 80 mg.
De injectievloeistof vormt een gel waardoor een constante afgifte van degarelix plaatsvindt over een periode van 1 maand.
FIRMAGON dient UITSLUITEND onder de huid te worden geïnjecteerd (subcutaan).
FIRMAGON mag NIET in een bloedvat worden gespoten (intraveneus).
Neem voorzorgsmaatregelen om te voorkomen dat er per ongeluk in de ader wordt geïnjecteerd.
De injectieplaats in de buikregio varieert.
Wat u moet doen wanneer u bent vergeten FIRMAGON te gebruiken
Als u denkt dat uw maandelijkse dosis FIRMAGON vergeten is, vertel dit dan aan uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan FIRMAGON bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De frequentie van onderstaande bijwerkingen is gemeten volgens het volgende schema: − zeer vaak (bij meer dan 1 op de 10 gebruikers) − vaak (bij 1 tot 10 gebruikers op de 100): − soms (bij 1 tot 10 gebruikers op de 1.000): − zelden (bij 1 tot 10 gebruikers op de 10.000): − zeer zelden (bij meer dan 1 op de 10.000 gebruikers) − onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
Zeer vaak Opvliegers, pijn op de injectieplaats en roodheid.
Vaak − zwelling op de plaats van injectie, bobbeltje en hardheid − rillingen, koorts of griepachtige ziekte na injectie − moeite met slapen, vermoeidheid, zwakte, duizeligheid, hoofdpijn − gewichtstoename, verhoogde leverenzymspiegels − overmatig transpireren (ook nachtzweten)
Soms − verlies van seksueel verlangen, impotentie, kleiner worden van testikels, pijn in testikels, zwelling van de borst, pijn in het bekken (ontsteking van de prostaatklier), gevoeligheid prostaat, achterwaartse ejaculatie (ejaculatie naar de urineblaas) − depressie, angst − uitslag, roodheid van huid, lokale huidskleurveranderingen, haaruitval, broze nagels − allergische reacties, netelroos − verminderde eetlust, verstopping, diarree, braken, droge mond, naar gevoel in de buik.
47 − bloedarmoede − hoge bloeddruk, veranderingen in elektrocardiogram (bijv. eerstegraads atrioventriculair blok, verlengd QT-interval), flauwvallen − spataderen (vergrote en gekronkelde ader), gelokaliseerd oedeem (lokale zwelling) − pijn aan het bewegingsapparaat, spierzwakte − vaak moeten plassen, urgentie-plassen (nodig moeten plassen), gestoorde nierfunctie, gewichtsafname − oorsuizen
Bijwerkingen op de injectieplaats treden het meest op bij de aanvangsdosis en minder vaak bij de onderhoudsdosis.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FIRMAGON
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gebruik FIRMAGON niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Na oplossen Het is aangetoond dat de oplossing fysisch-chemisch stabiel blijft gedurende twee uur bij 25ºC.
Om bacteriële vervuiling te voorkomen moet het product direct worden gebruikt, tenzij het risico op een dergelijke infectie door de manier van oplossen wordt uitgesloten.
Als het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
6.
AANVULLENDE INFORMATIE
Wat bevat FIRMAGON
− Het werkzame bestanddeel is degarelix.
Elke flacon bevat 120 mg degarelix.
Na oplossen bevat 1 ml van de bereide oplossing 40 mg degarelix. − Het andere bestanddeel van het poeder is mannitol (E 421). − Het oplosmiddel is water voor injecties.
Hoe ziet FIRMAGON er uit en wat is de inhoud van de verpakking
FIRMAGON is een poeder voor oplossing voor injectie.
Het poeder is wit tot gebroken wit.
Het oplosmiddel is een heldere, kleurloze vloeistof.
1 verpakking bevat:
2 flacons met poeder die 120 mg degarelix bevatten en 2 flacons met 6 ml oplosmiddel.
2 spuiten, 2 reconstitutienaalden en 2 injectienaalden.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Ferring Pharmaceuticals A/S Kay Fiskers Plads 11 DK-2300 Kopenhagen S Denemarken 48 Tel. +45 8833 8834
Fabrikant:
Ferring GmbH Wittland 11 D-24109 Kiel Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/Alost Tél/Tel: + 32-53 72 92 00 ferringnvsa@ferring.be
Luxembourg/Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/Alost Tél/Tel: + 32-53 72 92 00 ferringnvsa@ferring.be
България Фармасуис България София 1612 ж.к.
Лагера ул.Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@pharmaswiss.com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H-1138 Budapest Tel.: + 36 1 236 3800 ferring@ferring.hu
Č eská republika Ferring Pharmaceuticals CZ s.r.o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ferring.com
Malta E.J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX-XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ejbusuttil.com
Danmark Ferring Lægemidler A/S Kay Fiskers Plads 11 DK-2300 København S Tlf: + 45 88 16 88 17 ferring@ferring.dk
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D-24103 Kiel Tel: + 49-(0)431-5852 0 info-service@ferring.de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80 mail@oslo.ferring.com
49
Polska Ferring Pharmaceuticals SA Spół ka Akcyjna
Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Przedstawicielstwo w Polsce Ul.
Królowej Marysień ki 11/4 PL – 02-954 Warszawa Tel.: + 48 22 842 71 00 ferring@ferringpl.com.pl
España Ferring, S.A.U.
C / Gobelas, nº 11 E-28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 21 940 51 90
France Ferring S.A.S.
7, rue Jean-Baptiste Clément F-94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţ a în România Str.
C.A.
Rosetti nr.
17, biroul 501 Bucureş ti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0)1 4637355
Slovenija PharmaSwiss d.o.o.
Wolfowa 1 SI-1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@pharmaswiss.com
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/D SK-821 04 Bratislava Tel: + 421 2 54 416 010 SK0-Recepcia@ferring.com
Italia Ferring S.p.A.
Via Senigallia 18/2 I-20161 Milano Tel: + 39 02 640 00 11
Suomi/Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/Tel: + 358-207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T.Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Sverige Ferring Läkemedel AB Box 4041 SE-203 11 Malmö Tel: + 46 40 691 69 00 info@ferring.se
Latvija MEDA Pharma SIA Ojā ra Vā cieš a iela 13 Rī ga LV-1004 Tel: + 371 67 805 140 Info.bb@medapharma.eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@Ferring.co.uk
Lietuva MEDA Pharma SIA 50 134 Veiveriu g.
LT-46352, Kaunas Tel: +370 37330509 Info.bb@medapharma.eu
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is verkrijgbaar op de website van het Europese Geneesmiddelen Agentschap (EMEA): http://www.emea.europa.eu /.
---------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Aanwijzingen voor een juist gebruik
OPMERKING: • HOUD DE AMPULLEN TE ALLEN TIJDE IN EEN VERTICALE POSITIE • SCHUD DE AMPULLEN NIET
De verpakking bevat 2 sets poeder en oplosmiddel die voorbereid moeten worden voor subcutane injectie.
Daarom moeten onderstaande instructies twee maal herhaald worden.
1.
Zuig 3,0 ml oplosmiddel voor injectie op met de reconstitutienaald (groene naald, 21G / 0,8 x 50 mm).
Verwijder de ampul met het overgebleven oplosmiddel.
2.
Injecteer het oplosmiddel langzaam in de poederflacon.
VERWIJDER DE SPUIT EN DE NAALD NIET, zodat het geneesmiddel en de spuit steriel blijven.
3.
HOUD DE AMPUL RECHTOP, IN VERTICALE POSITIE.
Draai de ampul zeer voorzichtig in de rondte totdat de vloeistof helder en zonder onopgelost poeder of deeltjes is.
Indien het poeder zich aan de ampul hecht boven het vloeistofniveau, dient de ampul iets scheef te worden gehouden.
NIET SCHUDDEN, OM SCHUIMVORMING TE VOORKOMEN
Een randje met kleine luchtbelletjes rond het vloeistofoppervlak is acceptabel.
De oplosprocedure kan in sommige gevallen 15 minuten duren, maar duurt doorgaans maar een paar minuten.
4.
Houd de ampul een beetje schuin en zorg dat de naald in het onderste deel van de ampul blijft.
Zuig 3,0 ml van de oplossing op zonder de ampul ondersteboven te houden..
51 5.
Vervang de groene naald door de witte naald voor diepe subcutane injectie (27 G / 0,4 x 25 mm).
Zorg dat alle luchtbelletjes verdwijnen.
6.
Pak een huidplooi van de buik en trek het subcutane weefsel omhoog.
Dien een diepe subcutane injectie toe.
Breng de naald hiervoor diep in onder een hoek van minimaal 45 graden.
7.
Injecteer 3,0 ml FIRMAGON 120 mg direct na reconstitutie *.
8.
Zet de injectie niet direct in een ader.
Trek de zuiger voorzichtig terug om te controleren of er bloed geaspireerd wordt.
Indien er bloed in de spuit terecht komt kan het geneesmiddel niet langer gebruikt worden.
Breek de procedure af en verwijder de spuit en de naald (los een nieuwe dosis op voor de patiënt).
9.
Herhaal de oplosprocedure voor de tweede dosis.
Kies een andere injectieplaats en injecteer 3,0 ml.
Let op:
− De injecties dienen niet te worden toegediend op plaatsen waar de patiënt aan druk wordt blootgesteld, zoals dichtbij de riem of tailleband, of vlakbij de ribben.
* Aangetoond fysisch-chemisch stabiel gedurende twee uur bij 25ºC.
Vanuit microbiologisch oogpunt dient het product direct te worden gebruikt, tenzij het risico op microbiële infecties door de reconstitutiemethode wordt uitgesloten.
Indien het product niet direct gebruikt wordt zijn de bewaartijd en – omstandigheden de verantwoordelijkheid van de gebruiker.
52
European Medicines Agency
EMEA/H/C/781
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FLEBOGAMMADIF
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Flebogammadif?
Flebogammadif is een oplossing voor infusie (indruppeling in een ader).
Als werkzame stof bevat het humaan normaal immunoglobuline.
Wanneer wordt Flebogammadif voorgeschreven?
Flebogammadif wordt voorgeschreven aan drie groepen patiënten: • patiënten met een infectierisico omdat ze niet voldoende antilichamen hebben (eiwitten die van nature in het bloed voorkomen en die het lichaam helpen infecties en andere aandoeningen te bestrijden).
Het kan gaan om personen die met een tekort aan antilichamen zijn geboren (primair immunodeficiëntiesyndroom, (PID)).
Ook betreft het patiënten bij wie het tekort aan antilichamen wordt veroorzaakt door een vorm van bloedkanker (myeloom of chronische lymfatische leukemie) of kinderen die met het verworven immunodeficiëntiesyndroom (aids) zijn geboren en die vaak infecties oplopen.
Deze aandoeningen worden ‘ immunodeficiëntiesyndromen’ genoemd en de behandeling ervan vervangings- of substitutietherapie; • patiënten met bepaalde immuniteitsstoornissen.
Deze patiënten hebben een abnormaal immuunsysteem (het afweersysteem dat beschermt tegen infecties en ziekten) dat moet worden bijgesteld.
Het kan gaan om patiënten met idiopathische trombocytopenische purpura (ITP) die niet genoeg bloedplaatjes hebben (bestanddelen in het bloed die een rol spelen bij de bloedstolling) en bij wie een hoog risico van bloedingen bestaat, en om patiënten met bepaalde ziektes (het syndroom van Guillain Barré of de ziekte van Kawasaki).
Deze vorm van behandeling wordt ‘ immunomodulatie’ (bijstelling van het afweersysteem) genoemd; • patiënten die een beenmergtransplantatie hebben ondergaan.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Flebogammadif gebruikt?
Flebogammadif wordt doorgaans toegediend via intraveneuze infusie door een arts of verpleegkundige maar patiënten (of hun verzorgers) kunnen het ook zelf toedienen nadat hun dit is geleerd.
De dosis en frequentie van de infusie hangen af van de aandoening die wordt behandeld.
Bij substitutietherapie kan het nodig zijn de dosering aan de patiënt aan te passen.
Zie voor alle bijzonderheden de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Flebogammadif?
De werkzame stof in Flebogammadif, humaan normaal immunoglobuline, is een sterk gezuiverd eiwit dat uit menselijk plasma (deel van het bloed) wordt verkregen.
Het bevat immunoglobuline G (IgG), een soort antilichaam.
IgG wordt al sinds de jaren tachtig als geneesmiddel gebruikt en vertoont een zeer uiteenlopende werking tegen organismen die infecties veroorzaken.
Flebogammadif herstelt abnormaal lage bloedspiegels van IgG tot hun normale bereik.
Bij hogere doses kan het middel helpen een afwijkend immuunsysteem te corrigeren en de immunorespons bij te sturen.
Flebogammadif wordt op dezelfde manier vervaardigd als Flebogamma, een ander geneesmiddel dat humaan normaal immunoglobuline bevat, maar waarbij aan de zuivering van het product uit menselijk plasma een aantal extra stappen zijn toegevoegd.
Hoe is Flebogammadif onderzocht?
Omdat humaan normaal immunoglobuline al enige tijd wordt gebruikt voor de behandeling van genoemde aandoeningen, waren er maar twee kleine onderzoeken nodig om de werkzaamheid en veiligheid van Flebogammadif bij patiënten vast te stellen.
In het eerste onderzoek werd Flebogammadif gebruikt als substitutietherapie bij 46 patiënten met PID, waarbij het geneesmiddel elke 21 tot 28 dagen door middel van infusie werd toegediend.
De voornaamste graadmeter voor de werkzaamheid was het aantal ernstige bacteriële infecties gedurende een jaar behandeling.
In het tweede onderzoek werd het gebruik van Flebogammadif onderzocht bij toediening als immunomodulatie aan 20 patiënten met ITP.
De voornaamste graadmeter voor de werkzaamheid was in dit geval het hoogste aantal bloedplaatjes dat tijdens het drie maanden durende onderzoek werd bereikt.
In geen van beide onderzoeken werd Flebogammadif met een andere behandeling vergeleken.
Welke voordelen bleek Flebogammadif tijdens de studies te hebben?
In het eerste onderzoek deden zich bij de patiënten gemiddeld 0,021 ernstige infecties per jaar voor.
Aangezien dit aantal lager is dan de vooraf vastgesteld drempel van één infectie per jaar, geeft dit aan dat het geneesmiddel werkzaam is als substitutietherapie.
Dit bevestigde dat Flebogammadif werkzaam is voor wat betreft immunomodulatie.
Welke risico's houdt het gebruik van Flebogammadif in?
De meest voorkomende bijwerkingen met Flebogammadif (waargenomen bij een tot tien op de 100 patiënten) zijn hoofdpijn, koorts en reacties op de injectieplaats (pijn en ontsteking op de injectieplaats).
De kans op sommige bijwerkingen neemt toe wanneer een hoge infusiesnelheid wordt toegepast, bij patiënten met lage immunoglobulinespiegels of bij patiënten die nog niet eerder of lange tijd geleden Flebogammadif toegediend hebben gekregen.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Flebogammadif.
Flebogammadif mag niet worden gebruikt bij mensen die mogelijk allergisch (overgevoelig) zijn voor humaan normaal immunoglobuline of voor een van de andere bestanddelen, of bij patiënten die allergisch zijn voor andere typen immunoglobuline, in het bijzonder als bij hen sprake is van een deficiëntie (een zeer sterk tekort) van immunoglobuline A (IgA) en als ze antilichamen tegen IgA hebben.
Flebogammadif mag niet worden gebruikt bij patiënten met fructose-intolerantie (d.w.z die geen fructose, een type suiker, kunnen verdragen).
Bij baby's en jonge kinderen moeten speciale voorzorgen worden genomen omdat bij hen fructose-intolerantie mogelijk nog niet is vastgesteld en toediening daardoor fataal zou kunnen zijn.
Waarom is Flebogammadif goedgekeurd?
Volgens de huidige richtlijnen kunnen geneesmiddelen waarvan is aangetoond dat ze werkzaam zijn bij patiënten met PID en bij patiënten met ITP, ook worden toegelaten voor toepassing bij de behandeling van alle vormen van primaire immunodeficiëntie, evenals bij lage antilichaamspiegels door diverse vormen van bloedkanker en aids bij kinderen.
Ze kunnen ook worden toegelaten voor de behandeling van patiënten met het syndroom van Guillain Barré, patiënten met de ziekte van
2/3 Kawasaki en bij patiënten die een beenmergtransplantatie moeten ondergaan zonder dat voor deze aandoeningen specifieke onderzoeken hoeven te worden uitgevoerd.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Flebogammadif.
Overige informatie over Flebogammadif:
De Europese Commissie heeft op 23 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Flebogammadif verleend aan de firma Instituto Grifols, S.A.
Klik hier voor het volledige EPAR voor Flebogammadif.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
Oplossing voor intraveneuze infusie
Flebogammadif
50 ml
Oplossing voor intraveneuze infusie
Oplossing voor intraveneuze infusie
Injectieflacon (glas)
200 ml
1 injectieflacon
1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Flebogammadif, 50 mg/ml oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat 50 mg humane normale immunoglobuline (IVIg), waarvan ten minste 97% bestaat uit IgG.
De percentages van de IgG-subklassen zijn ongeveer 66,6% IgG1, 28,5% IgG2, 2,7% IgG3 en 2,2% IgG4.
Het bevat sporenhoeveelheden IgA (minder dan 0,05 mg/ml).
Hulpstof:
1 ml bevat 50 mg D-sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
Het is een heldere of licht opalescente, en kleurloze of bleekgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Flebogammadif is geïndiceerd voor:
Vervangingstherapie bij:
Primaire immunodeficiëntiesyndromen zoals:
- aangeboren agammaglobulinemie en hypogammaglobulinemie
- gewone variabele immunodeficiëntie
- ernstige gecombineerde immunodeficiëntie
- syndroom van Wiskott-Aldrich
Myeloom of chronische lymfocytische leukemie met ernstige secundaire hypogammaglobulinemie en recidiverende infecties.
Kinderen met aangeboren AIDS en recidiverende infecties.
Immunomodulatie
Idiopathische trombocytopenische purpura (ITP), bij kinderen of volwassenen met een hoog risico op bloedingen of vóór een chirurgische ingreep ter correctie van het bloedplaatjesgehalte.
Syndroom van Guillain-Barré.
Ziekte van Kawasaki.
Allogene beenmergtransplantatie
2 4.2 Dosering en wijze van toediening
Dosering
De dosering en het doseringsschema worden bepaald door de indicatie.
Bij vervangingstherapie kan het nodig zijn de dosering per patiënt te individualiseren, afhankelijk van de farmocokinetische en klinische reactie.
De volgende doseringsschema’ s zijn richtlijnen.
Vervangingstherapie bij primaire immunodeficiëntiesyndromen
Het doseringsschema dient een IgG-dalconcentratie te bereiken (gemeten vóór de volgende infusie) van ten minste 4 - 6 g/l.
Na aanvang van de therapie duurt het drie tot zes maanden voordat een evenwichtstoestand ontstaat.
De aanbevolen begindosis bedraagt 0,4 – 0,8 g/kg lichaamsgewicht (LG) gevolgd door tenminste 0,2 g/kg (LG) om de drie weken.
De vereiste dosis voor een dalconcentratie van 6 g/l ligt in de orde van 0,2 – 0,8 g/kg LG/maand.
Het doseringsinterval wanneer een steady state is bereikt, varieert van 2 - 4 weken.
De dalconcentraties moeten gemeten worden om de dosis en het doseringsinterval te kunnen aanpassen.
Vervangingstherapie bij myeloom of chronische lymfatische leukemie met ernstige secundaire hypogammaglobulinemie en recidiverende infecties; vervangingstherapie bij kinderen met AIDS en recidiverende infecties.
De aanbevolen dosis bedraagt 0,2 – 0,4 g/kg LG om de 3 – 4 weken.
Idiopathische trombocytopenische purpura
Deze dosis kan eenmaal binnen 3 dagen worden herhaald of 0,4 g/kg LG dagelijks gedurende 2 – 5 dagen.
De behandeling kan worden herhaald als er een terugval optreedt.
Syndroom van Guillain-Barré
0,4 g/kg LG/dag gedurende 3 - 7 dagen.
Ervaring bij kinderen is beperkt.
Ziekte van Kawasaki
Gedurende 2 – 5 dagen moet 1,6 – 2,0 g/kg LG in verdeelde doses worden toegediend of 2,0 g/kg LG als eenmalige dosis.
Patiënten dienen gelijktijdig te worden behandeld met acetylsalicylzuur.
Allogene beenmergtransplantatie
Behandeling met humane normale immunoglobuline kan worden ingezet als onderdeel van het conditioneringsschema en na transplantatie.
Voor de behandeling van infecties en profylaxe van graft-versus-hostziekte wordt de dosering individueel bepaald.
De begindosis is normaal gesproken 0,5 g/kg LG/week, te beginnen 7 dagen vóór transplantatie en tot maximaal 3 maanden na transplantatie.
3 In geval van persisterend tekort aan productie van antilichamen wordt een dosering van 0,5 g/kg LG/maand aanbevolen tot het gehalte aan antilichamen weer normaal is.
De aanbevolen doseringen worden vermeld in onderstaande tabel:
Indicatie
Dosis
Frequentie van injecties
Vervangingstherapie bij primaire
- begindosis:
immunodeficiëntie
0,4 – 0,8 g/kg LG - vervolgens:
0,2 – 0,8 g/kg LG
om de 2 - 4 weken om een IgG- dalconcentratie te bereiken van ten minste 4 - 6 g/l
Vervangingstherapie bij secondaire immunodeficiëntie
0,2 – 0,4 g/kg LG
om de 3 - 4 weken om een IgG- dalconcentratie te bereiken van ten minste 4 - 6 g/l
Kinderen met AIDS Immunomodulatie:
0,2 – 0,4 g/kg LG om de 3 - 4 weken
Idiopathische trombocytopenische purpura
0,8 - 1 g/kg LG op dag 1, eventueel eenmaal binnen of 3 dagen herhaald
0,4 g/kg LG/dag
2 - 5 dagen lang
Syndroom van Guillain-Barré
0,4 g/kg LG/dag
3 - 7 dagen lang
Ziekte van Kawasaki
1,6 - 2 g/kg LG of
in meerdere doses 2 - 5 dagen lang, samen met acetylsalicylzuur
Allogene beenmergtransplantatie:
2 g/kg LG
in één dosis, samen met acetylsalicylzuur
behandeling van infecties en profylaxe van graft-versus-hostziekte
0,5 g/kg LG
elke week vanaf dag -7 tot maximaal 3 maanden na transplantatie
-
persisterend tekort aan productie van
0,5 g/kg LG
iedere maand tot gehaltes aan antilichamen weer normaal zijn
Wijze
van toediening
Flebogammadif moet intraveneus worden geïnfundeerd met een aanvangssnelheid van 0,01 - 0,02 ml/kg LG/min, gedurende 30 minuten.
Als deze dosering goed wordt verdragen, kan de toedieningssnelheid geleidelijk worden opgevoerd tot een maximum van 0,1 ml/kg LG/min.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstof (zie rubriek 4.4).
Overgevoeligheid voor homologe immunoglobulinen, met name in zeer zeldzame gevallen van IgA-deficiëntie wanneer de patiënt antilichamen tegen IgA heeft.
Fructose-intolerantie (zie rubriek 4.4).
4 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Sommige ernstige bijwerkingen kunnen gerelateerd zijn aan de infusiesnelheid.
De onder “ 4.2.
Dosering en wijze van toediening” aanbevolen infusiesnelheid dient strikt te worden aangehouden.
Gedurende de hele infusieperiode moeten patiënten strikt bewaakt en zorgvuldig geobserveerd worden op mogelijke symptomen.
Bepaalde bijwerkingen kunnen vaker optreden:
- bij hoge infusiesnelheid;
- bij patiënten met hypo- of agammaglobulinemie met of zonder IgA-deficiëntie;
- bij patiënten die voor het eerst humane normale immunoglobuline krijgen of, in zeldzame
gevallen, wanneer van humaan normaal immunoglobulineproduct wordt gewisseld of wanneer lange tijd is verstreken sinds de vorige infusie.
Echte overgevoeligheidsreacties komen zelden voor.
Ze kunnen optreden in zeer zeldzame gevallen van IgA-deficiëntie met anti IgA-antilichamen.
In zeldzame gevallen kan humane normale immunoglobuline leiden tot een daling van de bloeddruk met een anafylactische reactie, zelfs bij patiënten die een eerdere behandeling met humane normale immunoglobuline goed hadden verdragen.
Mogelijke complicaties kunnen vaak worden voorkomen door:
- te controleren of patiënten niet gevoelig zijn voor humane normale immunoglobuline door het
product aanvankelijk langzaam te infunderen (0,01 – 0,02 ml/kg LG/min);
- ervoor te zorgen dat patiënten gedurende de hele infusieperiode zorgvuldig worden bewaakt op
mogelijke symptomen.
Met name patiënten die nog nooit eerder humane normale immunoglobuline hebben gehad, patiënten die voorheen een ander IVIg-product kregen of patiënten bij wie een lange periode is verstreken sinds de vorige infusie, moeten tijdens de eerste infusie en gedurende het eerste uur daarna worden bewaakt om mogelijke bijwerkingen op te merken.
Alle overige patiënten moeten ten minste 20 minuten na toediening worden geobserveerd.
Deze worden waarschijnlijk veroorzaakt door een relatieve toename van de bloedviscositeit door de hoge instroom van immunoglobuline bij risicopatiënten.
Er moet dan ook voorzichtigheid worden betracht bij het voorschrijven en infunderen van IVIg bij patiënten met overgewicht en patiënten met reeds aanwezige risicofactoren voor trombotische incidenten zoals hoge leeftijd, hoge bloeddruk, diabetes mellitus en een voorgeschiedenis van vaatziekten of trombotische aanvallen, patiënten met verworven of erfelijke ziekten met verhoogde stollingsneiging, patiënten met langdurige perioden van immobilisatie, ernstig hypovolemische patiënten en patiënten met ziekten die de bloedviscositeit verhogen.
Er zijn gevallen gemeld van acuut nierfalen bij patiënten die IVIg-therapie kregen.
In de meeste gevallen konden risicofactoren worden aangewezen zoals reeds aanwezige nierinsufficiëntie, diabetes mellitus, hypovolemie, overgewicht, gelijktijdige toediening van nefrotoxische geneesmiddelen of een leeftijd boven de 65 jaar.
Bij verminderde nierfunctie moet stopzetting van de IVIg-therapie worden overwogen.
Hoewel deze meldingen over nierdisfunctie en acuut nierfalen in verband worden gebracht met het gebruik van een groot aantal toegelaten IVIg-producten, maken producten met sucrose als stabilisator een onevenredig deel uit van het totale aantal meldingen.
Bij risicopatiënten kan het gebruik van IVIg- producten zonder sucrose worden overwogen.
Bij patiënten met risico op acuut nierfalen of trombo-embolische bijwerkingen moeten IVIg-producten worden toegediend met de minimaal haalbare infusiesnelheid en dosis.
5 Bij alle patiënten moet u vóór toediening van IVIg zorgen voor:
- adequate hydratie voorafgaand aan de infusie met IVIg;
- bewaking van de urineproductie;
- bewaking van de serumcreatinineniveaus;
- vermijden van gelijktijdig gebruik van lisdiuretica.
Bij bijwerkingen moet de toedieningssnelheid worden verlaagd of moet de infusie worden stopgezet.
Welke behandeling nodig is, hangt af van de aard en ernst van de bijwerking.
Bij shock moet een medische standaardbehandeling voor shock worden ingesteld.
Standaardmaatregelen ter voorkoming van infecties als gevolg van het gebruik van geneesmiddelen die zijn vervaardigd uit humaan bloed of plasma, zijn onder meer selectie van donoren, screenen van afzonderlijke donaties en plasmapools op specifieke markers voor infectie en opname van doeltreffende productiestappen voor het inactiveren/verwijderen van virussen.
Ondanks deze voorzorgsmaatregelen kan de kans op het overdragen van infectieuze agentia niet volledig worden uitgesloten wanneer geneesmiddelen worden toegediend die zijn vervaardigd uit humaan bloed of plasma.
Dit geldt ook voor onbekende of pas ontdekte virussen en overige pathogenen.
De genomen maatregelen worden beschouwd als effectief voor ingekapselde virussen zoals HIV, HBV en HCV, en voor de niet ingekapselde virussen HAV en parvovirus B19.
Er bestaat geruststellende klinische ervaring met betrekking tot het uitblijven van overdracht van hepatitis A of parvovirus B19 met immunoglobulinen, en er wordt ook aangenomen dat het gehalte aan antilichamen een belangrijke bijdrage levert aan de virale veiligheid.
Het verdient sterke aanbeveling om telkens wanneer een patiënt Flebogammadif krijgt toegediend, de naam en het partijnummer van het product te registreren, zodat er een verband kan worden gemaakt tussen de patiënt enerzijds en de productpartij anderzijds.
Speciale waarschuwingen over hulpstoffen: dit geneesmiddel bevat 50 mg sorbitol per ml als hulpstof.
Patiënten met zeldzame erfelijke problemen van fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
Speciale voorzorgsmaatregelen dienen te worden genomen bij baby’ s en jongere kinderen omdat bij hen deze fructose-intolerantie misschien nog niet is gediagnosticeerd en dit kan mogelijk fataal zijn.
Interferenties met de bepaling van de bloedglucosegehaltes zijn niet te verwachten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Levende verzwakte virusvaccins
Na toediening van immunoglobuline kan de doeltreffendheid van levende verzwakte virusvaccins zoals mazelen, rode hond, de bof en waterpokken gedurende een periode van ten minste 6 weken tot 3 maanden langer zijn dan normaal.
Bij mazelen kan deze verminderde doeltreffendheid tot 1 jaar aanhouden.
Patiënten die een mazelen-vaccin krijgen, moeten dan ook hun antilichaamstatus laten controleren.
6 Interferentie met serologische tests
Na infusie met immunoglobuline kan de tijdelijke toename van de diverse passief overgedragen antilichamen in het bloed van de patiënt leiden tot misleidende positieve resultaten bij serologische tests.
Passieve overdracht van antilichamen tegen erytrocytenantigenen, bijvoorbeeld A, B of D, kan interfereren met enkele serologische tests op antilichamen tegen rode bloedcellen zoals de antiglobulinetest (Coombs-test).
4.6 Zwangerschap en borstvoeding
Het geneesmiddel mag dan ook uitsluitend met voorzichtigheid worden toegediend aan zwangere vrouwen en moeders die borstvoeding geven.
Klinische ervaring met immunoglobulinen suggereert dat er geen schadelijke gevolgen te verwachten zijn voor het verloop van de zwangerschap, of voor de foetus en de neonaat.
Immunoglobulinen worden uitgescheiden in de melk en kunnen bijdragen aan de overdracht van beschermende antilichamen naar de neonaat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek uitgevoerd naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Omdat Flebogammadif duizeligheid kan veroorzaken, dienen patiënten hiermee rekening te houden tijdens het besturen van voertuigen of het bedienen van machines.
4.8 Bijwerkingen
Er kunnen af en toe bijwerkingen optreden zoals rillingen, hoofdpijn, koorts, braken, allergische reacties, misselijkheid, gewrichtspijn, lage bloeddruk en matige pijn in de onderrug.
In zeldzame gevallen kan humane normale immunoglobuline leiden tot een plotselinge daling van de bloeddruk en, in geïsoleerde gevallen, tot anafylactische shock, zelfs als de patiënt bij eerdere toediening geen overgevoeligheid heeft vertoond.
Bij gebruik van humane normale immunoglobuline zijn gevallen waargenomen van reversibele aseptische meningitis, geïsoleerde gevallen van reversibele hemolytische anemie/hemolyse en zeldzame gevallen van voorbijgaande huidreacties.
Een verhoging van het serumcreatinineniveau en/of acuut nierfalen zijn waargenomen.
Zeer zelden: trombo-embolische reacties zoals myocardinfarct, beroerte, longembolie en diepe veneuze trombose.
Er zijn twee studies bij meerdere centra uitgevoerd, één studie bij kinderen en volwassenen met primaire immunodeficiëntie en de tweede studie bij patiënten met chronische immuun trombocytopenische purpura in een acute fase.
46 patiënten deden mee aan het eerste onderzoek en 41 voltooiden de studie.
Zij werden geobserveerd gedurende 1 jaar behandeling met een dosis van 300-600 mg/kg om de 3 - 4 weken.
Een totaal van 20 patiënten deed mee aan het tweede onderzoek.
De patiënten kregen een totale dosis van 400 mg/kg LG gedurende vijf opeenvolgende dagen en zij werden geobserveerd gedurende 3 maanden.
Een totaal van 66 patiënten is dus blootgesteld aan Flebogammadif en zij ontvingen 806 infusies.
De gegevens uit de beide onderzoeken geven een goede verdraagzaamheid te zien aangezien de incidentie van de bijwerkingen laag was en de meeste waargenomen bijwerkingen licht tot matig waren.
7 Van de 806 infusies die de patiënten in de beide onderzoeken kregen toegediend, werd 10,8% (1-zijdig 95% CI bovengrens = 12,9%) geassocieerd met een bijwerking waarvan vermoed werd dat deze verband met het product hield.
Er zijn geen patiënten overleden en slechts 6 patiënten uit beide onderzoeken trokken zich terug maar niet om redenen van de mogelijke bijwerkingen.
Vier patiënten ervaarden 8 ernstige bijwerkingen maar deze werden beschouwd als niet-gerelateerd aan het geneesmiddel van het onderzoek.
Pyrexie en hoofpijn werden als bijwerkingen het meest gemeld die mogelijk verband houden met het geneesmiddel in beide studies.
De bijwerkingen die gemeld zijn in de twee studies bij ten minste 5% van de patiënten, zijn in de volgende tabel samengevat volgens de MedDRA-systeemorgaanklasse en -frequentie:
De frequentie is geëvalueerd aan de hand van de volgende criteria:
- zeer vaak: > 1/10
- vaak: > 1/100 tot < 1/10
- soms: > 1/1.000 tot < 1/100
- zelden: > 1/10.000 tot < 1/1.000
- zeer zelden: < 1/10.000, onbekend (kan niet berekend worden op basis van de beschikbare
gegevens)
Binnen elke frequentiecategorie zijn de bijwerkingen gerangschikt volgens afnemende ernst.
ADR (bijwerking)
Systeemorgaanklasse
MedDRA-voorkeursterm
frequentie- categorie
Onderzoeken
Positieve Coombs-test, verlaagde systolische bloeddruk, verhoogde systolische bloeddruk, verhoogde lichaamstemperatuur
Soms
Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid
Vaak Soms
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Bronchitis, hoesten, piepende ademhaling
Soms
Maag- en darmstelselaandoeningen
Diarree, misselijkheid, braken, buikpijn, pijn in de bovenbuik
Soms
Huid- en onderhuidaandoeningen
Urticaria, pruritische rash, contactdermatitis
Soms
Skeletspierstelsel- en bindweefselaandoeningen
Rugpijn, artralgie, myalgie, spierkramp
Soms
Bloedvataandoeningen
Hypotensie, hypertensie, diastolische hypertensie, bloeddrukschommelingen
Soms
Algemene aandoeningen en toedieningsplaatsstoornissen
Pyrexie, reactie op de toedieningsplaats Rillingen, asthenie, pijn, ontsteking op de toedieningsplaats, oedeem op de toedieningsplaats, pijn op de toedieningsplaats, pruritus op de toedieningsplaats, zwellingen op de toedieningsplaats, migratie van het implantaat
Vaak Soms
Zie rubriek 4.4 voor veiligheid met betrekking tot overdraagbare agentia.
4.9 Overdosering
8 Overdosering kan leiden tot vloeistofoverbelasting en hyperviscositeit, met name bij risicopatiënten waaronder oudere patiënten of patiënten met een verminderde nierfunctie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Pharmacotherapeutische categorie: immuunsera en immunoglobulinen: immunoglobulinen, normaal humaan, voor intravasculaire toediening, ATC-code:
J06BA02.
Humane normale immunoglobuline bevat voornamelijk immunoglobuline G (IgG) met een breed spectrum aan antilichamen tegen infectieuze agentia.
Humane normale immunoglobuline bevat de IgG-antilichamen die aanwezig zijn in de normale populatie.
Het wordt meestal vervaardigd uit gepoold plasma van niet minder dan 1000 donaties.
Het heeft een distributie van immunoglobuline G-subklassen in praktisch dezelfde proportie als in normaal humaan plasma.
Adequate doses humane normale immunoglobuline kunnen abnormaal lage immunoglobuline G- niveaus herstellen tot het normale bereik.
Het werkingsmechanisme bij andere indicaties dan vervangingstherapie is niet volledig verklaard maar omvat onder meer immunomodulatoire effecten.
Een significante toename in de mediane bloedplaatjesgehaltes werd bereikt in een klinische studie bij chronische ITP-patiënten (64.000 / µl) hoewel de normale niveaus niet bereikt werden.
Twee klinische studies zijn uitgevoerd met Flebogammadif, de eerste studie als vervangingstherapie bij patiënten met primaire immunodeficiëntie (zowel bij volwassenen als bij kinderen ouder dan 10 jaar) en de tweede studie voor immunomodulatie bij volwassen patiënten met immuun trombocytopenische purpura.
5.2 Farmacokinetische eigenschappen
Humane normale immunoglobuline is na intraveneuze toediening meteen en volledig biologisch beschikbaar in de bloedsomloop van de ontvanger.
Het wordt relatief snel verdeeld over plasma en extravasculaire vloeistof; na circa 3 – 5 dagen is een toestand van evenwicht bereikt tussen de intra- en de extravasculaire compartimenten.
30-32 dagen.
Deze halfwaardetijd varieert van patiënt tot patiënt, met name bij primaire immunodeficiëntie.
IgG en IgG-complexen worden afgebroken in de cellen van het reticulo-endotheliale systeem.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn onderzoeken naar toxiciteit voor eenmalige doses bij ratten en muizen uitgevoerd.
De afwezigheid van sterfte in de niet-klinische onderzoeken die met Flebogammadif met doseringen tot 2500 mg/kg zijn uitgevoerd en de afwezigheid van bevestigde, relevante bijwerkingen met betrekking tot het ademhalings-, bloedsomloop- en het centraal zenuwstelsel van de behandelde dieren ondersteunen de veiligheid van Flebogammadif.
9 Onderzoeken naar toxiciteit bij herhaalde doses en naar toxiciteit bij de embryo en foetus zijn niet praktisch haalbaar vanwege de inductie van en interferentie met antilichamen.
De effecten van het product op het immuunsysteem van de neonaat zijn niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
D-sorbitol Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen of intraveneuze vloeistoffen.
Het moet toegediend worden via een afzonderlijke intraveneuze lijn.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ºC.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Injectieflacons (vervaardigd uit type-II-glas) met 10 ml, 50 ml, 100 ml, 200 ml of 400 ml oplossing, met een chloorbutyl-rubber stop.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het product moet vóór gebruik op kamer- of lichaamstemperatuur worden gebracht.
De oplossing moet helder en licht opalescent zijn.
Geen oplossingen gebruiken die troebel zijn of bezinksel bevatten.
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanje
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu.
11 BIJLAGE II
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Instituto Grifols, S.A.
Polígono Levante Can Guasch, 2, E-08150 Parets del Vallès Barcelona, Spanje
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Instituto Grifols, S.A.
Polígono Levante Can Guasch, 2, E-08150 Parets del Vallès Barcelona, Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen dient te zorgen voor een geneesmiddelenbewakingssysteem, zoals beschreven in versie 1.0 in de module 1.8.1. van de Aanvraag voor markttoelating (MAA), dat operationeel is voordat het geneesmiddel in de handel wordt gebracht en voor zolang het geneesmiddel gebruikt kan worden.
Risicobeheerplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het doen uitvoeren van de geneesmiddelenbewakingsactiviteiten zoals omschreven in het Geneesmiddelenbewakingsplan en overeengekomen in versie 1.1. van het risicobeheerplan (RMP) in module 1.8.2. van de Aanvraag voor markttoelating (MAA) en hieropvolgende bijwerkingen van het RMP bepaald door het CHMP.
Een geactualiseerd risicobeheerplan dient tegelijkertijd met het volgende periodieke veiligheidsverslag (PSUR) te worden ingediend conform de CHMP-richtlijn over het risicobeheerplan voor geneesmiddelen voor humaan gebruik.
13 Bovendien dient een geactualiseerd RMP ingediend te worden • Wanneer nieuwe informatie ontvangen is die van invloed kan zijn op de huidige veiligheidsspecificatie, geneesmiddelenbewakingsplan of risicominimaliseringsactiviteiten • Binnen 60 dagen dat een belangrijke mijlpaal (geneesmiddelenbewaking of risicominimalisering) wordt bereikt • Op verzoek van de EMEA
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
14 BIJLAGE III
ETIKETTERING
BUITENVERPAKKING (0,5 g, 2,5 g, 5 g, 10 g en 20 g)
1.
NAAM VAN HET GENEESMIDDEL
Flebogammadif 50 mg/ml oplossing voor infusie Humane normale immunoglobuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 50 mg humane normale immunoglobuline (IVIg) waarvan ten minste 97% bestaat uit IgG.
3.
LIJST VAN HULPSTOFFEN
D-sorbitol, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie.
0,5 g / 10 ml 2,5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ºC.
Niet invriezen.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanje
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
18 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET FLACON (2,5 g, 5 g, 10 g en 20 g)
1.
NAAM VAN HET GENEESMIDDEL
Flebogammadif 50 mg/ml oplossing voor infusie Humane normale immunoglobuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 50 mg humane normale immunoglobuline (IVIg) waarvan ten minste 97% bestaat uit IgG.
3.
LIJST VAN HULPSTOFFEN
D-sorbitol, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie
2,5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik
Voor gebruik de bijsluiter lezen.
Voor ophangen, hier trekken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
19 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ºC.
Niet invriezen.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanje
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLACON (0,5ºg)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Flebogammadif 50 mg/ml oplossing voor infusie Humane normale immunoglobuline Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 g / 10 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Flebogammadif 50 mg/ml oplossing voor infusie Humane normale immunoglobuline (IVIg)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Flebogammadif en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Flebogammadif gebruikt 3.
Hoe wordt Flebogammadif gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Flebogammadif 6.
Aanvullende informatie
1.
WAT IS FLEBOGAMMADIF EN WAARVOOR WORDT HET GEBRUIKT
Flebogammadif behoort tot de geneesmiddelenklasse van intraveneuze immunoglobulinen.
Ze worden gebruikt om aandoeningen te behandelen waarbij het afweersysteem van het lichaam tegen de ziekte niet werkt zoals het zou moeten.
Het wordt gebruikt om het gehalte aan antilichamen in het bloed te verhogen.
Een lager dan normaal gehalte aan antilichamen in het bloed heeft een verkeerde werking van het afweersysteem (immuunsysteem) tot gevolg.
Het tekort aan antilichamen kan aangeboren zijn maar kan zich ook ontwikkelen bij het ouder worden.
Andere medische aandoeningen zoals myeloom of chronische lymfatische leukemie kunnen ook het gehalte aan antilichamen in het bloed verminderen.
Het verhogen van het aantal antilichamen door regelmatige infusie met Flebogammadif helpt het lichaam om infecties te bestrijden.
Het wordt gebruikt voor de behandeling van het syndroom van Guillain-Barré waarbij het immuunsysteem de zenuwen aantast en deze belet worden om normaal te werken.
Het wordt gebruikt voor de behandeling van de ziekte van Kawasaki, een ziekte bij kinderen waarbij de bloedvaten (slagaders) in het lichaam zich vergroten.
Het wordt gebruikt bij beenmergtransplantaties wanneer u beenmergcellen van een andere persoon ontvangt.
De antilichamen in Flebogammadif helpen infecties te bestrijden en zorgen er mede voor dat het lichaam deze nieuwe cellen niet meer afstoot.
Het wordt gebruikt als behandeling tegen de aandoening idiopathische trombocytopenische purpura (ITP) waarbij het aantal bloedplaatjes in de bloedstroom aanzienlijk is verminderd.
Bloedplaatjes spelen een belangrijke rol in het stollingsproces en een vermindering in hun aantallen kunnen ongewenste bloedingen en bloeduitstortingen veroorzaken.
Het infunderen van Flebogammadif leidt tot een stijging in het aantal bloedplaatjes en een verbetering in uw toestand.
Bij kinderen met een niet-aangeboren immunodeficiëntie syndroom (AIDS) kan het worden gebruikt om lastige infecties te voorkomen.
23 Raadpleeg uw arts als u vragen heeft over het gebruik van Flebogammadif.
2.
WAT U MOET WETEN VOORDAT U FLEBOGAMMADIF GEBRUIKT
Gebruik Flebogammadif niet
- als u allergisch (overgevoelig) bent voor humane normale immunoglobuline of voor een van de
andere bestanddelen van Flebogammadif (zie speciale waarschuwingen over de hulpstoffen aan het einde van deze rubriek).
- als u een immunoglobuline A-tekort (IgA) hebt met antilichamen tegen immunoglobuline.
- fructose-intolerantie.
Wees extra voorzichtig met Flebogammadif
Sommige bijwerkingen kunnen vaker optreden: • bij een hoge infusiesnelheid. • als u lijdt aan hypo- of agammaglobulinemie (een aandoening waarbij sprake is van lage gehaltes aan immunoglobuline in het bloed) met of zonder IgA-deficiëntie. • wanneer Flebogammadif voor de eerste keer gebruikt of het al langer geleden is dat u voor het laatst werd geïnfundeerd (bijv. enkele weken).
U zult nauwkeurig geobserveerd worden tot een uur na de infusie op mogelijke tekenen van bijwerkingen.
Echte overgevoeligheidsreacties komen zelden voor.
Deze kunnen in geïsoleerde gevallen van IgA- deficiëntie met anti-IgA antilichamen optreden.
In zeldzame gevallen kan humane normale immunoglobuline leiden tot een daling van de bloeddruk met een allergische reactie, zelfs bij patiënten die een eerdere behandeling met humane normale immunoglobuline goed hadden verdragen.
Patiënten met eerder bestaande risicofactoren
Licht uw arts in wanneer u aan een andere aandoening en/of ziekte lijdt omdat voorzichtigheid geboden is.
Licht uw arts met name in wanneer een van de onderstaande toestanden op u van toepassing is: • diabetes • hoge bloeddruk • voorgeschiedenis van vasculaire ziekte of trombose • overgewicht • vermindering van het bloedvolume • ziekten die de bloedviscositeit verhogen • op leeftijd bent
Patiënten met nierproblemen
Wanneer u last heeft van een nierprobleem, dient uw arts te overwegen de behandeling stop te zetten omdat gevallen gemeld zijn van acuut nierfalen bij patiënten die een IVIg-therapie kregen, in het algemeen bij risicopatiënten.
Licht uw arts in wanneer een van de bovengenoemde situaties in het verleden op u van toepassing is geweest.
24 Bijzondere veiligheidswaarschuwing
Wanneer geneesmiddelen worden gemaakt van humaan bloed of plasma, wordt een aantal maatregelen getroffen om te voorkomen dat infecties worden doorgegeven aan patiënten.
Dit zijn onder meer een zorgvuldige selectie van bloed- en plasmadonoren om ervoor te zorgen dat mensen met een infectierisico worden uitgesloten, en het testen van iedere gift en plasmapool op tekenen van virussen/infecties.
Ondanks deze voorzorgsmaatregelen kan de kans op het doorgeven van infecties niet volledig worden uitgesloten wanneer geneesmiddelen worden toegediend die zijn vervaardigd uit humaan bloed of plasma.
Dit geldt ook voor onbekende of pas ontdekte virussen of andere soorten infecties.
De genomen maatregelen worden beschouwd als doeltreffend voor ingekapselde virussen zoals het humane immunodeficiëntievirus (HIV), hepatitis B- en hepatitis C-virus, en voor het niet-ingekapselde hepatitis A-virus en het parvovirus B19.
Immunoglobulinen zijn niet geassocieerd met hepatitis A of parvovirus B19 infecties waarschijnlijk omdat de antilichamen tegen deze infecties, welke het product bevat, een beschermende werking hebben.
Gebruik in combinatie met andere geneesmiddelen
Licht uw arts in als u andere geneesmiddelen gebruikt of onlangs gebruikt heeft, ook als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is.
• Effecten op vaccins:
Flebogammadif kan het effect van bepaalde soorten vaccins verminderen zoals mazelen, rode hond, de bof en waterpokken.
Effecten op bloedtests
Als u een bloedtest ondergaat nadat u Flebogammadif ontvangen heeft, dient u degene die het bloed afneemt of uw arts in te lichten dat u het geneesmiddel toegediend heeft gekregen.
Het niveau van bepaalde antilichamen kan stijgen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in als u zwanger bent of borstvoeding geeft.
De arts beslist of Flebogammadif mag worden gebruikt tijdens de zwangerschap en de borstvoeding.
Rijvaardigheid en het gebruik van machines
Duizeligheid kan in sommige gevallen optreden en kan van invloed zijn op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele van de bestanddelen van Flebogammadif
Speciale waarschuwingen met betrekking tot bestanddelen: dit geneesmiddel bevat 50 mg sorbitol per ml als hulpstof.
Als u gezegd is dat u een intolerantie voor bepaalde suikers heeft, raadpleeg dan eerst uw arts voordat u dit geneesmiddel gebruikt.
Speciale voorzorgsmaatregelen dienen te worden genomen bij baby’ s en jongere kinderen omdat bij hen deze fructose-intolerantie misschien nog niet is gediagnosticeerd en dit kan mogelijk fataal zijn.
25 3.
HOE WORDT FLEBOGAMMADIF GEBRUIKT
Flebogammadif wordt toegediend door infusie in een ader (intraveneuze toediening).
U kunt het zelf toedienen als u daarvoor volledig bent opgeleid door verpleegkundigen.
U moet de infusie klaarmaken op precies dezelfde wijze als u voorgedaan is om te voorkomen dat er ziektekiemen in kunnen komen.
U mag het in geen geval toedienen als u alleen bent; een verantwoordelijke volwassene dient altijd aanwezig te zijn.
De dosering die u krijgt, is afhankelijk van uw gewicht en zal door uw arts worden bepaald.
In het begin van uw infusie ontvangt u Flebogammadif met een lage snelheid (0,01-0,02 ml/kg LG/min).
Afhankelijk van eventueel ervaren ongemak kan uw arts de infusiesnelheid langzaam opvoeren (tot 0,1 ml/kg LG/min).
De oplossing moet helder en licht opalescent zijn.
Gebruik Flebogammadif niet als de oplossing troebel ziet of bezinksel heeft.
Wat moet u doen als u meer Flebogammadif heeft gebruikt dan u zou mogen
Als u meer Flebogammadif hebt ontvangen dan zou mogen, kan uw lichaam misschien te veel vloeistof opnemen.
Laat uw arts dit onmiddellijk weten.
Wat moet u doen als u bent vergeten Flebogammadif te gebruiken
Laat dit uw arts of apotheker onmiddellijk weten en volg zijn/haar instructies op.
U mag geen dubbele dosis krijgen om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Flebogammadif bijwerkingen veroorzaken hoewel niet iedereen ze krijgt.
Laat het uw arts weten wanneer een van de volgende bijwerkingen tijdens of na de infusie optreden: • Rillingen • Hoofdpijn • Koorts • Misselijkheid • Braken • Allergische reactie • Pijn in de gewrichten • Lage bloeddruk • Matig-ernstige pijn in de onderrug
In zeldzame gevallen treden de volgende bijwerkingen op die zich waarschijnlijk bij minder dan in 1 van de 1.000 patiënten voordoen: • Een plotselinge daling van de bloeddruk en, in geïsoleerde gevallen, anafylactische shock, zelfs als u bij eerdere toediening geen overgevoeligheid heeft vertoond. • Gevallen van tijdelijke meningitis (reversibele aseptische meningitis). • Gevallen van een tijdelijke afname van rode bloedcellen (reversibele hemolytische anemie/hemolyse). • Gevallen van voorbijgaande huidreacties. • Verhoging van het serumcreatinineniveau en/of acuut nierfalen.
26 In zeer zeldzame gevallen treden de volgende bijwerkingen op die zich waarschijnlijk bij minder dan in 1 van de 10.000 patiënten voordoen of die niet berekend kunnen worden op basis van de beschikbare gegevens:
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FLEBOGAMMMADIF
Buiten het bereik en zicht van kinderen houden.
Gebruik Flebogammadif niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ºC.
Niet invriezen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Flebogammadif
- Het werkzame bestanddeel is humane normale immunoglobuline (IVIg).
1 ml bevat 50 mg
humane normale immunoglobuline waarvan ten minste 97% bestaat uit IgG.
De distributie van de IgG-subklassen is ongeveer 66,6% IgG1, 28,5% IgG2, 2,7% IgG3 en 2,2% IgG4.
Het bevat spoorhoeveelheden van IgA (minder dan 0,05 mg/ml).
- De andere bestanddelen zijn sorbitol en water voor injecties (zie rubriek 2. ‘ Wat moet u weten
voordat u Flebogammadif gebruikt’ voor meer informatie over de bestanddelen).
Hoe ziet Flebogammadif eruit en de inhoud van de verpakking
Flebogammadif is een oplossing voor infusie.
Het is een heldere of licht opalescente, en kleurloze of bleekgele oplossing.
Flebogammadif wordt geleverd in injectieflacons van 0,5 g/10 ml, 2,5 g/50 ml, 5 g/100 ml, 10 g/200 ml en 20 g/400 ml.
1 injectieflacon.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Spanje
27 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/Tel: +34 93 571 01 00
Luxembourg/Luxemburg Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/Tel: +34 93 571 01 00
България Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Magyarország Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Č eská republika Grifols S.R.O.
Zitná 2 CZ-120 00 Praha 2 Tel: +4202 2223 1415
Malta Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Danmark Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/Tel: +34 93 571 01 00
Nederland Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Deutschland Grifols Deutschland GmbH Siemensstraße 32 D-63225 Langen Tél/Tel: +49 6103 750215
Norge Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/Tel: +34 93 571 01 00
Eesti Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Österreich Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Ελλάδα Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Polska Grifols Polska Sp. z o. o.
UL.
Nowogrodzka 68 PL-02-014 Warsaw Tel: +48 22 504 06 41
España Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Portugal Grifols Portugal, Lda.
Rua de São Sebastião, nº 2 Zona Industrial de Cabra Figa P-2635-448 Río de Mouro Tel: +351 219 255 200
28 France Grifols France, SARL Parc Technologique Sainte Victoire Bâtiment 10, 1er étage F-13590 Meyreuil Tél/Tel: +33 442 54 44 00
România Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Ireland Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Slovenija Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Ísland Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Slovenská republika Grifols Internacional, S.A.
Trnavská cesta 50 821 02, Bratislava Tel: +421 2 44 63 82 01
Italia Grifols Italia S.p.A.
Via Carducci, 62 d I-56010 Ghezzano (Pisa) Tel: +39 050 8755 113
Suomi/Finland Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Κύπρος Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Sverige Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Latvija Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
United Kingdom Grifols UK Ltd.
Byron House Cambridge Business Park Cambridge, CB4 0WZ Tel.: +44 01223 395700
Lietuva Instituto Grifols, S.A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
29 Dosering en wijze van toediening
De dosis en het doseringsschema hangen af van de indicatie.
Bij vervangingstherapie wordt de dosering aangepast, afhankelijk van de farmocokinetische en klinische reactie.
De volgende doseringsschema’ s worden gegeven als richtlijn:
De aanbevolen doseringen worden vermeld in onderstaande tabel:
Indicatie
Dosis
Frequentie van injecties
Vervangingstherapie bij primaire
- begindosis:
immunodeficiëntie
0,4 – 0,8 g/kg LG - vervolgens:
0,2 – 0,8 g/kg LG
om de 2 - 4 weken om een IgG- dalconcentratie te bereiken van ten minste 4 - 6 g/l
Vervangingstherapie bij secondaire immunodeficiëntie
0,2 – 0,4 g/kg LG
om de 3 - 4 weken om een IgG- dalconcentratie te bereiken van ten minste 4 - 6 g/l
Kinderen met aids Immunomodulatie:
0,2 – 0,4 g/kg LG om de 3 - 4 weken
Idiopathische trombocytopenische purpura
0,8 - 1 g/kg LG op dag 1, eventueel eenmaal binnen of 3 dagen herhaald
0,4 g/kg LG/dag
2 - 5 dagen lang
Syndroom van Guillain-Barré
0,4 g/kg LG/dag
3 - 7 dagen lang
Ziekte van Kawasaki
1,6 - 2 g/kg LG of
in meerdere doses 2 - 5 dagen lang, samen met acetylsalicylzuur
Allogene beenmergtransplantatie:
2 g/kg LG
in één dosis, samen met acetylsalicylzuur
-
behandeling van infecties en profylaxe van graft-versus-hostziekte
0,5 g/kg LG
elke week vanaf dag -7 tot maximaal 3 maanden na transplantatie
-
persisterend tekort aan productie van antilichamen
0,5 g/kg LG
iedere maand tot gehaltes aan antilichamen weer normaal zijn
Flebogammadif moet intraveneus worden geïnfundeerd met een aanvangssnelheid van 0,01 - 0,02 ml/kg LG/min, gedurende 30 minuten.
Als deze dosering goed wordt verdragen, kan de toedieningssnelheid geleidelijk worden opgevoerd tot een maximum van 0,1 ml/kg LG/min.
Een significante toename in de mediane bloedplaatjesgehaltes werd bereikt in een klinische studie bij chronische ITP-patiënten (64.000 / µl) hoewel de normale niveaus niet bereikt werden.
Gevallen van onverenigbaarheid
Het dient toegediend via een afzonderlijke intraveneuze lijn.
30 Bijzondere voorzorgsmaatregelen
Het verdient sterke aanbeveling om telkens wanneer een patiënt Flebogammadif krijgt toegediend, de naam en het partijnummer van het product te registreren, zodat de patiënt en de productpartij met elkaar in verband kunnen worden gebracht.
Het product moet vóór gebruik op kamertemperatuur (niet hoger dan 30 ºC) worden gebracht.
De oplossing moet helder en licht opalescent zijn.
Flebogammadif niet gebruiken wanneer de oplossing troebel ziet of bezinksel bevat.
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
31
European Medicines Agency
EMEA/H/C/1019
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FLUTICASONFUROAAT GSK
Samenvatting van het EPAR voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Fluticasonfuroaat GSK?
Fluticasonfuroaat GSK is een neusspray die de werkzame stof fluticasonfuroaat bevat.
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Avamys.
De fabrikant van Avamys verleende toestemming voor het gebruik van zijn wetenschappelijke gegevens voor Fluticasonfuroaat GSK.
Wanneer wordt Fluticasonfuroaat GSK voorgeschreven?
Fluticasonfuroaat GSK wordt gebruikt om de symptomen van allergische rhinitis te behandelen.
Dit is een ontsteking van de neusdoorgangen, die veroorzaakt wordt door een allergie en leidt tot een loopneus, verstopte neus, jeuk en niezen.
Allergische rhinitis gaat vaak gepaard met symptomen van de ogen, zoals irritatie, waterige ogen of roodheid.
Fluticasonfuroaat GSK wordt gebruikt bij volwassenen en kinderen van zes jaar en ouder.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fluticasonfuroaat GSK gebruikt?
De aanbevolen dosis Fluticasonfuroaat GSK voor volwassenen en jongvolwassenen van twaalf jaar en ouder is eenmaal daags twee verstuivingen in ieder neusgat.
Zodra de symptomen verminderen, kan de dosis worden teruggebracht tot één verstuiving in elk neusgat.
Voor kinderen tussen zes en twaalf jaar is de aanbevolen dosis eenmaal daags één verstuiving in ieder neusgat, hoewel deze dosis kan worden verhoogd naar twee verstuivingen als de symptomen niet afnemen.
Om zoveel mogelijk baat te hebben bij dit geneesmiddel moet het regelmatig en elke dag op dezelfde tijd worden gebruikt.
Meestal begint de werking vanaf acht uur na de eerste verstuiving, maar het kan enkele dagen duren voordat de patiënt er maximaal baat bij vindt.
Fluticasonfuroaat GSK mag alleen worden gebruikt zolang de patiënt is blootgesteld aan het allergeen, zoals pollen, huisstofmijt of andere dieren.
Hoe werkt Fluticasonfuroaat GSK?
De werkzame stof in Fluticasonfuroaat GSK, fluticasonfuoraat, is een corticosteroïd (bijnierschorshormoon).
Het werkt op dezelfde manier als natuurlijk voorkomende bijnierschorshormonen en vermindert de activiteit van het immuunsysteem door te hechten aan receptoren in verschillende soorten immuuncellen.
Dit leidt tot een vermindering van de afgifte van
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. stoffen die een rol spelen in het ontstekingsproces, zoals histamine, waardoor de allergiesymptomen verminderen.
Hoe is Fluticasonfuroaat GSK onderzocht?
De werking van Fluticasonfuroaat GSK is eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Fluticasonfuroaat GSK is bestudeerd in zes hoofdonderzoeken waaraan bijna 2 500 patiënten deelnamen en waarin Fluticasonfuroaat GSK vergeleken werd met placebo (een schijnbehandeling).
In de eerste vier onderzoeken is Fluticasonfuroaat GSK onderzocht bij volwassenen en jongvolwassenen van twaalf jaar of ouder.
Het vierde onderzoek duurde vier weken en er deden 302 patiënten aan mee met niet-seizoensgebonden allergieën, zoals allergieën voor de huidschilfers van dieren (huid en haar).
De laatste twee onderzoeken zijn gedaan bij kinderen tussen de twee en elf jaar oud; in deze onderzoeken zijn twee doses Fluticasonfuroaat GSK vergeleken met placebo.
Aan het eerste onderzoek deden 558 kinderen mee met niet-seizoensgebonden allergische rhinitis en aan het tweede onderzoek deden 554 kinderen mee met seizoensgebonden allergische rhinitis.
In alle onderzoeken was de belangrijkste maatstaf voor de werkzaamheid de verandering in vier allergiesymptomen van de neus.
Elk symptoom werd gemeten op een schaal van 0 tot 3, met een maximale totaalscore van 12.
Welke voordelen bleek Fluticasonfuroaat GSK tijdens de studies te hebben?
Fluticasonfuroaat GSK was werkzamer dan placebo bij het verminderen van de symptomen van allergische rhinitis bij patiënten van zes jaar en ouder.
In de onderzoeken naar seizoensgebonden allergische rhinitis bij volwassenen en jongvolwassenen verminderde Fluticasonfuroaat GSK de symptoomscores vanaf een startpunt van ongeveer 9 punten met tussen 3,6 en 5,4 punten per week, vergeleken met een vermindering van 2,3 tot 3,7 punten bij placebo.
In het onderzoek naar niet- seizoensgebonden allergische rhinitis verminderde Fluticasonfuroaat GSK de scores na vier weken met 3,6 punten, tegen een vermindering van 2,8 punten met placebo.
Gelijksoortige resultaten zijn gezien bij kinderen van zes jaar en ouder.
Het was echter niet mogelijk om vast te stellen of Fluticasonfuroaat GSK werkzaam was bij kinderen jonger dan zes jaar, omdat te weinig kinderen onder deze leeftijd aan de onderzoeken deelnamen.
Welke risico’ s houdt het gebruik van Fluticasonfuroaat GSK in?
De meest voorkomende bijwerking van het gebruik van Fluticasonfuroaat GSK (waargenomen bij meer dan 1 op de 10 patiënten) is een bloedneus.
Deze bijwerking is meestal licht of gematigd en treedt vooral op bij volwassenen die Fluticasonfuroaat GSK langer dan zes weken hadden gebruikt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Fluticasonfuroaat GSK.
Fluticasonfuroaat GSK mag niet worden gebruikt door mensen die allergisch zijn voor fluticasonfuoraat of voor enig ander bestanddeel van het middel.
Waarom is Fluticasonfuroaat GSK goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Fluticasonfuroaat GSK groter zijn dan de risico's ervan voor de behandeling van de symptomen van allergische rhinitis bij patiënten van zes jaar en ouder.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Fluticasonfuroaat GSK.
Overige informatie over Fluticasonfuroaat GSK:
De Europese Commissie heeft op 6 oktober 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fluticasonfuroaat GSK verleend aan Glaxo Group Ltd.
Klik hier voor het volledige EPAR voor Fluticasonfuroaat GSK.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedienings Weg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/474/001
Fluticasone furoate GSK
27.5 microgram/verstuiving
Neusspray suspensie
Intranasaal gebruik
Fles (glas) in plastic 30 verstuivingen hulpmiddel
1 fles
EU/1/08/474/002
Fluticasone furoate GSK
27.5 microgram/verstuiving
Neusspray suspensie
Intranasaal gebruik
Fles (glas) in plastic 60 verstuivingen 1 fles hulpmiddel
EU/1/08/474/003
Fluticasone furoate GSK
27.5 microgram/verstuiving
Neusspray suspensie
Intranasaal gebruik
Fles (glas) in plastic 120 verstuivingen 1 fles hulpmiddel
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
FLUTICASONE FUROATE GSK 27,5 microgram per dosis, neusspraysuspensie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
27,5 microgram fluticason (als furoaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Neusspray, suspensie.
Witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen en adolescenten (twaalf jaar en ouder) en kinderen (zes tot twaalf jaar)
Fluticasone furoate GSK is geïndiceerd voor de behandeling van: • de symptomen behorend bij allergische rhinitis
4.2 Dosering en wijze van toediening
Fluticasonfuroaat neusspray is alleen geschikt voor intranasale toediening.
Voor een goede therapeutische werking wordt regelmatig gebruik aangeraden.
Reeds acht uur na de eerste toediening wordt effect waargenomen.
De patiënt moet worden geïnformeerd dat symptomen zullen verbeteren bij ononderbroken en regelmatig gebruik (zie rubriek 5.1).
De duur van de behandeling moet worden beperkt tot de periode waarin blootstelling aan allergenen plaatsvindt.
Volwassenen en adolescenten (twaalf jaar en ouder) De aanbevolen startdosis is eenmaal per dag 2 verstuivingen (27,5 microgram fluticasonfuroaat per verstuiving) in elk neusgat (totale dagdosis, 110 microgram).
Als voldoende controle van de symptomen is bereikt, kan verlaging van de dosis tot één verstuiving in elk neusgat (totale dagdosis 55 microgram) effectief zijn als onderhoudsbehandeling.
Kinderen (zes tot twaalf jaar) De aanbevolen startdosering is eenmaal per dag 1 verstuiving (27,5 microgram fluticasonfuroaat per verstuiving) in elk neusgat (totale dagdosis, 55 microgram).
Patiënten die niet voldoende reageren op eenmaal per dag 1 verstuiving in elk neusgat (totale dagdosis, 55 microgram) kunnen eenmaal per dag 2 verstuivingen in elk neusgat gebruiken (totale dagdosis, 110 microgram).
Als voldoende controle van de symptomen is bereikt, wordt reductie tot eenmaal per dag 1 verstuiving in elk neusgat aanbevolen (totale dagdosis, 55 microgram).
2 Kinderen jonger dan zes jaar:
De ervaring bij kinderen jonger dan zes jaar is beperkt (zie rubrieken 5.1 en 5.2).
Veiligheid en werkzaamheid in deze groep zijn nog niet goed vastgesteld.
Oudere patiënten:
Het is niet nodig om de dosering bij deze patiënten aan te passen (zie rubriek 5.2).
Patiënten met nierfunctiestoornis:
Het is niet nodig om de dosering bij deze patiënten aan te passen (zie rubriek 5.2).
Patiënten met leverfunctiestoornis:
Het is niet nodig om de dosering bij patiënten met een lichte tot matige leverfunctiestoornis aan te passen.
Er zijn geen gegevens beschikbaar over patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.4 en 5.2).
Vóór gebruik de neusspray goed schudden:
Om de neusspray voor gebruik gereed te maken houdt u deze rechtop en terwijl u de nevelopening van u af houdt, spuit u ongeveer zes keer in de lucht door het knopje op de zijkant in te drukken totdat een fijne mist zichtbaar wordt.
Opnieuw voor gebruik gereedmaken is alleen nodig als het beschermkapje er gedurende vijf dagen niet op is geplaatst of als de neusspray gedurende ten minste 30 dagen niet is gebruikt.
Na elk gebruik moet het apparaatje worden schoongemaakt en moet het beschermkapje worden teruggeplaatst.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen in Fluticasone furoate GSK.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fluticasonfuroaat ondergaat een uitgebreid first-pass metabolisme, waardoor de systemische belasting van intranasaal fluticasonfuroaat bij patiënten met een ernstige leverziekte waarschijnlijk toeneemt.
Dit kan resulteren in een hogere frequentie van systemische bijwerkingen (zie rubrieken 4.2 en 5.2).
Voorzichtigheid bij de behandeling van deze patiënten wordt geadviseerd.
Ritonavir Gelijktijdige toediening met ritonavir wordt niet aanbevolen vanwege het risico van toegenomen systemische belasting van fluticasonfuroaat (zie rubriek 4.5).
Systemische effecten van nasale corticosteroïden kunnen voorkomen, in het bijzonder bij hoge doseringen gedurende langere perioden.
Deze effecten variëren van patiënt tot patiënt en van corticosteroïd tot corticosteroïd (zie rubriek 5.2).
Behandeling met hogere doseringen nasale corticosteroïden dan wordt aanbevolen, kan leiden tot klinisch significante adrenerge suppressie.
Als er bewijs is dat er hogere doseringen zijn gebruikt dan aanbevolen, moet het geven van aanvullend systemisch corticosteroïd worden overwogen gedurende perioden van stress of electieve chirurgie.
Bij volwassen, adolescenten en kinderen kon fluticasonfuroaat 110 microgram eenmaal per dag niet worden geassocieerd met een onderdrukking van de hypothalamus-hypofyse-bijnier as (HPA-as).
Echter, de dosering van intranasaal fluticasonfuroaat moet worden verlaagd tot de laagste werkzame dosering waarmee een effectieve controle van de rhinitissymptomen wordt gehandhaafd.
Zoals met alle intranasale corticosteroïden, moet rekening worden gehouden met de systemische belasting als gelijktijdig andere behandelingen met corticosteroiden worden voorgeschreven.
Bij enkele nasale corticosteroïden is met geregistreerde doseringen bij kinderen groeivertraging gerapporteerd.
Bij gebruik van nasale corticosteroïden gedurende langere perioden wordt aanbevolen om de lengte van kinderen regelmatig te controleren.
Als de groei is vertraagd, moet de behandeling worden herzien met het doel indien mogelijk de dosering nasale corticosteroïden te verlagen tot de
Daarnaast moet worden overwogen de patiënt te verwijzen naar een kinderarts (zie rubriek 5.1).
Fluticasone furoate GSK bevat benzalkoniumchloride.
Dit kan irritatie van het neusslijmvlies veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fluticasonfuroaat wordt snel geklaard door een uitgebreid first-pass metabolisme, door middel van het enzym cytochroom P450 3A4 (CYP3A4).
Gebaseerd op gegevens van een ander glucocorticosteroïd (fluticasonpropionaat), dat wordt gemetaboliseerd door CYP3A4, wordt toediening tegelijk met ritonavir niet aanbevolen vanwege het risico op toename van de systemische belasting door fluticasonfuroaat.
Voorzichtigheid wordt aanbevolen als fluticasonfuroaat tegelijkertijd met krachtige CYP3A4-remmers wordt gegeven, aangezien een toename in systemische belasting niet kan worden uitgesloten.
In een interactiestudie van intranasaal fluticasonfuroaat met de krachtige CYP3A4-remmer ketoconazol werden meer personen met een meetbare fluticasonfuroaatconcentratie (6 op de 20 personen) gezien dan in de placebogroep (1 op de 20 personen).
Deze kleine verhoging in belasting resulteerde niet in een statistisch significant verschil tussen beide groepen in de 24-uurs serumcorticolspiegels (zie rubriek 4.4).
Gegevens over enzyminductie en -remming wijzen erop dat er geen theoretische basis is om metabole interacties te verwachten tussen fluticasonfuroaat en de door cytochroom P450 gemedieerd metabolisme van andere stoffen in klinisch relevante intranasale doseringen.
Daarom is geen klinisch onderzoek uitgevoerd naar interacties tussen fluticasonfuroaat en andere geneesmiddelen.
4.6 Zwangerschap en borstvoeding
Er zijn niet voldoende gegevens over het gebruik van fluticasonfuroaat bij zwangere vrouwen.
In dierexperimentele studies is gebleken dat glucocorticosteroïden misvormingen induceren, zoals een gespleten gehemelte en intra-uteriene groeivertraging.
Dit is niet relevant voor mensen, gezien de aanbevolen intranasale doseringen die resulteren in minimale systemische belasting (zie rubriek 5.2).
Fluticasonfuroaat kan tijdens de zwangerschap worden gebruikt, maar alleen als de voordelen voor de moeder opwegen tegen de potentiële risico’ s voor foetus of kind.
Het is onbekend of nasaal toegediend fluticasonfuroaat bij de mens wordt uitgescheiden in de moedermelk.
Gebruik van fluticasonfuroaat bij vrouwen die borstvoeding geven, kan alleen worden overwogen als de verwachte voordelen voor de moeder groter zijn dan de mogelijke nadelen voor het kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen, omdat van fluticasonfuroaat geen effect hierop wordt verwacht.
4.8 Bijwerkingen
Voor de bepaling van de frequentie van bijwerkingen werd gebruik gemaakt van gegevens uit grote klinische studies.
4 De volgende afspraken zijn gebruikt bij de classificatie van frequenties.
Over het algemeen waren de neusbloedingen van een lichte tot matige intensiteit.
Bij volwassenen en adolescenten was de incidentie van neusbloedingen hoger bij langduriger gebruik (meer dan zes weken) dan bij kortdurend gebruik (tot zes weken).
Bij kinderen was in klinische studies met een duur tot twaalf weken de incidentie van neusbloedingen bij patiënten die fluticasonfuroaat kregen gelijk aan de incidentie daarvan bij patiënten die placebo kregen.
4.9 Overdosering
In een biologische beschikbaarheidsstudie, waarin gedurende drie dagen tot 2640 microgram per dag werd toegediend, werden geen systemische effecten als bijwerkingen waargenomen (zie rubriek 5.2).
Bij acute overdosering is het onwaarschijnlijk dat een andere therapie dan observatie vereist is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Corticosteroïden.
ATC-code:
R01AD12
Fluticasonfuroaat is een synthetisch trifluor gesubstitueerd corticosteroïd dat een zeer hoge affiniteit voor de glucocorticoïdreceptor en een krachtige ontstekingsremmende werking heeft.
Klinische ervaring:
Seizoensgebonden allergische rhinitis bij volwassenen en adolescenten Vergeleken met placebo, verbeterde eenmaal per dag 110 microgram fluticasonfuroaat neusspray significant nasale symptomen (bestaande uit rhinorroea, neusverstopping, niezen en jeukende neus) en oculaire symptomen (bestaande uit jeuk/branderigheid, tranende/waterige ogen en roodheid van de ogen) in alle vier studies.
De werkzaamheid hield de gehele doseerperiode van 24 uur aan met een eenmaal daagse toediening.
Reeds acht uur na de eerste toediening was een beginnend therapeutisch effect waarneembaar met een verdere verbetering gedurende enkele dagen daarna.
In alle vier studies verbeterde fluticasonfuroaat-neusspray significant de gewaarwording van de patiënt over de totale reactie op de behandeling en de ziektegerelateerde kwaliteit van leven (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ).
Niet-seizoensgebonden allergische rhinitis bij volwassenen en adolescenten Vergeleken met placebo verbeterde eenmaal per dag 110 microgram fluticasonfuroaat neusspray nasale symptomen significant, evenals de gewaarwording van de patiënt over de totale reactie op de behandeling in beide studies.
In één studie verbeterde, in vergelijking met placebo, eenmaal per dag 110 microgram fluticasonfuroaat neusspray significant oculaire symptomen en eveneens verbeterde de ziektegerelateerde kwaliteit van leven (RQLQ).
Het effect hield de volle doseerperiode van 24 uur aan met eenmaal daagse toediening.
5 Seizoensgebonden en niet-seizoensgebonden allergische rhinitis bij kinderen De dosering bij kinderen is gebaseerd op de beoordeling van de werkzaamheidsgegevens over de gehele populatie kinderen met allergische rhinitis.
In seizoensgebonden allergische rhinitis was eenmaal per dag 110 microgram fluticasonfuroaat neusspray effectief, maar er werden geen significante verschillen waargenomen tussen eenmaal per dag 55 microgram fluticasonfuroaat neusspray en placebo.
In niet-seizoensgebonden allergische rhinitis, vertoonde eenmaal per dag 55 microgram fluticason- furoaat neusspray een meer consistent werkzaamheidsprofiel dan eenmaal per dag 110 microgram fluticasonfuroaat neusspray tijdens een vier weken durende behandeling.
Post-hoc analyse over zes en twaalf weken in dezelfde studie, evenals een zes weken durende HPA-as veiligheidsstudie, ondersteunde de effectiviteit van eenmaal daags 110 microgram fluticasonfuroaat neusspray.
Een zes weken durende studie naar het effect op de bijnierfunctie bij kinderen in de leeftijd van twee tot twaalf jaar liet, in vergelijking met placebo, geen significant effect op het 24-uurs serumcortisolprofiel zien.
Resultaten uit een placebogecontroleerde lichaamslengtestudie met eenmaal per dag 110 microgram fluticasonfuroaat neusspray liet geen klinisch relevant effect op korte-termijn groeisnelheid van het onderbeen van kinderen (zes tot twaalf jaar) zien.
Seizoensgebonden en niet-seizoensgebonden allergische rhinitis bij kinderen (onder zes jaar):
Veiligheids- en effectiviteitsstudies werden uitgevoerd met totaal 271 patiënten met seizoensgebonden en niet-seizoensgebonden allergische rhinitis in de leeftijd van twee tot vijf jaar, van wie er 176 fluticasonfuroaat kregen.
5.2 Farmacokinetische eigenschappen
Absorptie:
Fluticasonfuroaat ondergaat onvolledige absorptie en een uitgebreid first-pass metabolisme in de lever en darm resulterend in een verwaarloosbare systemische blootstelling.
De intranasale dosering van eenmaal per dag 110 microgram resulteert niet kenmerkend in meetbare plasmaconcentraties (< 10 pg/ml).
De absolute biologische beschikbaarheid voor intranasaal fluticasonfuroaat is 0,50%, zodat minder dan 1 microgram systemisch beschikbaar komt na toediening van 110 microgram fluticasonfuroaat (zie rubriek 4.9).
Distributie:
De plasma-eiwitbinding van fluticasonfuroaat is groter dan 99%.
Fluticasonfuroaat wordt uitgebreid gedistribueerd met een distributievolume tijdens steady-state van gemiddeld 608 l.
Metabolisme:
Fluticasonfuroaat wordt snel uit de systemische circulatie geklaard (totale plasmaklaring 58,7 l/uur) hoofdzakelijk door levermetabolisme naar een inactief 17β -carboxylmetaboliet (GW694301X), door het cytochroom P450 enzym CYP3A4.
De belangrijkste metabolismeroute was hydrolyse van de S-fluoromethyl-carbothioaatfunctie om een 17β -carboxylzuur metaboliet te vormen.
In vivo studies hebben geen bewijs opgeleverd voor vorming van fluticason door afsplitsing van het furoaatdeel.
Eliminatie:
Na orale en intraveneuze toediening verliep de eliminatie vooral via de fecale route kenmerkend voor de uitscheiding van fluticasonfuroaat en haar metabolieten via de gal.
Na intraveneuze toediening was de eliminatiehalfwaardetijd gemiddeld 15,1 uur.
Uitscheiding in de urine bedroeg ongeveer 1% en 2% van de orale, respectievelijk intraveneus toegediende dosis.
Kinderen:
Bij de meerderheid van de patiënten is fluticasonfuroaat na intranasale dosering van eenmaal daags 110 microgram niet meetbaar (< 10 pg/ml).
Na intranasale dosering van eenmaal daags 110 microgram werden meetbare spiegels waargenomen bij 15,1% van de kinderen en na eenmaal daags 55 microgram slechts bij 6,8% van de kinderen.
Er was geen bewijs voor hogere meetbare spiegels van fluticasonfuroaat bij jongere kinderen (jonger dan zes jaar).
Bij
6 110 microgram, waren mediane concentraties bij personen met meetbare concentraties 14,3 pg/ml en 14,4 pg/ml voor respectievelijk twee- tot zesjarigen en zes- tot twaalfjarigen.
De waarden kwamen overeen met de waarden die werden gezien bij volwassenen (twaalf+) waarbij de mediane concentraties bij personen met meetbare spiegels 15,4 pg/ml en 21,8 pg/ml waren na respectievelijk 55 microgram en 110 microgram.
Ouderen:
Van slechts een klein aantal oudere patiënten (≥ 65 jaar, n=23/872; 2,6%) werden farmacokinetische gegevens verkregen.
Er was geen bewijs voor een hogere incidentie van meetbare spiegels van fluticasonfuroaat bij ouderen in vergelijking met jongere patiënten.
Nierfunctiestoornis:
Na intranasaal doseren is geen fluticasonfuroaat aantoonbaar in urine van gezonde vrijwilligers.
Minder dan 1% van het dosisgerelateerde materiaal wordt uitgescheiden in de urine en daarom wordt bij een gestoorde nierfunctie niet verwacht dat dit invloed heeft op de farmacokinetiek van fluticasonfuroaat.
Leverfunctiestoornis:
Er zijn geen gegevens over intranasaal fluticasonfuroaat bij patiënten met een gestoorde leverfunctie.
Een studie met een eenmalige dosis van 400 microgram fluticasonfuroaat per inhalatie bij patiënten met een matig gestoorde leverfunctie resulteerde in een toename van de Cmax (42%) en de AUC (0- ∞) (172%) en een bescheiden afname van cortisolspiegels (gemiddeld 23%) in vergelijking met gezonde personen.
Op basis van deze studie wordt niet verwacht, dat de gemiddelde voorspelde blootstelling met 110 microgram intranasaal fluticasonfuroaat bij patiënten met een matige leverfunctiestoornis zal resulteren in een onderdrukking van cortisol.
Daarom wordt niet verwacht dat matige leverfunctiestoornis zal resulteren in een klinisch relevant effect bij de normale dosering voor volwassenen.
Er zijn geen gegevens van patiënten met een ernstige leverfunctiestoornis; de blootstelling aan fluticasonfuroaat is waarschijnlijk bij deze patiënten verder toegenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bevindingen in algemene toxicologische studies waren in overeenstemming met waarnemingen bij andere glucocorticoïden en worden geassocieerd met buitensporige farmacologische activiteit.
Het is niet aannemelijk dat deze bevindingen relevant zijn voor mensen die de aanbevolen nasale doseringen, resulterend in een minimale systemische belasting, kregen.
Er werden met conventioneel genotoxisch onderzoek geen genotoxische effecten van fluticasonfuroaat waargenomen.
Verder waren er in twee jaar durende inhalatiestudies bij ratten en muizen geen behandelinggerelateerde toenames in de incidentie van tumoren.
6.
6.1 Lijst van hulpstoffen
Dextrose Microkristallijne cellulose Polysorbaat 80 Benzalkoniumchloride EDTA, dinatriumzout Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
7 6.3 Houdbaarheid
3 jaar.
Houdbaarheid van de geopende verpakking:
2 maanden
Niet in de koelkast of de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Fluticasone furoate GSK neusspray is een hoofdzakelijk gebroken wit plastic hulpmiddel met een dosisindicatievenster en aan de zijkant een lichtblauw palletje en klepje dat in verbinding staat met een afsluiter.
Het plastic hulpmiddel bevat een neusspraysuspensie in een type I amberkleurig glazen flesje, waarop een verneveldoseerpompje is gemonteerd.
Het geneesmiddel is verkrijgbaar in 3 verpakkingsgroottes:
30, 60 en 120 verstuivingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste goedkeuring:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /
8 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR DE VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
HOUDER VAN DE VERGUNNING VOOR VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voorvrijgifte
(trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOOWAARDEN
Farmacovigilantiesysteem
De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven versie YM2007/0033/00, dat is beschreven in module 1.8.1. van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen), in gebruik is en functioneert in de periode vóór en terwijl het product op de markt is.
Risicomanagementplan
De vergunninghouder verplicht zich de onderzoeken en aanvullende farmacovigilantie-activiteiten uit te voeren zoals gedetailleerd omschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 04 van het Risicomanagementplan (RMP) dat is beschreven in module 1.8.2 van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen) en elke volgende update van het RMP door de CHMP akkoord is bevonden.
Zoals staat vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een nieuw RMP ingediend te worden: • Als er nieuwe informatie is ontvangen die van invloed kan zijn op de huidige veiligheidsinformatie, op het huidige farmacovigilantieplan of op activiteiten die de risico’ s kunnen minimaliseren. • Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt bereikt. • Op verzoek van de EMEA.
10 PSURs
De PSUR submissiecyclus, gebaseerd op de internationale Birth Date (IBD = 27 april 2007) is als volgt, totdat de CHMP dit anders specificeert:
PSUR 1:
27 december 2008 PSUR 2:
27 juni 2009 PSUR 3:
27 december 2009 PSUR 4:
27 juni 2010 PSUR 5:
27 december 2010 PSUR 6:
27 december 2011 PSUR 7:
27 december 2012
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Fluticasone furoate GSK 27,5 microgram/dosis, neusspray suspensie fluticasonfuroaat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke dosering levert 27,5 microgram fluticasonfuroaat
3.
LIJST VAN HULPSTOFFEN
Bevat ook: dextrose, microkristallijne cellulose, polysorbaat 80, benzalkoniumchloride, EDTA dinatriumzout, gezuiverd water
4.
FARMACEUTISCHE VORM EN INHOUD
Neusspray, suspensie 1 flesje à 30 verstuivingen 1 flesje à 60 verstuivingen 1 flesje à 120 verstuivingen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Goed schudden voor gebruik Voor gebruik de bijsluiter lezen Voor nasaal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ] Houdbaarheid van de geopende verpakking:
2 maanden
14 9.
BIJZONDERE VOORZORRGSMAATREGELEN VOOR DE BEWARING
Niet in de koelkast of de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 434/ 001 EU/ 1/ 07/ 434/ 002 EU/ 1/ 07/ 434/ 003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Fluticasone furoate GSK
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
INTRANASALE SPRAY/ VERNEVELAAR ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
Fluticasone furoate GSK 27,5 microgram/ dosis, neusspray suspensie fluticasonfuoraat
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
{MM/ YYYY]
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
30 verstuivingen 60 verstuivingen 120 verstuivingen
6.
OVERIGE
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fluticasone furoate GSK 27,5 microgram/ dosis, neusspray suspensie fluticasonfuroaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar de bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter::
1.
Wat is Fluticasone furoate GSK en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fluticasone furoate GSK gebruikt 3.
Hoe wordt Fluticasone furoate GSK gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fluticasone furoate GSK 6.
Aanvullende informatie
1.
WAT IS FLUTICASONE FUROATE GSK EN WAARVOOR WORDT HET GEBRUIKT
Fluticasone furoate GSK neusspray wordt gebruikt om symptomen van allergische rhinitis bij volwassenen en kinderen van zes jaar en ouder te behandelen, inclusief een verstopte neus, loopneus of jeukende neus, niezen en waterige, jeukende of rode ogen.
Symptomen kunnen voorkomen tijdens specifieke perioden in het jaar en worden veroorzaakt door allergieën door graspollen of pollen van bomen (hooikoorts), of ze kunnen het hele jaar door voorkomen en worden veroorzaakt door allergieën voor dieren, huisstofmijten of schimmels.
Fluticasone furoate GSK behoort tot een groep geneesmiddelen glucocorticoïden genaamd.
Fluticasone furoate GSK werkt door de ontsteking, veroorzaakt door allergie (rhinitis), af te remmen.
2.
WAT U MOET WETEN VOORDAT U FLUTICASONE FUROATE GSK GEBRUIKT
Gebruik Fluticasone furoate GSK niet Als u allergisch (overgevoelig) bent voor fluticasonfuroaat of voor een van de andere bestanddelen van Fluticasone furoate GSK.
Wees extra voorzichtig met Fluticasone furoate GSK Als u klachten heeft die verband houden met uw lever, vertel het uw arts of apotheker.
In dat geval kan uw arts de dosis Fluticasone furoate GSK aanpassen.
Langdurige behandeling met nasale corticosteroïden (zoals Fluticasone furoate GSK) kan een vertraagde groei bij kinderen veroorzaken.
De arts zal regelmatig de lichaamslengte van uw kind controleren, en ervoor zorgen dat hij of zij de laagst mogelijke effectieve dosis krijgt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen In het bijzonder is het belangrijk om uw arts te vertellen als u een van volgende geneesmiddelen gebruikt of kort geleden heeft gebruikt:
18 • geïnjecteerde of orale steroïden • steroïd bevattende crèmes • geneesmiddelen tegen astma • ritonavir, een antiviraal geneesmiddel dat wordt gebruikt voor de behandeling van HIV • ketoconazol, antischimmelgeneesmiddel
Uw arts zal onderzoeken of u Fluticasone furoate GSK samen met deze geneesmiddelen kunt gebruiken.
Zwangerschap en borstvoeding Gebruik Fluticasone furoate GSK niet als u zwanger bent of van plan bent zwanger te worden, tenzij uw arts of apotheker anders bepaalt.
Gebruik Fluticasone furoate GSK niet als u borstvoeding geeft, tenzij uw arts of apotheker anders bepaalt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat het gebruik van Fluticasone furoate GSK het vermogen om auto te rijden en machines te bedienen beïnvloedt.
Belangrijke informatie over enkele bestanddelen van Fluticasone furoate GSK Fluticasone furoate GSK bevat benzalkoniumchloride.
In sommige patiënten kan dit irritatie in de neus veroorzaken.
Vertel uw arts of apotheker als u ongemak ondervindt van het gebruik van de neusspray.
3.
HOE WORDT FLUTICASONE FUROATE GSK GEBRUIKT
Volg bij het gebruik van Fluticasone furoate GSK altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Wanneer en hoe gebruiken Fluticasone furoate GSK wordt in de neus toegediend als een fijne nevel.
Het heeft praktisch geen smaak.
Fluticasone furoate GSK is niet geschikt om in de ogen te gebruiken.
Wanneer moet u Fluticasone furoate GSK gebruiken • gebruik het eenmaal per dag • gebruik het iedere dag op dezelfde tijd Dit zal uw symptomen gedurende de hele dag en de nacht behandelen.
Hoe lang duurt het voordat Fluticasone furoate GSK werkt Sommige mensen zullen de volle werkzaamheid niet eerder ervaren dan verscheidene dagen na het eerste gebruik van Fluticasone furoate GSK.
Echter, in de regel is het effectief binnen 8 tot 24 na uur gebruik.
Volwassenen en kinderen (twaalf jaar en ouder) • De gebruikelijke startdosis is eenmaal daags 2 verstuivingen in elk neusgat. • Als de symptomen eenmaal onder controle zijn, zou u de dosis kunnen verlagen tot eenmaal daags 1 verstuiving in elk neusgat.
Kinderen jonger dan twaalf jaar • Bij kinderen in de leeftijd van zes tot twaalf jaar is de gebruikelijke startdosis eenmaal daags 1 verstuiving in elk neusgat.
19 • Als symptomen zeer ernstig zijn, kan uw arts de dosis verhogen naar eenmaal daags naar 2 verstuivingen in elk neusgat tot de symptomen onder controle zijn.
Het kan dan mogelijk zijn om de dosis te reduceren tot eenmaal daags 1 verstuiving in elk neusgat. • Gebruik Fluticasone furoate GSK niet bij kinderen onder de zes jaar.
Testen van de neusspray voor gebruik De neusspray • het geneesmiddel zit in een glazen flesje in een plastic omhulsel • het glazen flesje bevat 30, 60 of 120 verstuivingen • een venster op de zijkant van het omhulsel stelt u in staat om te zien hoeveel geneesmiddel nog aanwezig is.
Een flesje met 30 verstuivingen zal niet vol lijken als u het ontvangt • het geneesmiddel wordt verneveld uit een tuitje als de knop op de zijkant krachtig wordt ingedrukt • het tuitje wordt beschermd door een verwijderbaar beschermkapje
beschermkapje
tuitje
knop waardoor nevel vrijkomt
venster, voorkant/ achterkant
Het testen van de neusspray
a b
De eerste keer dat u de neusspray gebruikt, moet u eerst testen of deze goed werkt.
Als u het beschermkapje niet heeft teruggeplaatst of als u de neusspray ongeveer een maand niet heeft gebruikt, moet u stap 1-4 zoals hieronder beschreven volgen.
1.
Schud de neusspray goed met het schermkapje nog op zijn plaats.
2.
Verwijder het beschermkapje door voorzichtig met duim en wijsvinger in het beschermkapje te knijpen en trek het er dan recht af – zie afbeelding a.
3.
Houd de neusspray rechtop, houd het tuitje van u af en druk ten minste zes keer krachtig op de knop aan de zijkant om een fijne nevel in de lucht te spuiten – zie afbeelding b.
4.
De neusspray is nu klaar voor gebruik.
Breng het dan terug naar uw apotheek.
Het gebruik van uw neusspray
c d
Snuit uw neus om uw neusgaten te reinigen.
Schud de neusspray zachtjes voor elk gebruik.
1.
Houd uw hoofd een beetje schuin naar voren.
2.
Houd de neusspray rechtop en plaats het tuitje voorzichtig in een van uw neusgaten – zie afbeelding c.
3.
Houd het eind van het tuitje gericht naar de buitenkant van uw neus, weg van het neustussenschot Dit helpt om het geneesmiddel op de juiste plaats in uw neus te krijgen.
4.
Druk eenmaal krachtig op de knop om het geneesmiddel in uw neus te verstuiven, terwijl u inademt door uw neus – zie afbeelding d.
5.
6.
Herhaal stap 1 tot en met 5 voor uw andere neusgat.
7.
Als uw arts u heeft verteld dat u 2 verstuivingen per neusgat moet gebruiken, herhaal dan alle zes bovenstaande handelingen.
Het reinigen van uw neusspray
e f
1.
Na elk gebruik, veeg dan het tuitje en de binnenkant van het beschermkapje schoon – zie afbeeldingen e en f.
Gebruik hierbij geen water, maar veeg het af met een schone, droge tissue.
Als de neusspray verstopt raakt, probeer dan niet om het tuitje weer vrij te maken met een speld of een scherp voorwerp, aangezien dit het spraymechanisme kan beschadigen:
Breng de neusspray terug naar de apotheek.
2.
Plaats het beschermkapje als u klaar bent met het gebruik altijd terug om stof buiten te houden.
21 Wat moet u doen als u meer Fluticasone furoate GSK heeft gebruikt dan u zou mogen Vertel het uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Fluticasone furoate GSK te gebruiken • als u een dosis heeft gemist, neem het dan wanneer u het zich herinnert • als het bijna tijd is voor uw volgende dosis, wacht dan tot dat tijdstip.
Neem geen dubbele dosis om de vergeten dosis in te halen Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fluticasone furoate GSK bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mogelijke bijwerkingen zijn hieronder beschreven:
Zeer vaak (bij meer dan 1 op de 10 patiënten): • Bloedneuzen (in het algemeen gering), in het bijzonder als u Fluticasone furoate GSK gedurende meer dan zes weken aaneengesloten gebruikt.
Vaak (bij meer dan 1 op de 100, maar minder dan 1 op de 10 patiënten): • Irritatie of onbehaaglijk gevoel in uw neus – u kunt ook sliertjes bloed krijgen bij het snuiten van uw neus.
Dit kan ook komen van een zweertje in uw neus.
Als u bijwerkingen krijgt Wanneer één van de bijwerkingen ernstig of bezwaarlijk wordt of als bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FLUTICASONE FUROATE GSK
Buiten het bereik en zicht van kinderen houden.
Gebruik Fluticasone furoate GSK niet na de vervaldatum die staat vermeld op het etiket en het doosje.
De vervaldatum verwijst naar de laatste dag van die maand.
Fluticasone furoate GSK neusspray moet worden gebruikt binnen 2 maanden, na het voor de eerste keer openen.
Niet in de koelkast en de vriezer bewaren
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Fluticasone furoate GSK Het werkzame bestanddeel is fluticasonfuroaat.
Elke dosis levert 27,5 microgram fluticasonfuroaat.
De andere bestanddelen zijn: dextrose, microkristallijn cellulose, polysorbaat 80, benzalkonium chloride, EDTA dinatrium zout, gezuiverd water.
Hoe ziet Fluticasone furoate GSK er uit en wat is de inhoud van de verpakking Het geneesmiddel is een witte neusspray suspensie in een amberkleurig glazen flesje, waarop een pompje is gemonteerd.
Het flesje zit in een gebroken wit plastic omhulsel met een lichtblauw kapje en er is een bedieningsknop aan de zijkant.
Het omhulsel heeft een venster om de inhoud van het flesje te
Fluticasone furoate GSK is verkrijgbaar verpakkingsgroottes van 30, 60 en 120 verstuivingen.
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Verenigd Koninkrijk
De fabrikant is:
Glaxo Operations UK, Ltd, (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham, DL12 8DT Verenigd Koninkrijk
23 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
БЪлгария ГлаксоСмитКлайн ЕООД Тел.: +359 2 953 1034
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel.: +420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline- Productos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
24 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in 01/ 2008.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
25
European Medicines Agency
EMEA/H/C/710
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FOCETRIA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Focetria?
Focetria is een vaccin.
Het is een suspensie voor injectie die enkele delen (stukjes buitenmembraan) van het influenzavirus (griep) bevat.
Het middel bevat de griepstam aangeduid als A/Viet Nam/1194/2004 (H5N1).
Wanneer wordt Focetria voorgeschreven?
Focetria is een vaccin dat alleen mag worden gebruikt bij een officieel door de Wereldgezondheidsorganisatie (WHO) of de Europese Unie (EU) erkende grieppandemie.
Hiervan is sprake wanneer een nieuwe griepsoort (griepstam) de kop opsteekt die zich eenvoudig van mens tot mens kan verspreiden omdat mensen er niet immuun voor zijn (er geen weerstand tegen hebben).
In geval van een pandemie kunnen vrijwel alle landen en regio’ s van de wereld door de ziekte worden getroffen.
Focetria wordt verstrekt op grond van officiële aanbevelingen.
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Focetria gebruikt?
Focetria wordt toegediend in twee doses, met een interval van ten minste drie weken.
Het middel wordt toegediend via een injectie in de spier van de bovenarm.
Hoe werkt Focetria?
Focetria is een zogenoemd modelvaccin, een speciaal soort vaccin dat kan worden ontwikkeld om een pandemie onder controle te houden.
Niemand weet van te voren welke griepstam bij een pandemie betrokken zal zijn, dus firma’ s kunnen niet van te voren het juiste vaccin bereiden.
Wat ze wel kunnen doen is een vaccin bereiden dat een griepvirus bevat van een speciaal geselecteerde stam waaraan nog niemand is blootgesteld en waarvoor niemand immuun is.
Door dit vaccin kan worden getest om te achterhalen hoe mensen erop reageren.
Aan de hand van dat onderzoek kan worden voorspeld hoe mensen zullen reageren wanneer de griepstam die de pandemie veroorzaakt, in het vaccin wordt opgenomen.
Vaccins werken doordat ze het immuunsysteem (de natuurlijke afweer van het lichaam) “ leren” hoe het zich tegen een ziekte kan beschermen.
Wanneer een persoon het vaccin krijgt toegediend, herkent het immuunsysteem het virus als “ lichaamsvreemd” en maakt het antilichamen aan.
Vanaf dat moment kan het immuunsysteem bij een volgende blootstelling aan het virus de antilichamen sneller aanmaken en is het lichaam beter tegen de ziekte beschermd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Focetria bevat stukjes van een virus genaamd H5N1.
Het virus is eerst geïnactiveerd (gedood) zodat het geen ziekten kan veroorzaken.
De buitenmembraan die de ‘ oppervlakteantigenen’ (eiwitten op de buitenmembraan van het virus die het lichaam als vreemd herkent) bevatten, zijn verwijderd en gezuiverd.
Het vaccin bevat ook een ‘ adjuvans’ (een mengsel dat olie bevat) om een betere reactie te bevorderen.
Als er een pandemie uitbreekt, moet de virusstam in Focetria voor het gebruik ervan worden vervangen door de stam die de pandemie veroorzaakt.
Hoe is Focetria onderzocht?
De werking van Focetria werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Bij het belangrijkste onderzoek naar Focetria waren 486 gezonde personen betrokken (van wie een derde ouder dan zestig jaar was) en werd de werkzaamheid van twee doses Focetria bij de vorming van antilichamen (immunogeniciteit) vergeleken.
De deelnemers kregen met een interval van 21 dagen twee injecties met Focetria toegediend, die respectievelijk 7,5 en 15 microgram hemagglutinine (een eiwit dat in griepvirussen voorkomt) bevatten.
De belangrijkste maatstaven voor de werkzaamheid waren de concentratie antilichamen tegen het griepvirus in het bloed van de patiënten vóór vaccinatie, op de dag van de tweede injectie (dag 22) en 21 dagen later (dag 43).
Welke voordelen bleek Focetria tijdens de studies te hebben?
Voordat een modelvaccin als een geschikt middel wordt beschouwd, dient het op grond van criteria die zijn vastgelegd door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP), bij ten minste 70% van de mensen een concentratie antilichamen te vormen die bescherming biedt.
Uit het onderzoek bleek dat Focetria een antilichaamsrespons opwekte die aan deze criteria voldeed.
Eenentwintig dagen na de tweede injectie had 86% van de personen die het vaccin met 7,5 microgram hemagglutinine kregen toegediend, een concentratie antilichamen in het bloed die hen tegen H5N1 zou beschermen.
Bij de patiënten die de dosis van 15 microgram kregen toegediend, was dit 85%.
Welke risico’ s houdt het gebruik van Focetria in?
De meest voorkomende bijwerkingen van Focetria (waargenomen bij tussen de één en tien op de honderd personen) zijn hoofdpijn, transpireren, artralgie (gewrichtspijn), myalgie (spierpijn), reacties op de injectieplaats (roodheid, zwelling of verharding, blauwe plekken, pijn), koorts, malaise (zich beroerd voelen), vermoeidheid en rillingen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Focetria.
Focetria mag niet worden voorgeschreven aan patiënten die eerder een anafylactische reactie (ernstige allergische reactie) hebben gehad op een van de bestanddelen van het vaccin of op een van de bestanddelen waarvan sporen in het vaccin aanwezig zijn, zoals eieren, kippeneiwit, kanamycine of neomycinesulfaat (twee soorten antibiotica), formaldehyde, cetyltrimethylammoniumbromide (CTAB) en polysorbaat 80.
Als er echter een pandemie is uitgebroken, kan het raadzaam zijn om het vaccin wel aan deze patiënten toe te dienen, mits er faciliteiten beschikbaar zijn voor resuscitatie (reanimatie).
Waarom is Focetria goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Focetria groter zijn dan de risico’ s ervan voor de profylaxe (voorkoming) van influenza in een officieel erkende pandemie.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Focetria.
De vergunning voor het in de handel brengen van Focetria is verleend onder ‘ uitzonderlijke omstandigheden’.
Dit betekent dat het niet mogelijk was om volledige gegevens te verkrijgen over het toekomstige vaccin ter bestrijding van de pandemie, omdat de griepstam die de pandemie veroorzaakt, nog niet bekend is.
Het Europees Geneesmiddelenbureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zo nodig zal deze samenvatting worden aangepast.
Welke informatie wordt nog verwacht voor Focetria?
Als zich een officieel erkende pandemie voordoet, zal de firma die Focetria maakt, de verantwoordelijke griepstam aan het vaccin toevoegen.
Vervolgens zal de firma informatie verzamelen over de veiligheid en de werkzaamheid van het definitieve vaccin bedoeld ter bestrijding van de pandemie, en deze ter beoordeling overleggen aan het CHMP.
©EMEA 2007
2/3
Welke maatregelen worden er genomen om een veilig gebruik van Focetria te waarborgen?
Als Focetria tijdens een pandemie wordt gebruikt, zal de firma die het middel maakt tijdens het gebruik ervan informatie over de veiligheid van het vaccin verzamelen.
Hieronder valt informatie over de bijwerkingen en de veiligheid voor kinderen, zwangere vrouwen, patiënten met ernstige aandoeningen en personen die problemen hebben met hun immuunsysteem.
Overige informatie over Focetria:
De Europese Commissie heeft op 2 mei 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Focetria verleend aan de firma Novartis Vaccines and Diagnostics S.r.l.
Klik hier voor het volledige EPAR voor Focetria.
Deze samenvatting is voor het laatst bijgewerkt in 05-2007.
©EMEA 2007
3/3
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/07/385/001
Focetria
15 µg / ml
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/07/385/002
Focetria
15 µg / ml
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/1/07/385/003
Focetria
15 µg / ml
Suspensie voor injectie
Intramusculair gebruik
Injectieflacon (glas)
0,5 ml (1 dosis = 0,5 ml)
10 injectieflacons (enkele dosis)
EU/1/07/385/004
Focetria
15 µg / ml
Suspensie voor injectie
Intramusculair gebruik
Injectieflacon (glas)
5,0 ml (1 dosis = 0,5 ml)
10 injectieflacons (meervoudige dosis:
10 doses)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Focetria suspensie voor injectie in voorgevulde spuit
Pandemisch influenzavaccin (oppervlakteantigen, geïnactiveerd, met adjuvans)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Oppervlakteantigenen van influenzavirus (haemagglutinine en neuraminidase) * van de volgende stam:
A/Vietnam/1194/2004 (H5N1)
7,5 microgram * * per dosering van 0,5 ml
* in eieren gekweekt * * uitgedrukt in microgram haemagglutinine.
Adjuvans MF59C.1 bevat: squaleen polysorbaat 80 sorbitaantrioleaat
9,75 milligram 1,175 milligram 1,175 milligram
Dit vaccin voldoet aan de WHO-aanbevelingen en aan aan het EU-besluit met betrekking tot pandemie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie, in voorgevulde spuit.
Melkwitte vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van influenza in een officieel afgekondigde pandemische situatie.
Pandemisch influenzavaccin dient te worden gebruikt in overeenstemming met de officiële richtlijnen (zie rubrieken 4.2 en 5.1).
4.2 Dosering en wijze van toediening
Focetria is geëvalueerd bij volwassenen in de leeftijd van 18-60 jaar en bij ouderen boven de 60 jaar, met een schema van 0, 21 dagen.
Volwassenen en ouderen:
0,5 ml.
Na een interval van ten minste 3 weken dient een tweede dosis vaccin te worden gegeven.
De immunisatie dient te worden uitgevoerd via intramusculaire injectie in de musculus deltoideus.
Er zijn geen testgegevens beschikbaar voor personen jonger dan 18 jaar en voor kinderen.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg voor deze populatie de voordelen van toediening van het vaccin af te wegen tegen de potentiële risico’ s.
Zie voor zwangere vrouwen rubriek 4.6.
2 Zie voor meer informatie rubriek 5.1.
4.3 Contra-indicaties
Eerder opgetreden anafylactische (d.w.z. levensbedreigende) reactie op een van de bestanddelen of op sporenhoeveelheden van eieren, kippeneiwitten, kanamycine en neomycinesulfaat, formaldehyde en cetyltrimethylammoniumbromide (CTAB) die in dit vaccin aanwezig zijn.
Het kan in een pandemische situatie echter toch juist zijn om het vaccin toe te dienen, onder voorwaarde dat er in noodgevallen direct reanimatieapparatuur beschikbaar is.
Zie voor bijzondere waarschuwingen en voorzorgen bij gebruik rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden als u dit vaccin toedient aan personen met een bekende overgevoeligheid (anders dan anafylactische reactie) voor het werkzame bestanddeel, voor één van de hulpstoffen en voor eieren, kippeneiwitten, kanamycine en neomycinesulfaat, formaldehyde en cetyltrimethylammoniumbromide (CTAB).
Zoals voor alle injecteerbare vaccins geldt, moet gepaste medische behandeling en toezicht altijd direct beschikbaar zijn in het geval van een zeldzame anafylactische reactie na toediening van het vaccin.
Als de pandemische situatie dit toestaat, moet immunisatie worden uitgesteld bij patiënten met een ernstige febriele ziekte of acute infectie.
Het vaccin mag in geen enkele omstandigheid intravasculair of subcutaan worden toegediend.
De antilichaamrespons kan bij patiënten met endogene of iatrogene immuunsuppressie onvoldoende zijn.
Het is mogelijk dat niet alle vaccinaties een beschermende respons opwekken (zie rubriek 5.1)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Focetria mag niet gelijktijdig met andere vaccins worden gegeven.
Als gelijktijdige toediening van een ander vaccin echter geïndiceerd is, moeten de immunisaties in verschillende ledematen worden uitgevoerd.
Men dient erop te letten dat de bijwerkingen dan sterker kunnen zijn.
De immuunrespons kan verlaagd zijn als de patiënt een immuunsuppressiebehandeling ondergaat.
Na vaccinatie tegen influenza zijn fout-positieve uitslagen van serologische tests waargenomen bij gebruik van ELISA-tests om antistoffen tegen hiv1, hepatitis C en in het bijzonder HTLV-I te detecteren.
De westernblottechniek toont de onjuistheid van de uitslagen aan.
De overgaande, fout- positieve uitslagen kunnen worden veroorzaakt door de IgM-respons op het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn voor Focetria geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg de voor- en nadelen van toediening van het vaccin aan zwangere vrouwen af te wegen, daarbij rekening houdend met de officiële aanbevelingen.
Gegevens die zijn verkregen van vaccinaties van zwangere vrouwen met interpandemische, geïnactiveerde, trivalente seizoensvaccins geven niet aan dat foetale en maternale bijwerkingen konden worden toegeschreven aan het vaccin.
Het vaccin kan worden gebruikt bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat Focetria invloed heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
3 4.8 Bijwerkingen
• Klinische onderzoeken
In klinische onderzoeken met verschillende formuleringen (H5N3, H9N2 en H5N1) werd bij 542 patiënten het kandidaatvaccin toegediend.
Van deze patiënten hebben 464 proefpersonen het modelvaccin (A/H5N1) gekregen.
In de klinische onderzoeken met het pandemisch vaccin waren de meeste reacties mild van aard, van korte duur en kwalitatief vergelijkbaar met de reacties die worden geïnduceerd door conventionele seizoens-influenzavaccins.
Het is algemeen geaccepteerd dat het adjuvans-effect, dat leidt tot verhoogde immunogeniciteit, gepaard gaat met een iets hogere frequentie van lokale reacties (voornamelijk lichte pijn) vergeleken met conventionele influenzavaccins zonder adjuvans.
Vergeleken met de eerste vaccinatie traden er na de tweede vaccinatie minder reacties op.
Bijwerkingen in klinische onderzoeken met het modelvaccin staan hieronder vermeld (zie voor meer informatie over modelvaccins rubriek 5.1).
De incidentie van symptomen die zijn waargenomen bij personen ouder dan 60 jaar was lager dan die bij de populatie van 18-60 jaar.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Zenuwstelselaandoeningen Vaak (> 1/100, < 1/10): hoofdpijn
Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10): zweten
Skeletspierstelsel- en bindweefselaandoeningen Vaak (> 1/100, < 1/10): artralgie en myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10): roodheid op de injectieplaats, zwelling van de injectieplaats, verharding van de injectieplaats, ecchymose op de injectieplaats en pijn aan de injectieplaats, koorts, malaise, vermoeidheid en beven
Deze reacties verdwijnen doorgaans zonder behandeling binnen 1-2 dagen.
• Post-marketing bewaking
Op basis van post-marketing bewaking van interpandemische trivalente vaccins met adjuvans, met dezelfde samenstelling als Focetria (oppervlakteantigenen, geïnactiveerd, met MF59C.1 als adjuvans), zijn de volgende bijwerkingen gemeld:
Soms (> 1/1.000, < 1/100):
Gegeneraliseerde huidreacties, waaronder pruritus, urticaria en niet-specifieke huiduitslag.
Zelden (> 1/10.000, < 1/1.000):
Neuralgie, paresthesie, convulsies, voorbijgaande trombocytopenie.
Allergische reacties, die in zeldzame gevallen tot shock leidden, zijn gemeld.
Zeer zelden (< 1/10.000):
Vasculitis met voorbijgaande nieraandoeningen en exudatief erythema multiforme.
Neurologische aandoeningen, zoals encefalomyelitis, neuritis en guillain-barrésyndroom.
Bijwerking(en) uit post-marketing bewaking van het pandemisch vaccin: niet van toepassing.
4 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Influenzavaccin, ATC-code:
J07BB02
In dit gedeelte wordt de klinische ervaring met de modelvaccins na toediening van twee doses beschreven.
Modelvaccins bevatten influenza-antigenen die verschillen van die van de momenteel circulerende influenzavirussen.
Hiermee wordt een situatie gesimuleerd waarin de doelpopulatie voor de vaccinatie immunologisch naief is.
De gegevens die met een modelvaccin worden verkregen, zullen een vaccinatiestrategie ondersteunen die waarschijnlijk gebruikt gaat worden voor het pandemisch vaccin: gegevens over de klinische werkzaamheid en veiligheid die worden verkregen met modelvaccins zijn relevant voor de pandemische vaccins.
Er werd een klinisch onderzoek uitgevoerd met een H5N1-vaccin met MF59C.1-adjuvans bij 486 gezonde volwassen vrijwilligers.
Tweemaal, met een interval van drie weken, werd een dosis vaccin met de H5N1-stam (A/Vietnam/1194/2004) toegediend in twee verschillende doseringen (7,5 en 15 µg haemagglutinie [HA]/dosis) met MF59C.1.
De serumprotectie *, serumconversie * en de serumconversiefactor * * voor anti-HA antistoffen bij de volwassenen gemeten door SRH waren als volgt:
anti-HA antistof
22 dagen na 1ste dosis
21 dagen na 2de dosis
Serumprotectie Serumconversie Serumconversiefactor * * * gemeten met SRH-assay ≥ 25 mm
41% (95% CI:
33-49) 39% (95% CI:
31-47) 2,42 (2,02-2,89)
86% (95% CI:
79-91) 85% (95% CI:
79-91) 7,85 (6,7-9,2)
* * geometrisch gemiddelde verhoudingen van SRH
De serumprotectie *, serumconversie * en de serumconversiefactor * * voor anti-HA antistoffen bij de ouderen gemeten door SRH waren als volgt:
anti-HA antistof
22 dagen na 1ste dosis
21 dagen na 2de dosis
Serumprotectie Serumconversie Serumconversiefactor * * * gemeten met SRH-assay ≥ 25 mm
53% (95% CI:
42-64) 45% (95% CI:
34-56) 2,85 (2,22-3,66)
81% (95% CI:
71-89) 71% (95% CI:
60-81) 5,02 (3,91-6,45)
* * geometrisch gemiddelde verhoudingen van SRH
De persistentie van antistoffen varieert bij de modelvaccins.
Bij interpandemische trivalente vaccins is deze doorgaans 6-12 maanden, maar er zijn voor dit vaccin nog geen gegevens beschikbaar met de H5N1-stam.
• Ondersteunende onderzoeken
5 In twee dosisbepalende studies kregen 78 volwassenen een adjuvans modelvaccin (H5N3 of H9N2) toegediend.
Tweemaal, met een interval van drie weken, werd een dosis vaccin met de H5N3-stam (A/Duck/Singapore/97) toegediend in drie verschillende doseringen (7,5; 15 en 30 µg HA/dosis).
De serummonsters werden getest tegen de oorspronkelijke H5N3-stam en tegen een aantal H5N1- isolaten.
De serologische responsen die werden verkregen met de SRH-assay lieten zien dat 100% van de proefpersonen serumprotectie bereikte, en 100% na twee injecties met 7,5 μ g serumconversie had.
Het H5N3-vaccin met MF59C.1-adjuvans induceerde ook antistoffen die kruisbescherming gaven tegen de H5N1-stammen uit 1997, en bovendien ook tegen de H5N1-stammen die in in 2003 en 2004 werden geïsoleerd en die enige antigene drift vertonen ten opzichte van de oorspronkelijke stammen.
Tweemaal, met een interval van vier weken, werd een dosis vaccin met de H9N2-stam (A/chicken/Hong Kong/G9/97) toegediend in vier verschillende doseringen (3,75; 7,5; 15 en 30 μ g HA/dosis).
De serologische responsen die werden verkregen met de hemagglutinine-inhibitie-assay (HI-assay) lieten zien dat 92% van de proefpersonen serumprotectie bereikte en 75% na twee injecties met 7,5 μ g serumconversie had.
Focetria is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet van toepassing.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride, Kaliumchloride, Kaliumdiwaterstoffosfaat, Dinatriumfosfaat-dihydraat, Magnesiumchloride-hexahydraat, Calciumchloride-dihydraat, Natriumcitraat, Citroenzuur, Water voor injecties.
Zie voor het adjuvans rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
1 jaar.
6 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
0,5 ml in voorgevulde spuit (type I-glas) met zuiger-stop (broombutylrubber).
Verpakkingen van 1 en 10x.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Laat het vaccin op kamertemperatuur komen alvorens het te gebruiken.
Voorzichtig schudden voor gebruik.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics S.r.l. - Via Fiorentina, 1 – Siena, Italië.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
………………..
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
………………..
10.
DATUM VAN HERZIENING VAN DE TEKST
………………..
7 1.
NAAM VAN HET GENEESMIDDEL
Focetria suspensie voor injectie
Pandemisch influenzavaccin (oppervlakteantigen, geïnactiveerd, met adjuvans)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Oppervlakteantigenen van influenzavirus (haemagglutinine en neuraminidase) * van de volgende stam:
A/Vietnam/1194/2004 (H5N1)
7,5 microgram * * per dosering van 0,5 ml
* in eieren gekweekt * * uitgedrukt in microgram haemagglutinine.
Adjuvans MF59C.1 bevat: squaleen polysorbaat 80 sorbitaantrioleaat
9,75 milligram 1,175 milligram 1,175 milligram
Dit vaccin voldoet aan de WHO-aanbevelingen en aan aan het EU-besluit met betrekking tot pandemie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Melkwitte vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van influenza in een officieel afgekondigde pandemische situatie.
Pandemisch influenzavaccin dient te worden gebruikt in overeenstemming met de officiële richtlijnen (zie rubrieken 4.2 en 5.1).
4.2 Dosering en wijze van toediening
Focetria is geëvalueerd bij volwassenen in de leeftijd van 18-60 jaar en bij ouderen boven de 60 jaar, met een schema van 0, 21 dagen.
Volwassenen en ouderen:
0,5 ml.
Na een interval van ten minste 3 weken dient een tweede dosis vaccin te worden gegeven.
De immunisatie dient te worden uitgevoerd via intramusculaire injectie in de musculus deltoideus.
Er zijn geen testgegevens beschikbaar voor personen jonger dan 18 jaar en voor kinderen.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg voor deze populatie de voordelen van toediening van het vaccin af te wegen tegen de potentiële risico’ s.
Zie voor zwangere vrouwen rubriek 4.6.
8 Zie voor meer informatie rubriek 5.1.
4.3 Contra-indicaties
Eerder opgetreden anafylactische (d.w.z. levensbedreigende) reactie op een van de bestanddelen of op sporenhoeveelheden van eieren, kippeneiwitten, kanamycine en neomycinesulfaat, formaldehyde en cetyltrimethylammoniumbromide (CTAB) die in dit vaccin aanwezig zijn.
Het kan in een pandemische situatie echter toch juist zijn om het vaccin toe te dienen, onder voorwaarde dat er in noodgevallen direct reanimatieapparatuur beschikbaar is.
Zie voor bijzondere waarschuwingen en voorzorgen bij gebruik rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden als u dit vaccin toedient aan personen met een bekende overgevoeligheid (anders dan anafylactische reactie) voor het werkzame bestanddeel, voor één van de hulpstoffen en voor eieren, kippeneiwitten, kanamycine en neomycinesulfaat, formaldehyde en cetyltrimethylammoniumbromide (CTAB).
Zoals voor alle injecteerbare vaccins geldt, moet gepaste medische behandeling en toezicht altijd direct beschikbaar zijn in het geval van een zeldzame anafylactische reactie na toediening van het vaccin.
Als de pandemische situatie dit toestaat, moet immunisatie worden uitgesteld bij patiënten met een ernstige febriele ziekte of acute infectie.
Het vaccin mag in geen enkele omstandigheid intravasculair of subcutaan worden toegediend.
De antilichaamrespons kan bij patiënten met endogene of iatrogene immuunsuppressie onvoldoende zijn.
Het is mogelijk dat niet alle vaccinaties een beschermende respons opwekken (zie rubriek 5.1)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Focetria mag niet gelijktijdig met andere vaccins worden gegeven.
Als gelijktijdige toediening van een ander vaccin echter geïndiceerd is, moeten de immunisaties in verschillende ledematen worden uitgevoerd.
Men dient erop te letten dat de bijwerkingen dan sterker kunnen zijn.
De immuunrespons kan verlaagd zijn als de patiënt een immuunsuppressiebehandeling ondergaat.
Na vaccinatie tegen influenza zijn fout-positieve uitslagen van serologische tests waargenomen bij gebruik van ELISA-tests om antistoffen tegen hiv1, hepatitis C en in het bijzonder HTLV-I te detecteren.
De westernblottechniek toont de onjuistheid van de uitslagen aan.
De overgaande, fout- positieve uitslagen kunnen worden veroorzaakt door de IgM-respons op het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn voor Focetria geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg de voor- en nadelen van toediening van het vaccin aan zwangere vrouwen af te wegen, daarbij rekening houdend met de officiële aanbevelingen.
Gegevens die zijn verkregen van vaccinaties van zwangere vrouwen met interpandemische, geïnactiveerde, trivalente seizoensvaccins geven niet aan dat foetale en maternale bijwerkingen konden worden toegeschreven aan het vaccin.
Het vaccin kan worden gebruikt bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat Focetria invloed heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
9 4.9 Bijwerkingen
• Klinische onderzoeken
In klinische onderzoeken met verschillende formuleringen (H5N3, H9N2 en H5N1) werd bij 542 patiënten het kandidaatvaccin toegediend.
Van deze patiënten hebben 464 proefpersonen het modelvaccin (A/H5N1) gekregen.
In de klinische onderzoeken met het pandemisch vaccin waren de meeste reacties mild van aard, van korte duur en kwalitatief vergelijkbaar met de reacties die worden geïnduceerd door conventionele seizoens-influenzavaccins.
Het is algemeen geaccepteerd dat het adjuvans-effect, dat leidt tot verhoogde immunogeniciteit, gepaard gaat met een iets hogere frequentie van lokale reacties (voornamelijk lichte pijn) vergeleken met conventionele influenzavaccins zonder adjuvans.
Vergeleken met de eerste vaccinatie traden er na de tweede vaccinatie minder reacties op.
Bijwerkingen in klinische onderzoeken met het modelvaccin staan hieronder vermeld (zie voor meer informatie over modelvaccins rubriek 5.1).
De incidentie van symptomen die zijn waargenomen bij personen ouder dan 60 jaar was lager dan die bij de populatie van 18-60 jaar.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Zenuwstelselaandoeningen Vaak (> 1/100, < 1/10): hoofdpijn
Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10): zweten
Skeletspierstelsel- en bindweefselaandoeningen Vaak (> 1/100, < 1/10): artralgie en myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10): roodheid op de injectieplaats, zwelling van de injectieplaats, verharding van de injectieplaats, ecchymose op de injectieplaats en pijn aan de injectieplaats, koorts, malaise, vermoeidheid en beven
Deze reacties verdwijnen doorgaans zonder behandeling binnen 1-2 dagen.
• Post-marketing bewaking
Op basis van post-marketing bewaking van interpandemische trivalente vaccins met adjuvans, met dezelfde samenstelling als Focetria (oppervlakteantigenen, geïnactiveerd, met MF59C.1 als adjuvans), zijn de volgende bijwerkingen gemeld:
Soms (> 1/1.000, < 1/100):
Gegeneraliseerde huidreacties, waaronder pruritus, urticaria en niet-specifieke huiduitslag.
Zelden (> 1/10.000, < 1/1.000):
Neuralgie, paresthesie, convulsies, voorbijgaande trombocytopenie.
Allergische reacties, die in zeldzame gevallen tot shock leidden, zijn gemeld.
Zeer zelden (< 1/10.000):
Vasculitis met voorbijgaande nieraandoeningen en exudatief erythema multiforme.
Neurologische aandoeningen, zoals encefalomyelitis, neuritis en guillain-barrésyndroom.
Bijwerking(en) uit post-marketing bewaking van het pandemisch vaccin: niet van toepassing.
10 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Influenzavaccin, ATC-code:
J07BB02
In dit gedeelte wordt de klinische ervaring met de modelvaccins na toediening van twee doses beschreven.
Modelvaccins bevatten influenza-antigenen die verschillen van die van de momenteel circulerende influenzavirussen.
Hiermee wordt een situatie gesimuleerd waarin de doelpopulatie voor de vaccinatie immunologisch naief is.
De gegevens die met een modelvaccin worden verkregen, zullen een vaccinatiestrategie ondersteunen die waarschijnlijk gebruikt gaat worden voor het pandemisch vaccin: gegevens over de klinische werkzaamheid en veiligheid die worden verkregen met modelvaccins zijn relevant voor de pandemische vaccins.
Er werd een klinisch onderzoek uitgevoerd met een H5N1-vaccin met MF59C.1-adjuvans bij 486 gezonde volwassen vrijwilligers.
Tweemaal, met een interval van drie weken, werd een dosis vaccin met de H5N1-stam (A/Vietnam/1194/2004) toegediend in twee verschillende doseringen (7,5 en 15 µg haemagglutinie [HA]/dosis) met MF59C.1.
De serumprotectie *, serumconversie * en de serumconversiefactor * * voor anti-HA antistoffen bij de volwassenen gemeten door SRH waren als volgt:
anti-HA antistof
22 dagen na 1ste dosis
21 dagen na 2de dosis
Serumprotectie Serumconversie Serumconversiefactor * * * gemeten met SRH-assay ≥ 25 mm
41% (95% CI:
33-49) 39% (95% CI:
31-47) 2,42 (2,02-2,89)
86% (95% CI:
79-91) 85% (95% CI:
79-91) 7,85 (6,7-9,2)
* * geometrisch gemiddelde verhoudingen van SRH
De serumprotectie *, serumconversie * en de serumconversiefactor * * voor anti-HA antistoffen bij de ouderen gemeten door SRH waren als volgt:
anti-HA antistof
22 dagen na 1ste dosis
21 dagen na 2de dosis
Serumprotectie Serumconversie Serumconversiefactor * * * gemeten met SRH-assay ≥ 25 mm
53% (95% CI:
42-64) 45% (95% CI:
34-56) 2,85 (2,22-3,66)
81% (95% CI:
71-89) 71% (95% CI:
60-81) 5,02 (3,91-6,45)
* * geometrisch gemiddelde verhoudingen van SRH
De persistentie van antistoffen varieert bij de modelvaccins.
Bij interpandemische trivalente vaccins is deze doorgaans 6-12 maanden, maar er zijn voor dit vaccin nog geen gegevens beschikbaar met de H5N1-stam.
• Ondersteunende onderzoeken
11 In twee dosisbepalende studies kregen 78 volwassenen een adjuvans modelvaccin (H5N3 of H9N2) toegediend.
Tweemaal, met een interval van drie weken, werd een dosis vaccin met de H5N3-stam (A/Duck/Singapore/97) toegediend in drie verschillende doseringen (7,5; 15 en 30 µg HA/dosis).
De serummonsters werden getest tegen de oorspronkelijke H5N3-stam en tegen een aantal H5N1- isolaten.
De serologische responsen die werden verkregen met de SRH-assay lieten zien dat 100% van de proefpersonen serumprotectie bereikte, en 100% na twee injecties met 7,5 μ g serumconversie had.
Het H5N3-vaccin met MF59C.1-adjuvans induceerde ook antistoffen die kruisbescherming gaven tegen de H5N1-stammen uit 1997, en bovendien ook tegen de H5N1-stammen die in in 2003 en 2004 werden geïsoleerd en die enige antigene drift vertonen ten opzichte van de oorspronkelijke stammen.
Tweemaal, met een interval van vier weken, werd een dosis vaccin met de H9N2-stam (A/chicken/Hong Kong/G9/97) toegediend in vier verschillende doseringen (3,75; 7,5; 15 en 30 μ g HA/dosis).
De serologische responsen die werden verkregen met de hemagglutinine-inhibitie-assay (HI-assay) lieten zien dat 92% van de proefpersonen serumprotectie bereikte en 75% na twee injecties met 7,5 μ g serumconversie had.
Focetria is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet van toepassing.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride, Kaliumchloride, Kaliumdiwaterstoffosfaat, Dinatriumfosfaat-dihydraat, Magnesiumchloride-hexahydraat, Calciumchloride-dihydraat, Natriumcitraat, Citroenzuur, Water voor injecties.
Zie voor het adjuvans rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
1 jaar.
12 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml in injectieflacon met enkele dosis (type I-glas) met stop (halobutylrubber).
Verpakkingen van 10x.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Laat het vaccin op kamertemperatuur komen alvorens het te gebruiken.
Voorzichtig schudden voor gebruik.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics S.r.l. - Via Fiorentina, 1 – Siena, Italië.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
………………..
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
………………..
10.
DATUM VAN HERZIENING VAN DE TEKST
………………..
13 1.
NAAM VAN HET GENEESMIDDEL
Focetria suspensie voor injectie in multidosisflacon
Pandemisch influenzavaccin (oppervlakteantigen, geïnactiveerd, met adjuvans)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Oppervlakteantigenen van influenzavirus (haemagglutinine en neuraminidase) * van de volgende stam:
A/Vietnam/1194/2004 (H5N1)
7,5 microgram * * per dosering van 0,5 ml
* in eieren gekweekt * * uitgedrukt in microgram haemagglutinine.
Adjuvans MF59C.1 bevat: squaleen polysorbaat 80 sorbitaantrioleaat
9,75 milligram 1,175 milligram 1,175 milligram
Hulpstoffen:
Thiomersal
0,05 milligram
Dit is een houder die meerdere doses bevat.
Zie rubriek 6.5 voor het aantal doses per injectieflacon.
Dit vaccin voldoet aan de WHO-aanbevelingen en aan aan het EU-besluit met betrekking tot pandemie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Melkwitte vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van influenza in een officieel afgekondigde pandemische situatie.
Pandemisch influenzavaccin dient te worden gebruikt in overeenstemming met de officiële richtlijnen (zie rubrieken 4.2 en 5.1).
4.2 Dosering en wijze van toediening
Focetria is geëvalueerd bij volwassenen in de leeftijd van 18-60 jaar en bij ouderen boven de 60 jaar, met een schema van 0, 21 dagen.
Volwassenen en ouderen:
0,5 ml.
Na een interval van ten minste 3 weken dient een tweede dosis vaccin te worden gegeven.
De immunisatie dient te worden uitgevoerd via intramusculaire injectie in de musculus deltoideus.
14 Er zijn geen testgegevens beschikbaar voor personen jonger dan 18 jaar en voor kinderen.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg voor deze populatie de voordelen van toediening van het vaccin af te wegen tegen de potentiële risico’ s.
Zie voor zwangere vrouwen rubriek 4.6.
Zie voor meer informatie rubriek 5.1.
4.3 Contra-indicaties
Eerder opgetreden anafylactische (d.w.z. levensbedreigende) reactie op een van de bestanddelen of op sporenhoeveelheden van eieren, kippeneiwitten, kanamycine en neomycinesulfaat, formaldehyde en cetyltrimethylammoniumbromide (CTAB) die in dit vaccin aanwezig zijn.
Het kan in een pandemische situatie echter toch juist zijn om het vaccin toe te dienen, onder voorwaarde dat er in noodgevallen direct reanimatieapparatuur beschikbaar is.
Zie voor bijzondere waarschuwingen en voorzorgen bij gebruik rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden als u dit vaccin toedient aan personen met een bekende overgevoeligheid (anders dan anafylactische reactie) voor het werkzame bestanddeel, voor één van de hulpstoffen, voor thiomersal en voor eieren, kippeneiwitten, kanamycine en neomycinesulfaat, formaldehyde en cetyltrimethylammoniumbromide (CTAB).
Zoals voor alle injecteerbare vaccins geldt, moet gepaste medische behandeling en toezicht altijd direct beschikbaar zijn in het geval van een zeldzame anafylactische reactie na toediening van het vaccin.
Als de pandemische situatie dit toestaat, moet immunisatie worden uitgesteld bij patiënten met een ernstige febriele ziekte of acute infectie.
Het vaccin mag in geen enkele omstandigheid intravasculair of subcutaan worden toegediend.
De antilichaamrespons kan bij patiënten met endogene of iatrogene immuunsuppressie onvoldoende zijn.
Het is mogelijk dat niet alle vaccinaties een beschermende respons opwekken (zie rubriek 5.1)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Focetria mag niet gelijktijdig met andere vaccins worden gegeven.
Als gelijktijdige toediening van een ander vaccin echter geïndiceerd is, moeten de immunisaties in verschillende ledematen worden uitgevoerd.
Men dient erop te letten dat de bijwerkingen dan sterker kunnen zijn.
De immuunrespons kan verlaagd zijn als de patiënt een immuunsuppressiebehandeling ondergaat.
Na vaccinatie tegen influenza zijn fout-positieve uitslagen van serologische tests waargenomen bij gebruik van ELISA-tests om antistoffen tegen hiv1, hepatitis C en in het bijzonder HTLV-I te detecteren.
De westernblottechniek toont de onjuistheid van de uitslagen aan.
De overgaande, fout- positieve uitslagen kunnen worden veroorzaakt door de IgM-respons op het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn voor Focetria geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Daarom dienen beroepsbeoefenaars in de gezondheidszorg de voor- en nadelen van toediening van het vaccin aan zwangere vrouwen af te wegen, daarbij rekening houdend met de officiële aanbevelingen.
Gegevens die zijn verkregen van vaccinaties van zwangere vrouwen met interpandemische, geïnactiveerde, trivalente seizoensvaccins geven niet aan dat foetale en maternale bijwerkingen konden worden toegeschreven aan het vaccin.
Het vaccin kan worden gebruikt bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
15 Het is onwaarschijnlijk dat Focetria invloed heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
4.10 Bijwerkingen
• Klinische onderzoeken
In klinische onderzoeken met verschillende formuleringen (H5N3, H9N2 en H5N1) werd bij 542 patiënten het kandidaatvaccin toegediend.
Van deze patiënten hebben 464 proefpersonen het modelvaccin (A/H5N1) gekregen.
In de klinische onderzoeken met het pandemisch vaccin waren de meeste reacties mild van aard, van korte duur en kwalitatief vergelijkbaar met de reacties die worden geïnduceerd door conventionele seizoens-influenzavaccins.
Het is algemeen geaccepteerd dat het adjuvans-effect, dat leidt tot verhoogde immunogeniciteit, gepaard gaat met een iets hogere frequentie van lokale reacties (voornamelijk lichte pijn) vergeleken met conventionele influenzavaccins zonder adjuvans.
Vergeleken met de eerste vaccinatie traden er na de tweede vaccinatie minder reacties op.
Bijwerkingen in klinische onderzoeken met het modelvaccin staan hieronder vermeld (zie voor meer informatie over modelvaccins rubriek 5.1).
De incidentie van symptomen die zijn waargenomen bij personen ouder dan 60 jaar was lager dan die bij de populatie van 18-60 jaar.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
Zenuwstelselaandoeningen Vaak (> 1/100, < 1/10): hoofdpijn
Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10): zweten
Skeletspierstelsel- en bindweefselaandoeningen Vaak (> 1/100, < 1/10): artralgie en myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10): roodheid op de injectieplaats, zwelling van de injectieplaats, verharding van de injectieplaats, ecchymose op de injectieplaats en pijn aan de injectieplaats, koorts, malaise, vermoeidheid en beven
Deze reacties verdwijnen doorgaans zonder behandeling binnen 1-2 dagen.
• Post-marketing bewaking
Op basis van post-marketing bewaking van interpandemische trivalente vaccins met adjuvans, met dezelfde samenstelling als Focetria (oppervlakteantigenen, geïnactiveerd, met MF59C.1 als adjuvans), zijn de volgende bijwerkingen gemeld:
Soms (> 1/1.000, < 1/100):
Gegeneraliseerde huidreacties, waaronder pruritus, urticaria en niet-specifieke huiduitslag.
Zelden (> 1/10.000, < 1/1.000):
Neuralgie, paresthesie, convulsies, voorbijgaande trombocytopenie.
Allergische reacties, die in zeldzame gevallen tot shock leidden, zijn gemeld.
Zeer zelden (< 1/10.000):
Vasculitis met voorbijgaande nieraandoeningen en exudatief erythema multiforme.
Neurologische aandoeningen, zoals encefalomyelitis, neuritis en guillain-barrésyndroom.
16 Bijwerking(en) uit post-marketing bewaking van het pandemisch vaccin: niet van toepassing.
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel, daarom kunnen mogelijk sensibilisatiereacties optreden (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Influenzavaccin, ATC-code:
J07BB02
In dit gedeelte wordt de klinische ervaring met de modelvaccins na toediening van twee doses beschreven.
Modelvaccins bevatten influenza-antigenen die verschillen van die van de momenteel circulerende influenzavirussen.
Hiermee wordt een situatie gesimuleerd waarin de doelpopulatie voor de vaccinatie immunologisch naief is.
De gegevens die met een modelvaccin worden verkregen, zullen een vaccinatiestrategie ondersteunen die waarschijnlijk gebruikt gaat worden voor het pandemisch vaccin: gegevens over de klinische werkzaamheid en veiligheid die worden verkregen met modelvaccins zijn relevant voor de pandemische vaccins.
Er werd een klinisch onderzoek uitgevoerd met een H5N1-vaccin met MF59C.1-adjuvans bij 486 gezonde volwassen vrijwilligers.
Tweemaal, met een interval van drie weken, werd een dosis vaccin met de H5N1-stam (A/Vietnam/1194/2004) toegediend in twee verschillende doseringen (7,5 en 15 µg haemagglutinie [HA]/dosis) met MF59C.1.
De serumprotectie *, serumconversie * en de serumconversiefactor * * voor anti-HA antistoffen bij de volwassenen gemeten door SRH waren als volgt:
anti-HA antistof
22 dagen na 1ste dosis
21 dagen na 2de dosis
Serumprotectie Serumconversie Serumconversiefactor * * * gemeten met SRH-assay ≥ 25 mm
41% (95% CI:
33-49) 39% (95% CI:
31-47) 2,42 (2,02-2,89)
86% (95% CI:
79-91) 85% (95% CI:
79-91) 7,85 (6,7-9,2)
* * geometrisch gemiddelde verhoudingen van SRH
De serumprotectie *, serumconversie * en de serumconversiefactor * * voor anti-HA antistoffen bij de ouderen gemeten door SRH waren als volgt:
anti-HA antistof
22 dagen na 1ste dosis
21 dagen na 2de dosis
Serumprotectie Serumconversie Serumconversiefactor * * * gemeten met SRH-assay ≥ 25 mm
53% (95% CI:
42-64) 45% (95% CI:
34-56) 2,85 (2,22-3,66)
81% (95% CI:
71-89) 71% (95% CI:
60-81) 5,02 (3,91-6,45)
* * geometrisch gemiddelde verhoudingen van SRH
17 De persistentie van antistoffen varieert bij de modelvaccins.
Bij interpandemische trivalente vaccins is deze doorgaans 6-12 maanden, maar er zijn voor dit vaccin nog geen gegevens beschikbaar met de H5N1-stam.
• Ondersteunende onderzoeken
In twee dosisbepalende studies kregen 78 volwassenen een adjuvans modelvaccin (H5N3 of H9N2) toegediend.
Tweemaal, met een interval van drie weken, werd een dosis vaccin met de H5N3-stam (A/Duck/Singapore/97) toegediend in drie verschillende doseringen (7,5; 15 en 30 µg HA/dosis).
De serummonsters werden getest tegen de oorspronkelijke H5N3-stam en tegen een aantal H5N1- isolaten.
De serologische responsen die werden verkregen met de SRH-assay lieten zien dat 100% van de proefpersonen serumprotectie bereikte, en 100% na twee injecties met 7,5 μ g serumconversie had.
Het H5N3-vaccin met MF59C.1-adjuvans induceerde ook antistoffen die kruisbescherming gaven tegen de H5N1-stammen uit 1997, en bovendien ook tegen de H5N1-stammen die in in 2003 en 2004 werden geïsoleerd en die enige antigene drift vertonen ten opzichte van de oorspronkelijke stammen.
Tweemaal, met een interval van vier weken, werd een dosis vaccin met de H9N2-stam (A/chicken/Hong Kong/G9/97) toegediend in vier verschillende doseringen (3,75; 7,5; 15 en 30 μ g HA/dosis).
De serologische responsen die werden verkregen met de hemagglutinine-inhibitie-assay (HI-assay) lieten zien dat 92% van de proefpersonen serumprotectie bereikte en 75% na twee injecties met 7,5 μ g serumconversie had.
Focetria is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet van toepassing.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride, Kaliumchloride, Kaliumdiwaterstoffosfaat, Dinatriumfosfaat-dihydraat, Magnesiumchloride-hexahydraat, Calciumchloride-dihydraat, Natriumcitraat, Citroenzuur, Thiomersal, Water voor injecties.
Zie voor het adjuvans rubriek 2.
18 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
1 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Verpakkingen van 10x.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Laat het vaccin op kamertemperatuur komen alvorens het te gebruiken.
Voorzichtig schudden voor gebruik.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics S.r.l. - Via Fiorentina, 1 – Siena, Italië.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
………………..
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
………………..
10.
DATUM VAN HERZIENING VAN DE TEKST
………………..
19 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
20 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel (Fabrikant verantwoordelijk voor de monovalent samengevoegde oogsten, vóór de finale filtratie):
Novartis Vaccines and Diagnostics S.r.l.
Via Fiorentina, 1 – 53100 Siena Italië
(Fabrikant verantwoordelijk voor de finale filtratie van monovalente samengevoegde oogst):
Novartis Vaccines and Diagnostics S.r.l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italië
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte Novartis Vaccines and Diagnostics S.r.l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
Focetria kan alleen in de handel worden gebracht als er een officiële WGO/EU-declaratie bestaat van een influenzapandemie, op voorwaarde dat de houder van de vergunning voor het in de handel brengen voor Focetria rekening houdt met de officieel verklaarde pandemische stam.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
Geneesmiddelenbewakingssysteem
De MAH dient na te gaan of het systeem van geneesmiddelenbewaking actief is en functioneert voor het product in de handel wordt gebracht en zolang als het product wordt gebruikt.
PSUR voorlegging tijdens de influenzapandemie:
Tijdens een pandemische situatie volstaat de frequentie van het voorleggen van Periodic Safety Update Reports (PSURs) gespecificeerd in Artikel 24 van reglement (EC) nr.
Een dergelijke situatie
21 vereist een snelle aangifte van veiligheidsinformatie die de grootste implicatie kan hebben voor de baten/risicoverhouding bij een pandemie.
Een snelle analyse van aanvullende veiligheidsinformatie, met het oog op de mate van blootstelling, is cruciaal voor regulatorische beslissingen en bescherming van de bevolking die zal worden gevaccineerd.
Daarnaast kunnen, tijdens een pandemie, de bronnen die nodig zijn voor een grondige evaluatie van Periodic Safety Update Reports in de opzet zoals gedefinieerd in Volume 9a van de Rules Governing Medicinal Product (voorschriften voor geneeskundige producten) in de Europese Unie mogelijk niet volstaan voor een snelle identificatie van een nieuw veiligheidsprobleem.
Bijgevolg zal, zodra de pandemie is aangekondigd, (Fase 6 van het globale voorbereidheidsplan voor Influenza van de WGO) en het pandemisch vaccin wordt gebruikt, de MAH Periodic Safety Update Reports voorleggen met een periodiciteit en opzet die als volgt wordt gedefinieerd:
Frequentie van voorlegging
- De klok wordt gestart op de eerste maandag na het verzenden van de eerste vaccinpartij.
- Het eerste afsluitpunt voor gegevens is 14 dagen later.
- Het voorleggen van het rapport gebeurt niet later dan dag 22 (d.w.z. de volgende maandag).
- Rapportering om de veertien dagen gedurende de eerste drie maanden van de pandemie.
3 maanden.
Format Het rapport zal de volgende Tabellen omvatten van verzamelde gegevens met gebruik van de overeengekomen templates:
1.
Fatale en/of levensbedreigende reacties – voor elke voorkeursterm (Preferred Term – PT), inclusief de verhouding van fatale rapporten 2.
Bijzonder interessante bijwerkingen (PTs) 3.
Ernstige onverwachte reacties (PTs) 4.
Alle voorvallen die voorkomen in de volgende leeftijdsgroepen:
6-23 maanden, 2-8 jaar, 8-17 jaar, 18-60 jaar, > 60 jaar Alle voorvallen die voorkomen bij zwangere vrouwen 5.
Alle voorvallen die werden gemeld door patiënten die in de databank waren ingevoerd vóór het afsluitpunt voor gegevens 6.
Een samengesteld overzicht van alle voorvallen die tijdens die periode werden gemeld, onderverdeeld volgens het soort rapporteur (patiënt of professionele zorgverlener), ernst, verwachtingspatroon en of het rapport spontaan of gevraagd werd ingediend.
Bij de presentatie van de gegevens worden de volgende aanbevelingen in overweging genomen:
- Ernstige verwachte reacties worden gecontroleerd door de MAH als onderdeel van hun
signaaldetectieprocedures en maken alleen deel uit van het rapport als er reden tot bezorgdheid is.
- Alle tabellen zijn gebaseerd op een aantal voorvallen (voorgesteld op PT niveau, gerangschikt
volgens System Organ Class [SOC] en niet volgens het aantal patiënten.
- De Tabellen 1 tot 4 zijn gebaseerd op voorvallen die uitsluitend werden gemeld door
professionele zorgverleners.
- In de Tabellen 1 tot 5 worden nummers verleend voor voorvallen die werden ingediend tijdens
de rapporteerperiode en cumulatief.
- Alle tabellen zijn gebaseerd op generische en niet product-specifieke gegevens.
Product-
specifieke gegevens kunnen worden geëvalueerd tijdens signaalopbouw.
- Er zijn geen overzichtlijsten vereist – deze kunnen indien nodig worden opgenomen in
signaalevaluatierapporten.
Er wordt tevens een korte samenvatting verschaft met de Periodic Safety Update Reports, waarin elk belangrijk punt dient te worden aangekaart, waarbij prioriteit wordt verleend aan de signaalopbouw (in geval van meerdere signalen) en waarin een een geschikte tijdslijn wordt
Alle signaalevaluatierapporten dienen te worden opgenomen, inclusief deze die nadien niet werden geïdentificeerd als signalen.
i) ii) iii)
EU-Lidstaten voor de rapporteerperiode per partijnummer EU-Lidstaten cumulatief en de rest van de wereld
Risicomanagementplan
De MAH voert de studies en de geneesmiddelenbewaking uit die gedetailleerd zijn weergegeven in het Geneesmiddelenbewakingsplan.
Een geactualiseerd risicomanagementplan dient zoals gewoonlijk de CHMP richtlijnen voor risicomanagementsystemen te bevatten voor geneeskundige producten voor menselijk gebruik.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/ risicoverhouding.
Klinisch
Tijdens de pandemie verzamelt de aanvrager gegevens met betrekking tot de klinische veiligheid en werkzaamheid van het pandemisch vaccin en legt deze informatie ter evaluatie voor aan de CHMP.
Afhankelijk van en na uitvoering van het vaccin wanneer de eerste pandemie plaatsvindt.
Geneesmiddelenbewaking
Tijdens de pandemie voert de aanvrager een prospectieve cohortstudie uit zoals opgenomen in het geneesmiddelenbewakingsplan.
Afhankelijk van en na uitvoering van het vaccin wanneer de eerste pandemie plaatsvindt.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Focetria suspensie voor injectie in voorgevulde spuit
Pandemisch influenzavaccin (oppervlakte-antigenen, geïnactiveerd, met adjuvans)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis (0,5 ml) bevat: werkzame bestanddelen: oppervlakteantigenen van influenzavirus (haemagglutinine en neuraminidase), gekweekt in eieren en met MF59C.1 als adjuvans, van de volgende stam:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgram haemagglutinine
Adjuvans:
MF59C.1 emulsie van olie in water, met squaleen als de oliefase, gestabiliseerd met polysorbaat 80 en sorbitaantrioleaat in een citraatbuffer.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, kaliumdiwaterstoffosfaat, dinatriumfosfaat-dihydraat, magnesiumchloride-hexahydraat, calciumchloride-dihydraat, natriumcitraat, citroenzuur, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
1 x voorgevulde spuit met enkele dosis (0,5 ml) 10 x voorgevulde spuiten met enkele dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Moet intramusculair worden toegediend in de musculus deltoideus.
Waarschuwing:
Niet intravasculair of subcutaan injecteren.
Voor gebruik de bijsluiter lezen.
Laat het vaccin op kamertemperatuur komen alvorens het te gebruiken.
Voorzichtig schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
26 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Afvoeren in overeenstemming met de plaatselijke vereisten.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italië.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/ H/ C/ 000710
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Focetria injectie
Pandemisch influenzavaccin (oppervlakteantigenen, geïnactiveerd, met adjuvans).
I. M. injectie in de m. deltoideus
2.
WIJZE VAN TOEDIENING
Voorzichtig schudden voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij:
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
Novartis V & D S. r. l. - Italië Bewaren in de koelkast.
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR INJECTIEFLACON MET 1 DOSIS
1.
NAAM VAN HET GENEESMIDDEL
Focetria suspensie voor injectie
Pandemisch influenzavaccin (oppervlakte-antigenen, geïnactiveerd, met adjuvans)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis (0,5 ml) bevat: werkzame bestanddelen: oppervlakteantigenen van influenzavirus (haemagglutinine en neuraminidase), gekweekt in eieren en met MF59C.1 als adjuvans, van de volgende stam:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgram haemagglutinine
Adjuvans:
MF59C.1 emulsie van olie in water, met squaleen als de oliefase, gestabiliseerd met polysorbaat 80 en sorbitaantrioleaat in een citraatbuffer.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, kaliumdiwaterstoffosfaat, dinatriumfosfaat-dihydraat, magnesiumchloride-hexahydraat, calciumchloride-dihydraat, natriumcitraat, citroenzuur, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
Injectieflacon 10 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Moet intramusculair worden toegediend in de musculus deltoideus.
Waarschuwing:
Niet intravasculair of subcutaan injecteren.
Voor gebruik de bijsluiter lezen.
Laat het vaccin op kamertemperatuur komen alvorens het te gebruiken.
Voorzichtig schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
29 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Afvoeren in overeenstemming met de plaatselijke vereisten.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italië.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/ H/ C/ 000710
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
ETIKET VOOR EN INJECTIEFLACON MET 1 DOSIS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Focetria injectie
Pandemisch influenzavaccin (oppervlakteantigenen, geïnactiveerd, met adjuvans).
I. M. injectie in de m. deltoideus
2.
WIJZE VAN TOEDIENING
Voorzichtig schudden voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij:
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
Novartis V & D S. r. l. - Italië Bewaren in de koelkast.
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR EN INJECTIEFLACON MET 10 DOSES
1.
NAAM VAN HET GENEESMIDDEL
Focetria suspensie voor injectie in multidosisflacon
Pandemisch influenzavaccin (oppervlakte-antigenen, geïnactiveerd, met adjuvans)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis (0,5 ml) bevat: werkzame bestanddelen: oppervlakteantigenen van influenzavirus (haemagglutinine en neuraminidase), gekweekt in eieren en met MF59C.1 als adjuvans, van de volgende stam:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgram haemagglutinine
Adjuvans:
MF59C.1 emulsie van olie in water, met squaleen als de oliefase, gestabiliseerd met polysorbaat 80 en sorbitaantrioleaat in een citraatbuffer.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, kaliumdiwaterstoffosfaat, dinatriumfosfaat-dihydraat, magnesiumchloride-hexahydraat, calciumchloride-dihydraat, natriumcitraat, citroenzuur, thiomersal, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
Injectieflacon 10 x 10 doses 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Moet intramusculair worden toegediend in de musculus deltoideus.
Waarschuwing:
Niet intravasculair of subcutaan injecteren.
Voor gebruik de bijsluiter lezen.
Laat het vaccin op kamertemperatuur komen alvorens het te gebruiken.
Voorzichtig schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
33 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Afvoeren in overeenstemming met de plaatselijke vereisten.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italië.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/ H/ C/ 000710
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
34 16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR SPUIT EN INJECTIEFLACON MET 10 DOSES
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Focetria injectie
Pandemisch influenzavaccin (oppervlakteantigenen, geïnactiveerd, met adjuvans).
I. M. injectie in de m. deltoideus
2.
WIJZE VAN TOEDIENING
Voorzichtig schudden voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij:
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml-injectieflacon met 10 doses (0,5 ml/ dosis)
6.
OVERIGE
Novartis V & D S. r. l. - Italië Bewaren in de koelkast.
36 B.
BIJSLUITER
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Focetria suspensie voor injectie, in voorgevulde spuit
Pandemisch influenzavaccin (oppervlakteantigenen, geïnactiveerd, met adjuvans)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Focetria en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Focetria gebruikt 3.
Hoe wordt Focetria gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Focetria 6.
Aanvullende informatie
1.
WAT IS FOCETRIA EN WAARVOOR WORDT HET GEBRUIKT
Focetria is een vaccin tegen pandemische influenza (griep).
Het moet worden gebruikt voor de bescherming tegen influenza wanneer officieel is bevestigd dat er sprake is van een pandemie.
Het vaccin werkt door te zorgen dat het lichaam zijn eigen afweer (antistoffen) aanmaakt tegen de ziekte.
2.
WAT U MOET WETEN VOORDAT U FOCETRIA GEBRUIKT
Gebruik Focetria niet
- als u een ernstige allergische reactie hebt gehad (d. w. z. levensbedreigend) op een van de
bestanddelen van Focetria,
- als u allergisch (overgevoelig) bent voor influenzavaccins of voor één van de bestanddelen van
Focetria,
- als u allergisch (overgevoelig) bent voor eieren of kippeneiwit,
- als u allergisch (overgevoelig) bent voor een antibioticum, formaldehyde,
cetyltrimethylammoniumbromide (CTAB) of polysorbaat 80.
Wees extra voorzichtig met Focetria
- als u zich koortsig voelt,
- als u een ziekte of infectie hebt,
- als u een immuunsuppressie-behandeling krijgt, bijvoorbeeld behandeling met corticosteroïden,
of chemotherapie voor kanker, of als u een aandoening hebt waardoor u gevoelig bent voor infecties (immuundeficiëntie-ziekten).
Als een van deze situaties voor u geldt, VERTEL HET DAN UW ARTS, omdat vaccinatie in zo’ n geval mogelijk wordt afgeraden of moet worden uitgesteld.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Focetria mag niet gelijjktijdig met andere vaccins worden gegeven (als tegelijk ook een ander vaccin moet worden gegeven, dan moet de injectie in een andere arm of in een ander been worden gegeven.
In zulke gevallen kunnen de bijwerkingen sterker zijn.).
38 Zwangerschap en borstvoeding In het geval van een ernstige pandemie wordt toediening van het vaccin aan zwangere vrouwen aanbevolen, ongeacht het stadium van de zwangerschap.
Het vaccin kan worden gebruikt bij vrouwen die borstvoeding geven.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat het vaccin enige invloed heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT FOCETRIA GEBRUIKT
Uw arts of verpleegkundige dient het vaccin toe.
Een dosis vaccin (0,5 ml) wordt in een spier in de bovenarm (deltoideus) ingespoten.
Na een tussenperiode van ten minste 3 weken moet een tweede dosis vaccin worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Focetria bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (bij meer dan 1 op de 100, maar bij minder dan 1 op de 10 mensen):
Bijwerkingen die vaak voorkomen, zijn: roodheid, zwelling, pijn op de plaats van de injectie, blauwe plek of verharding van de huid op de plaats van de injectie.
In sommige gevallen kan ook temperatuurverhoging, malaise (algemeen onbehaaglijk gevoel), beven, vermoeidheid, hoofdpijn, zweten of pijn in spieren en gewrichten voorkomen.
Deze reacties verdwijnen doorgaans zonder behandeling binnen 1-2 dagen.
RAADPLEEG UW ARTS als de verschijnselen aanhouden.
Soms (bij meer dan 1 op de 1.000, maar bij minder dan 1 op de 100 mensen):
Bijwerkingen die soms voorkomen, zijn: huidreacties over het hele lichaam, waaronder jeuk, bultjes op de huid of een niet-specifieke huiduitslag.
Zelden (bij meer dan 1 op de 10.000, maar bij minder dan 1 op de 1.000 mensen):
Bijwerkingen die zelden voorkomen, zijn: verdoofd of tintelend gevoel, onvrijwillige spiersamentrekkingen of voorbijgaande trombocytopenie (weinig bloedplaatjes in het bloed, waardoor bloedingen of blauwe plekken kunnen ontstaan).
Allergische reacties kunnen optreden na vaccinatie, in zeldzame gevallen kunnen deze leiden tot shock.
Artsen zijn zich bewust van deze mogelijkheid en kunnen in zulke gevallen een spoedbehandeling geven.
Zeer zelden (bij minder dan 1 op de 10.000 mensen):
Bijwerkingen die zeer zelden voorkomen, zijn: vasculitis (ontsteking van de bloedvaten die huiduitslag, gewrichtspijn en nierstoornissen kan veroorzaken) en exudatief stevens-johnsonsyndroom (erythema multiforme).
Neurologische aandoeningen, zoals encefalomyelitis (ontsteking van het centrale zenuwstelsel), neuritis (zenuwontsteking) en een soort verlamming die guillain-barrésyndroom wordt genoemd.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U FOCETRIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Focetria niet meer na de vervaldatum die staat vermeld op de doos en op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
39 Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Focetria
- Het werkzame bestanddeel:
Focetria bevat geen levende virusdeeltjes en kan dus geen griep-pandemie veroorzaken.
De werkzame bestanddelen van het vaccin zijn gezuiverde viruseiwitten (haemagglutinine en neuraminidase genoemd).
Deze eiwitten worden afgehaald van het oppervlak van influenzavirussen, die worden gekweekt in kippeneieren en geïnactiveerd met formaldehyde.
De viruseiwitten worden bereid met een stam van het influenzavirus die voldoet aan de WHO- aanbevelingen en aan aan het EU-besluit voor een officieel bevestigde pandemie.
Eén dosis vaccin (0,5 ml) bevat minimaal 7,5 microgram haemagglutinine van de volgende aanbevolen influenzavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Het vaccin bevat een zogeheten ‘ adjuvans’ (een mengsel met squaleen) om een betere reactie te bevorderen.
Het adjuvans bevat ook de stoffen polysorbaat 80 en sorbitaantrioleaat in een citraatbuffer.
- De andere bestanddelen:
De overige bestanddelen zijn: natriumchloride, kaliumchloride, kaliumdiwaterstoffosfaat, dinatriumfosfaat-dihydraat, magnesiumchloride-hexahydraat, calciumchloride-dihydraat, natriumcitraat, citroenzuur en water voor injecties.
Hoe ziet Focetria er uit en wat is de inhoud van de verpakking
Focetria is een melkwitte vloeistof.
Het wordt geleverd: in een gebruiksklare spuit met een enkele dosis (0,5 ml) voor injectie.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italië.
Fabrikant Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italië
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Focetria is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
40 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Focetria suspensie voor injectie
Pandemisch influenzavaccin (oppervlakteantigenen, geïnactiveerd, met adjuvans)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Focetria en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Focetria gebruikt 3.
Hoe wordt Focetria gebruikt 4.
Mogelijke bijwerkingen 6.
Aanvullende informatie
1.
WAT IS FOCETRIA EN WAARVOOR WORDT HET GEBRUIKT
Focetria is een vaccin tegen pandemische influenza (griep).
Het moet worden gebruikt voor de bescherming tegen influenza wanneer officieel is bevestigd dat er sprake is van een pandemie.
Het vaccin werkt door te zorgen dat het lichaam zijn eigen afweer (antistoffen) aanmaakt tegen de ziekte.
2.
WAT U MOET WETEN VOORDAT U FOCETRIA GEBRUIKT
Gebruik Focetria niet
- als u een ernstige allergische reactie hebt gehad (d. w. z. levensbedreigend) op een van de
bestanddelen van Focetria,
- als u allergisch (overgevoelig) bent voor influenzavaccins of voor één van de bestanddelen van
Focetria,
- als u allergisch (overgevoelig) bent voor eieren of kippeneiwit,
- als u allergisch (overgevoelig) bent voor een antibioticum, formaldehyde,
cetyltrimethylammoniumbromide (CTAB) of polysorbaat 80.
Wees extra voorzichtig met Focetria
- als u zich koortsig voelt,
- als u een ziekte of infectie hebt,
- als u een immuunsuppressie-behandeling krijgt, bijvoorbeeld behandeling met corticosteroïden,
of chemotherapie voor kanker, of als u een aandoening hebt waardoor u gevoelig bent voor infecties (immuundeficiëntie-ziekten).
Als een van deze situaties voor u geldt, VERTEL HET DAN UW ARTS, omdat vaccinatie in zo’ n geval mogelijk wordt afgeraden of moet worden uitgesteld.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Focetria mag niet gelijjktijdig met andere vaccins worden gegeven (als tegelijk ook een ander vaccin moet worden gegeven, dan moet de injectie in een andere arm of in een ander been worden gegeven.
In zulke gevallen kunnen de bijwerkingen sterker zijn.).
42 Zwangerschap en borstvoeding In het geval van een ernstige pandemie wordt toediening van het vaccin aan zwangere vrouwen aanbevolen, ongeacht het stadium van de zwangerschap.
Het vaccin kan worden gebruikt bij vrouwen die borstvoeding geven.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat het vaccin enige invloed heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT FOCETRIA GEBRUIKT
Uw arts of verpleegkundige dient het vaccin toe.
Een dosis vaccin (0,5 ml) wordt in een spier in de bovenarm (deltoideus) ingespoten.
Na een tussenperiode van ten minste 3 weken moet een tweede dosis vaccin worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Focetria bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (bij meer dan 1 op de 100, maar bij minder dan 1 op de 10 mensen):
Bijwerkingen die vaak voorkomen, zijn: roodheid, zwelling, pijn op de plaats van de injectie, blauwe plek of verharding van de huid op de plaats van de injectie.
In sommige gevallen kan ook temperatuurverhoging, malaise (algemeen onbehaaglijk gevoel), beven, vermoeidheid, hoofdpijn, zweten of pijn in spieren en gewrichten voorkomen.
Deze reacties verdwijnen doorgaans zonder behandeling binnen 1-2 dagen.
RAADPLEEG UW ARTS als de verschijnselen aanhouden.
Soms (bij meer dan 1 op de 1.000, maar bij minder dan 1 op de 100 mensen):
Bijwerkingen die soms voorkomen, zijn: huidreacties over het hele lichaam, waaronder jeuk, bultjes op de huid of een niet-specifieke huiduitslag.
Zelden (bij meer dan 1 op de 10.000, maar bij minder dan 1 op de 1.000 mensen):
Bijwerkingen die zelden voorkomen, zijn: verdoofd of tintelend gevoel, onvrijwillige spiersamentrekkingen of voorbijgaande trombocytopenie (weinig bloedplaatjes in het bloed, waardoor bloedingen of blauwe plekken kunnen ontstaan).
Allergische reacties kunnen optreden na vaccinatie, in zeldzame gevallen kunnen deze leiden tot shock.
Artsen zijn zich bewust van deze mogelijkheid en kunnen in zulke gevallen een spoedbehandeling geven.
Zeer zelden (bij minder dan 1 op de 10.000 mensen):
Bijwerkingen die zeer zelden voorkomen, zijn: vasculitis (ontsteking van de bloedvaten die huiduitslag, gewrichtspijn en nierstoornissen kan veroorzaken) en exudatief stevens-johnsonsyndroom (erythema multiforme).
Neurologische aandoeningen, zoals encefalomyelitis (ontsteking van het centrale zenuwstelsel), neuritis (zenuwontsteking) en een soort verlamming die guillain-barrésyndroom wordt genoemd.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U FOCETRIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Focetria niet meer na de vervaldatum die staat vermeld op de doos en op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
43 Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Focetria
- Het werkzame bestanddeel:
Focetria bevat geen levende virusdeeltjes en kan dus geen griep-pandemie veroorzaken.
De werkzame bestanddelen van het vaccin zijn gezuiverde viruseiwitten (haemagglutinine en neuraminidase genoemd).
Deze eiwitten worden afgehaald van het oppervlak van influenzavirussen, die worden gekweekt in kippeneieren en geïnactiveerd met formaldehyde.
De viruseiwitten worden bereid met een stam van het influenzavirus die voldoet aan de WHO- aanbevelingen en aan aan het EU-besluit voor een officieel bevestigde pandemie.
Eén dosis vaccin (0,5 ml) bevat minimaal 7,5 microgram haemagglutinine van de volgende aanbevolen influenzavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Het vaccin bevat een zogeheten ‘ adjuvans’ (een mengsel met squaleen) om een betere reactie te bevorderen.
Het adjuvans bevat ook de stoffen polysorbaat 80 en sorbitaantrioleaat in een citraatbuffer.
- De andere bestanddelen:
De overige bestanddelen zijn: natriumchloride, kaliumchloride, kaliumdiwaterstoffosfaat, dinatriumfosfaat-dihydraat, magnesiumchloride-hexahydraat, calciumchloride-dihydraat, natriumcitraat, citroenzuur en water voor injecties.
Hoe ziet Focetria er uit en wat is de inhoud van de verpakking
Focetria is een melkwitte vloeistof.
Het wordt geleverd: in een injectieflacon met een enkele dosis (0,5 ml) voor injectie.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italië.
Fabrikant Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italië
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Focetria is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
44 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Focetria suspensie voor injectie in multidosisflacon
Pandemisch influenzavaccin (oppervlakteantigenen, geïnactiveerd, met adjuvans)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Focetria en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Focetria gebruikt 3.
Hoe wordt Focetria gebruikt 4.
Mogelijke bijwerkingen 7.
Hoe bewaart u Focetria 6.
Aanvullende informatie
1.
WAT IS FOCETRIA EN WAARVOOR WORDT HET GEBRUIKT
Focetria is een vaccin tegen pandemische influenza (griep).
Het moet worden gebruikt voor de bescherming tegen influenza wanneer officieel is bevestigd dat er sprake is van een pandemie.
Het vaccin werkt door te zorgen dat het lichaam zijn eigen afweer (antistoffen) aanmaakt tegen de ziekte.
2.
WAT U MOET WETEN VOORDAT U FOCETRIA GEBRUIKT
Gebruik Focetria niet
- als u een ernstige allergische reactie hebt gehad (d. w. z. levensbedreigend) op een van de
bestanddelen van Focetria,
- als u allergisch (overgevoelig) bent voor influenzavaccins of voor één van de bestanddelen van
Focetria,
- als u allergisch (overgevoelig) bent voor eieren of kippeneiwit,
- als u allergisch (overgevoelig) bent voor een antibioticum, formaldehyde,
cetyltrimethylammoniumbromide (CTAB) of polysorbaat 80.
Wees extra voorzichtig met Focetria
- als u zich koortsig voelt,
- als u een ziekte of infectie hebt,
- als u een immuunsuppressie-behandeling krijgt, bijvoorbeeld behandeling met corticosteroïden,
of chemotherapie voor kanker, of als u een aandoening hebt waardoor u gevoelig bent voor infecties (immuundeficiëntie-ziekten).
Als een van deze situaties voor u geldt, VERTEL HET DAN UW ARTS, omdat vaccinatie in zo’ n geval mogelijk wordt afgeraden of moet worden uitgesteld.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Focetria mag niet gelijjktijdig met andere vaccins worden gegeven (als tegelijk ook een ander vaccin moet worden gegeven, dan moet de injectie in een andere arm of in een ander been worden gegeven.
In zulke gevallen kunnen de bijwerkingen sterker zijn.).
46 Zwangerschap en borstvoeding In het geval van een ernstige pandemie wordt toediening van het vaccin aan zwangere vrouwen aanbevolen, ongeacht het stadium van de zwangerschap.
Het vaccin kan worden gebruikt bij vrouwen die borstvoeding geven.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat het vaccin enige invloed heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Focetria Dit geneesmiddel in een injectieflacon met meerdere doses bevat thiomersal als conserveermiddel; het is mogelijk dat u een allergische reactie krijgt.
Vertel het uw arts als u allergisch bent voor bepaalde producten.
3.
HOE WORDT FOCETRIA GEBRUIKT
Uw arts of verpleegkundige dient het vaccin toe.
Een dosis vaccin (0,5 ml) wordt in een spier in de bovenarm (deltoideus) ingespoten.
Na een tussenperiode van ten minste 3 weken moet een tweede dosis vaccin worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Focetria bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (bij meer dan 1 op de 100, maar bij minder dan 1 op de 10 mensen):
Bijwerkingen die vaak voorkomen, zijn: roodheid, zwelling, pijn op de plaats van de injectie, blauwe plek of verharding van de huid op de plaats van de injectie.
In sommige gevallen kan ook temperatuurverhoging, malaise (algemeen onbehaaglijk gevoel), beven, vermoeidheid, hoofdpijn, zweten of pijn in spieren en gewrichten voorkomen.
Deze reacties verdwijnen doorgaans zonder behandeling binnen 1-2 dagen.
RAADPLEEG UW ARTS als de verschijnselen aanhouden.
Soms (bij meer dan 1 op de 1.000, maar bij minder dan 1 op de 100 mensen):
Bijwerkingen die soms voorkomen, zijn: huidreacties over het hele lichaam, waaronder jeuk, bultjes op de huid of een niet-specifieke huiduitslag.
Zelden (bij meer dan 1 op de 10.000, maar bij minder dan 1 op de 1.000 mensen):
Bijwerkingen die zelden voorkomen, zijn: verdoofd of tintelend gevoel, onvrijwillige spiersamentrekkingen of voorbijgaande trombocytopenie (weinig bloedplaatjes in het bloed, waardoor bloedingen of blauwe plekken kunnen ontstaan).
Allergische reacties kunnen optreden na vaccinatie, in zeldzame gevallen kunnen deze leiden tot shock.
Artsen zijn zich bewust van deze mogelijkheid en kunnen in zulke gevallen een spoedbehandeling geven.
Zeer zelden (bij minder dan 1 op de 10.000 mensen):
Bijwerkingen die zeer zelden voorkomen, zijn: vasculitis (ontsteking van de bloedvaten die huiduitslag, gewrichtspijn en nierstoornissen kan veroorzaken) en exudatief stevens-johnsonsyndroom (erythema multiforme).
Neurologische aandoeningen, zoals encefalomyelitis (ontsteking van het centrale zenuwstelsel), neuritis (zenuwontsteking) en een soort verlamming die guillain-barrésyndroom wordt genoemd.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U FOCETRIA
47 Buiten het bereik en zicht van kinderen houden.
Gebruik Focetria niet meer na de vervaldatum die staat vermeld op de doos en op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Focetria
- Het werkzame bestanddeel:
Focetria bevat geen levende virusdeeltjes en kan dus geen griep-pandemie veroorzaken.
De werkzame bestanddelen van het vaccin zijn gezuiverde viruseiwitten (haemagglutinine en neuraminidase genoemd).
Deze eiwitten worden afgehaald van het oppervlak van influenzavirussen, die worden gekweekt in kippeneieren en geïnactiveerd met formaldehyde.
De viruseiwitten worden bereid met een stam van het influenzavirus die voldoet aan de WHO- aanbevelingen en aan aan het EU-besluit voor een officieel bevestigde pandemie.
Eén dosis vaccin (0,5 ml) bevat minimaal 7,5 microgram haemagglutinine van de volgende aanbevolen influenzavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
Het vaccin bevat een zogeheten ‘ adjuvans’ (een mengsel met squaleen) om een betere reactie te bevorderen.
Het adjuvans bevat ook de stoffen polysorbaat 80 en sorbitaantrioleaat in een citraatbuffer.
- De andere bestanddelen:
De overige bestanddelen zijn: thiomersal, natriumchloride, kaliumchloride, kaliumdiwaterstoffosfaat, dinatriumfosfaat-dihydraat, magnesiumchloride-hexahydraat, calciumchloride-dihydraat, natriumcitraat, citroenzuur en water voor injecties.
Hoe ziet Focetria er uit en wat is de inhoud van de verpakking
Focetria is een melkwitte vloeistof.
Het wordt geleverd: in een injectieflacon met tien doses (elk 0,5 ml) voor injectie.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italië.
Fabrikant Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italië
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
48 Focetria is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege wetenschappelijke redenen het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
49
European Medicines Agency
EMEA/H/C/425
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FORSTEO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Forsteo?
Forsteo is een injectieoplossing in een voorgevulde pen.
Forsteo bevat de werkzame stof teriparatide (een voorgevulde pen met 2,4 ml bevat 600 microgram teriparatide).
Wanneer wordt Forsteo voorgeschreven?
Forsteo wordt voorgeschreven voor de behandeling van osteoporose (een ziekte die botten broos maakt) bij de volgende groepen:  vrouwen na de menopauze.
Bij deze patiënten bleek Forsteo het aantal wervelfracturen (breuken van ruggenwervels) en andere botbreuken aanzienlijk te verminderen, maar niet het aantal heupfracturen;  mannen met een verhoogd risico op botbreuken;  mannen en vrouwen met een verhoogd risico op botbreuken wegens langdurige behandeling met glucocorticoïden (een soort steroïde).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Forsteo gebruikt?
De aanbevolen dosis bedraagt 20 microgram Forsteo eenmaal daags door onderhuidse injectie in dijbeen of buik.
Na enige training kunnen patiënten zichzelf inspuiten.
Er wordt een gebruikershandleiding geleverd bij de pen.
Patiënten moeten daarnaast ook calcium en vitamine D-supplementen voorgeschreven krijgen, indien ze deze stoffen niet voldoende uit hun dagelijkse voeding opnemen.
Forsteo kan gedurende maximaal twee jaar worden gebruikt.
Patiënten mogen in hun leven slechts eenmaal gedurende twee jaar met Forsteo worden behandeld.
Het middel mag niet worden toegediend aan kinderen of jongvolwassenen bij wie de botten nog niet volgroeid zijn.
Hoe werkt Forsteo?
Osteoporose treedt op wanneer er niet voldoende nieuw bot wordt aangemaakt ter vervanging van bot dat op natuurlijke wijze wordt afgebroken.
De botten worden geleidelijk aan dun en broos, en kunnen gemakkelijker breken.
Bij vrouwen komt osteoporose vaker voor na de menopauze, wanneer de spiegel van het vrouwelijk hormoon oestrogeen sterk daalt.
Osteoporose kan ook bij beide geslachten optreden als bijwerking van een behandeling met glucocorticoïden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
De werkzame stof in Forsteo, teriparatide, is identiek aan een deel van het menselijk parathyroïdhormoon.
Het werkt als dit hormoon en stimuleert de botvorming door in te werken op de osteoblasten (de cellen die botweefsel opbouwen).
Het verhoogt ook de opname van calcium uit voedsel en belet dat er te veel calcium met de urine wordt uitgescheiden.
Teriparatide wordt vervaardigd met behulp van een methode die bekend staat als ‘ recombinant-DNA- techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat het hormoon kan worden aangemaakt.
Forsteo vervangt het natuurlijk hormoon.
Hoe is Forsteo onderzocht?
Forsteo werd onderzocht in vijf hoofdstudies.
De eerste studie vond plaats onder 1 637 postmenopauzale vrouwen (gemiddelde leeftijd:
69,5 jaar) met osteoporose, waarbij Forsteo gedurende gemiddeld 19 maanden vergeleken werd met een placebo (schijnbehandeling).
De voornaamste maatstaf voor de werkzaamheid was het aantal nieuwe wervelfracturen aan het eind van de behandeling, maar er werd eveneens gekeken naar andere fracturen.
De patiënten werden maximaal 23 maanden behandeld.
Daarnaast werd in een tweede studie gekeken naar het gebruik van Forsteo bij 437 mannen met osteoporose, waarbij de werkzaamheid op de botdichtheid in de wervelkolom werd vergeleken met die van een placebo.
In een derde studie werd de werkzaamheid van Forsteo op de botdichtheid van de wervelkolom gedurende drie jaar vergeleken met die van alendronaat (een ander middel voor behandeling van osteoporose).
Die studie had betrekking op 429 mannen en vrouwen met osteoporose die al minstens drie maanden glucocorticoïden namen.
In een aanvullende studie werd over een periode van twee jaar gekeken naar de werkzaamheid van Forsteo op de botdichtheid bij 234 vrouwen na de menopauze.
Welke voordelen bleek Forsteo tijdens de studies te hebben?
Forsteo bleek werkzamer dan de placebo voor het verminderen van het aantal wervelfracturen:
5% van de vrouwen die Forsteo kregen, hadden een nieuwe fractuur tijdens de studie, tegenover 14% in de groep die placebo’ s kreeg.
Forsteo verminderde het risico op een nieuwe wervelfractuur tijdens de 19 maanden durende studie met 65% vergeleken met placebo.
Het verminderde eveneens het risico op niet-vertebrale fracturen met 62%, maar niet het risico op heupfracturen.
Bij de studie onder mannen verhoogde Forsteo de botdichtheid in de wervelkolom met ongeveer 6% na gemiddeld bijna 12 maanden.
In de studie onder patiënten die glucocorticoïden namen, was Forsteo werkzamer dan alendronaat: bij degenen die Forsteo kregen verhoogde de botdichtheid in de wervelkolom met 7%, tegenover 3% bij degenen die alendronaat kregen.
Uit de studies bleek ook dat de voordelen van de behandeling met Forsteo tot wel twee jaar lang verder toenamen, met verdere verhoging van de botdichtheid.
Welke risico’ s houdt het gebruik van Forsteo in?
De meest voorkomende bijwerking van Forsteo (waargenomen bij meer dan 1 op de 10 patiënten) is pijn in armen of benen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Forsteo.
Forsteo mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor teriparatide of enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij patiënten die andere botziekten hebben zoals de ziekte van Paget, botkanker of botmetastasen (in het bot uitgezaaide kanker), patiënten die bestralingstherapie aan het skelet hebben ondergaan of patiënten met hypercalciëmie (hoge calciumspiegel in het bloed), onverklaarde hoge gehalten alkalische fosfatase (een enzym) of een ernstige nierziekte.
Het middel mag niet worden toegediend aan kinderen of jongvolwassenen bij wie de botten nog niet volgroeid zijn, en ook niet aan vrouwen die zwanger zijn of borstvoeding geven.
Waarom is Forsteo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Forsteo groter zijn dan de risico’ s ervan voor de behandeling van osteoporose bij postmenopauzale vrouwen en bij mannen met een verhoogd risico op botbreuken, evenals voor de behandeling van osteoporose die verband houdt met een langdurige, systemische 2/3 glucocorticoïdentherapie bij vrouwen en mannen met een verhoogd risico op botbreuken.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Forsteo.
Overige informatie over Forsteo:
De Europese Commissie heeft voor Forsteo op 10 juni 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan Eli Lilly Nederland B.V.
Deze handelsvergunning werd verlengd op 10 juni 2008.
Klik hier voor het volledige EPAR voor Forsteo.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
3/3
EU-nummer
Productnaam
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/03/247/001
FORSTEO
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde pen (glas)
2,4 ml
1 voorgevulde pen
EU/1/03/247/002
FORSTEO
20 μ g/80 μ l
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde pen (glas)
2,4 ml
3 voorgevulde pennen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
FORSTEO 20 microgram/80 microliter, oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dosis bevat 20 microgram teriparatide.
Eén voorgevulde pen van 2,4 ml bevat 600 microgram teriparatide (overeenkomend met 250 microgram per ml).
Teriparatide, rhPTH(1-34), door middel van recombinant-DNA-technologie in E. coli geproduceerd, is identiek aan de uit 34 aminozuren bestaande N-terminale aminozuursequentie van endogeen humaan parathyroïd hormoon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
Kleurloze, heldere oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van osteoporose bij postmenopauzale vrouwen en bij mannen met een verhoogd risico op botbreuken (zie rubriek 5.1).
Bij postmenopauzale vrouwen is er een significante afname aangetoond in de incidentie van wervel- en niet vertebrale-fracturen, maar niet van heupfracturen.
Behandeling van osteoporose geassocieerd met aanhoudende systemische glucocorticoide behandeling bij vrouwen en mannen met een verhoogd risico op fracturen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De aanbevolen dosis FORSTEO is 20 microgram eenmaal daags toe te dienen door middel van subcutane injectie in het dijbeen of de buik.
De patiënten moeten worden aangeleerd de juiste injectietechnieken toe te passen (zie rubriek 6.6).
Er is ook een gebruikershandleiding verkrijgbaar om de patiënten te instrueren omtrent het juiste gebruik van de pen.
De maximale totale behandelduur met FORSTEO moet 24 maanden zijn (zie rubriek 4.4).
Het 24 maanden durend behandelingsschema met FORSTEO dient gedurende het gehele leven van een patiënt niet herhaald te worden.
De patiënten moeten aanvullend calcium- en vitamine-D-supplementen gebruiken als de inname met de voeding ontoereikend is.
Na afloop van de behandeling met FORSTEO mogen de patiënten doorgaan met een andere behandeling voor osteoporose.
2 Gebruik bij nierinsufficiëntie:
FORSTEO mag niet worden toegepast bij patiënten met een ernstige nierinsufficiëntie (zie rubriek 4.3).
Bij patiënten met een matige nierinsufficiëntie moet FORSTEO met de nodige voorzichtigheid worden toegepast.
Gebruik bij leverinsufficiëntie: er zijn geen gegevens beschikbaar over patiënten met een verminderde leverfunctie (zie rubriek 5.3).
Kinderen en jongvolwassenen met open epifysen:
Er is geen ervaring met FORSTEO bij kinderen (jonger dan 18 jaar).
FORSTEO mag niet worden gebruikt bij pediatrische patiënten of jong volwassenen met open epifysen.
Oudere patiënten: aanpassing van de dosering aan de leeftijd is niet noodzakelijk (zie rubriek 5.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het actieve substraat of voor één van de hulpstoffen • Zwangerschap en lactatie (zie rubriek 4.4 en 4.6) • Reeds bestaande hypercalciëmie • Ernstige nierinsufficiëntie • Metabole botziekten anders dan primaire osteoporose (met inbegrip van hyperparathyreoïdie en ziekte van Paget) • Onverklaarde verhoogde alkalische fosfatase • Voorafgaande external beam-radiotherapie of implantaat-radiotherapie van het skelet • Patiënten met een maligniteit van het skelet of botmetastasen moeten worden uitgesloten van behandeling met teriparatide.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met een normale calciumspiegel zijn na injectie van teriparatide lichte en voorbijgaande verhogingen van de serumcalciumconcentratie waargenomen.
De serumcalciumconcentraties bereiken na elke dosis teriparatide na 4 tot 6 uur een maximumwaarde en zijn na 16 tot 24 uur weer tot de uitgangswaarde gedaald.
Routinematig onderzoek van de calciumspiegel tijdens de behandeling is niet noodzakelijk.
Als bij een patiënt daarom bloedmonsters moeten worden afgenomen, dan moet dat ten minste 16 uur na de meest recente FORSTEO-injectie worden gedaan.
FORSTEO kan kleine stijgingen van calciumuitscheiding in de urine veroorzaken, maar in de klinische onderzoeken verschilde de incidentie van hypercalciurie niet van die van met placebo- behandelde patiënten.
FORSTEO is niet onderzocht bij patiënten met actieve urolithiasis.
FORSTEO moet bij patiënten met actieve of recente urolithiasis met de nodige voorzichtigheid worden gebruikt vanwege de mogelijkheid om deze conditie te verslechteren.
In klinische korte termijn onderzoeken met FORSTEO zijn geïsoleerde episoden van voorbijgaande orthostatische hypotensie waargenomen.
Een dergelijke gebeurtenis begon gewoonlijk binnen 4 uur na toediening en verdween spontaan binnen enkele minuten tot enkele uren.
Wanneer zich voorbijgaande orthostatische hypertensie voordeed, trad dit binnen de eerste paar doses op, werd dit verlicht door de proefpersonen in een achteroverliggende houding te brengen en sloot dit voortzetting van de behandeling niet uit.
Bij patiënten met een matige nierinsufficiëntie moet de nodige voorzichtigheid worden betracht.
3 Ervaring met de jonge volwassenenpopulatie, inbegrepen pre-menopauzale vrouwen, is beperkt.
(zie rubriek 5.1).
Behandeling dient alleen gestart te worden indien de voordelen duidelijk opwegen tegen de risico’ s in deze populatie.
Vrouwen die mogelijk zwanger kunnen worden, dienen een betrouwbare anticonceptie methode te gebruiken tijdens het gebruik van FORSTEO.
Indien zwangerschap optreedt, dient FORSTEO te worden gediscontinueerd.
Onderzoeken bij ratten duiden op een verhoogde incidentie van osteosarcoom bij langdurige toediening van teriparatide (zie rubriek 5.3).
Totdat nadere klinische gegevens beschikbaar komen, mag de aanbevolen behandelduur van 24 maanden niet worden overschreden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
FORSTEO is beoordeeld in farmacodynamische interactie onderzoeken met hydrochloorthiazide.
Er werden geen klinisch significante interacties waargenomen.
Gelijktijdige toediening van raloxifene of hormoon suppletie therapie met FORSTEO had geen invloed op de effecten van FORSTEO op de hoeveelheid calcium in serum of urine, of op klinische bijwerkingen.
In een onderzoek waarin 15 gezonde proefpersonen dagelijks digoxine kregen toegediend tot ” steady state” werd bereikt, veranderde een enkelvoudige dosis FORSTEO niets aan het cardiale effect van digoxine.
Sporadische casuïstische meldingen duiden er echter op dat hypercalciëmie patiënten kan predisponeren voor digitalisvergiftiging.
Omdat door FORSTEO het serumcalcium tijdelijk stijgt, moet FORSTEO met de nodige voorzichtigheid worden toegepast bij patiënten die digitalis gebruiken.
4.6 Zwangerschap en borstvoeding
Algemene aanbeveling
Uit onderzoeken bij konijnen is reproductie toxiciteit gebleken (zie rubriek 5.3).
Het effect van teriparatide op humane foetale ontwikkeling is niet onderzocht.
Het potentiële risico voor mensen is onbekend.
Het is onbekend of teriparatide in humane moedermelk wordt uitgescheiden.
FORSTEO is gecontra-indiceerd voor gebruik tijdens de zwangerschap of borstvoeding.
Vrouwen die mogelijk zwanger kunnen worden / anticonceptie bij vrouwen
Vrouwen die mogelijk zwanger kunnen worden, dienen een betrouwbare anticonceptie methode te gebruiken tijdens het gebruik van FORSTEO.
Indien zwangerschap optreedt, dient FORSTEO te worden gediscontinueerd.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken verricht naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Bij enkele patiënten is echter voorbijgaande, orthostatische hypotensie of duizeligheid waargenomen.
Deze patiënten moeten afzien van autorijden of het bedienen van machines tot de symptomen verdwenen zijn.
4.8 Bijwerkingen
Van patiënten in de teriparatide onderzoeken meldde 82,8% van de FORSTEO patiënten en 84,5% van de placebo patiënten ten minste 1 bijwerking.
4 De bijwerkingen die bij met FORSTEO behandelde patiënten het meest werden gerapporteerd, zijn misselijkheid, pijn in een extremiteit, hoofdpijn en duizeligheid.
Bijwerkingen die worden geassocieerd met het gebruik van teriparatide tijdens klinische studies naar osteoporose zijn in onderstaande tabel samengevat.
De volgende regel is gebruikt voor de classificatie van de bijwerkingen:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100), Zelden (≥ 1/10.000, < 1/1.000), Zeer zelden (< 1/10.000), onbekend (kan niet bepaald worden met de beschikbare data).
Onderzoeken Soms: gewichtstoename, hartgeruis, verhoogd alkaline fosfatase Hartaandoeningen Vaak: palpitaties Soms: tachycardie Bloed- en lymfestelselaandoeningen Vaak: anemie zenuwstelselaandoeningen Vaak: duizeligheid, hoofdpijn, ischias Evenwichtsorgaan- en ooraandoeningen Vaak: vertigo Ademhalings-, borstkas- en mediastinumaandoeningen Vaak:
Dyspneu Soms:
Soms: erytheem op de injectieplaats, reactie op de injectieplaats Zelden: mogelijke allergische gebeurtenissen vlak na injectie: acute dyspneu, oro/faciaal oedeem, gegeneraliseerde urticaria, pijn op de borst, oedeem (voornamelijk perifeer).
Psychische stoornissen Vaak: depressie * Ernstige gevallen van rugkramp/-pijn zijn gemeld binnen enkele minuten na de injectie.
Bij klinische studies werden de volgende bijwerkingen gemeld met ≥ 1% verschil in frequentie ten opzichte van placebo: duizelingen / duizeligheid, misselijkheid, pijn in een extremiteit, depressie, dyspneu
5 FORSTEO verhoogt de urinezuurconcentratie in serum.
In klinische onderzoeken had 2,8% van de patiënten behandeld met FORSTEO een serum urinezuur concentratie die hoger was dan de bovengrens van de normaalwaarde ten opzichte van 0,7% van de patiënten behandeld met placebo.
De hyperurikemie resulteerde echter niet in een toename van jicht, artralgie of urolithiasis.
In een groot klinisch onderzoek werden bij 2,8% van de met FORSTEO behandelde vrouwen antistoffen gevonden die een kruisreactie met teriparatide aangingen.
In het algemeen werden de antistoffen voor het eerst waargenomen na 12 maanden behandeling en namen ze na staken van de behandeling weer af.
Er waren geen aanwijzingen voor overgevoeligheidsreacties, allergische reacties, effecten op het serumcalcium of effecten op de BMD (botmineraaldichtheid)-respons.
4.9 Overdosering
Verschijnselen en symptomen Er werden tijdens de klinische onderzoeken geen gevallen van overdosering gemeld.
FORSTEO is toegediend in enkelvoudige doses van maximaal 100 microgram en in herhaalde doses van maximaal 60 microgram/dag gedurende 6 weken.
Eventueel te verwachten effecten na overdosering zijn onder meer vertraagde hypercalciëmie en een risico van orthostatische hypotensie.
Ook kunnen misselijkheid, braken, duizeligheid en hoofdpijn optreden.
Ervaring met overdosering gebaseerd op spontane, post-marketing meldingen:
Bij spontane, post-marketing meldingen zijn gevallen geweest van fouten bij de behandeling met geneesmiddelen waarbij de volledige inhoud (tot 800 microgram) van de pen met teriparatide als enkelvoudige dosis is toegediend.
Voorbijgaande gebeurtenissen die gemeld zijn omvatten misselijkheid, zwakte/lusteloosheid en hypotensie.
In enkele gevallen traden geen bijwerkingen op als gevolg van de overdosering.
Er zijn geen gevallen met dodelijke afloop in verband met overdosering gemeld.
Behandeling van overdosering:
Er is geen specifiek antidotum voor FORSTEO.
Bij een vermoeden van overdosering moet de behandeling onder meer bestaan uit tijdelijk staken van FORSTEO, controleren van het serum calcium en toepassen van adequate ondersteunende maatregelen, zoals hydratie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: parathyroïd hormonen en analoga, ATC-code:
H05AA03
Werkingsmechanisme:
Endogeen 84-aminozuur parathyroïd hormoon (PTH) is de primaire regulator van het calcium- en fosfaatmetabolisme in het bot en de nieren.
FORSTEO (rhPTH(1-34)) is het actieve fragment (1-34) van endogeen humaan parathyroïd hormoon.
De fysiologische werking van PTH bestaat uit stimulering van de botvorming via directe effecten op de botvormende cellen (osteoblasten) met indirect verhoging van de resorptie van calcium in de darmen en verhoging van de tubulaire reabsorptie van calcium en de fosfaatuitscheiding door de nieren.
Farmacodynamische effecten FORSTEO is een botvormend middel ter behandeling van osteoporose.
De effecten van FORSTEO op het skelet zijn afhankelijk van het patroon van systemische blootstelling.
Bij toediening van FORSTEO eenmaal daags neemt de opbouw van nieuw bot op de trabeculaire en corticale botoppervlakken toe, doordat bij voorkeur de osteoblastenactiviteit boven de osteoclastenactiviteit wordt gestimuleerd.
6 Klinische effectiviteit
Onafhankelijke risicofactoren, bv. lage BMD, leeftijd, het bestaan van eerdere fracturen, familie geschiedenis van heupfracturen, hoge botstofwisseling and lage BMI zouden beschouwd moeten worden om vrouwen en mannen te identificeren die een verhoogd risico op osteoporose fracturen die een voordeel kunnen hebben met een behandeling.
Premenopauzale vrouwen met glucocorticoide geïndiceerde osteoporose hebben een groot risico op fracturen indien zij een prevalente fractuur hebben gehad of een combinatie van meerdere risicofracturen hebben dat hen een groot risico op fracturen geeft (bijvoorbeeld lage botmineraaldichtheid [bijvoorbeeld T score ≤ -2], aanhoudend gebruik van hoge dosis glucocorticoiden [bijvoorbeeld ≥ 7,5mg/dag gedurende tenminste 6 maanden], zeer actieve onderliggende ziekte, lage geslachtssteroid spiegels).
Postmenopauzale osteoporose
Het kernonderzoek omvatte 1637 postmenopauzale vrouwen (gemiddelde leeftijd 69,5 jaar).
Negentig procent van de patiënten had in de uitgangssituatie één of meer wervelfracturen, en gemiddeld, vertebrale BMD was 0,28 g/ cm2 (equivalent met een T-score = -2,6 SD) Alle patiënten kregen per dag 1000 mg calcium en ten minste 400 IE vitamine D aangeboden.
Uit de resultaten tot en met maximaal 24 maanden (mediaan:
19 maanden) behandeling met FORSTEO bleek een statistisch significante afname in het aantal fracturen (Tabel 4).
Om één of meer nieuwe wervelfracturen te voorkomen moesten 11 vrouwen gedurende een mediane periode van 19 maanden worden behandeld.
Incidentie van fracturen bij postmenopauzale vrouwen:
Placebo
FORSTEO
Relatieve risico
(N = 544) (%)
(N = 541) (%)
(95% BI)
vs. placebo
Nieuwe
14,3
5,0 b
0,35
wervelfractuur (≥ 1)a
(0,22; 0,55)
Meervoudige wervelfracturen (≥ 2)a
4,9
1,1 b
0,23 (0,09; 0,60)
Niet-vertebrale
5,5%
2,6% d
0,47
fragiele fracturenc
(0,25; 0,87)
Ernstige niet- vertebrale fragiele fracturenc (heup, spaakbeen, opperarmbeen, ribben en bekken)
3,9%
0,38 (0,17; 0,86)
Afkortingen:
N= aantal patiënten dat een gerandomiseerde behandeling toegewezen heeft gekregen; BI = betrouwbaarheidsinterval. a De incidentie van wervelfracturen werd bepaald uit 448 placebo- en 444 FORSTEO-patiënten die baseline en vervolg wervelkolom röntgenfoto hadden b p≤ 0,001 vergeleken met placebo c Een significante reductie in incidentie van heupfracturen werd niet aangetoond d p≤ 0,025 vergeleken met placebo
De botmineraaldichtheid (BMD) was na 19 maanden (mediaan) behandeling in de lumbale wervelkolom en de heupen, met respectievelijk 9% en 4% toegenomen vergeleken met placebo (p < 0,001).
7 Beleid na behandeling:
Na de behandeling met FORSTEO werden 1262 postmenopauzale vrouwen uit het kernonderzoek opgenomen in een post-treatment follow-up-onderzoek.
De primaire doelstelling van het onderzoek was het verzamelen van gegevens met betrekking tot de veiligheid van FORSTEO.
Tijdens deze observatieperiode waren andere osteoporose behandelingen toegestaan en werd een aanvullende beoordeling van wervelfracturen uitgevoerd.
Gedurende een mediane periode van 18 maanden na staken van de behandeling met FORSTEO nam het aantal patiënten met ten minste één nieuwe wervelfractuur in vergelijking met placebo met 41% af (p = 0,004).
In een open label onderzoek werden 503 postmenopauzale vrouwen met ernstige osteoporose en in de voorgaande 3 jaar een fractuur als gevolg van broosheid (83% had eerder osteoporose therapie gehad) behandeld met FORSTEO gedurende 24 maanden.
Na 24 maanden was de gemiddelde toename vanaf uitgangsniveau in BMD (botmineraaldichtheid) van de lumbale wervelkolom, van de totale heup en van de femurale hals respectievelijk 10,5%, 2,6% en 3,9%.
De gemiddelde toename in BMD van 18 tot 24 maanden was respectievelijk 1,4%, 1,2% en 1,6% van de lumbale wervelkolom, van de totale heup en van de femurale hals.
Osteoporose bij mannen:
Bij aanvang van de studie had 73% een fractuur.
De wervelkolom- en femuralhalsbotmineraaldichtheid op uitgangsniveau waren respectievelijk de gemiddelde T-scores - 2,2 SD en -2,1 SD.
Bij aanvang had 35% van de patiënten een wervelfractuur en 59% een niet-- wervelfractuur.
Alle patiënten kregen per dag 1000 mg calcium en ten minste 400 IE vitamine D aangeboden.
De BMD van de lumbale wervelkolom was na 3 maanden significant toegenomen.
Na 12 maanden, was de BMD in de lumbale wervelkolom en totale heup toegenomen met respectievelijk 5% en 1%, vergeleken met placebo.
Echter, er werden geen significante effecten op het aantal fracturen aangetoond.
Glucocorticoid-geïnduceerde osteoporose
De effectiviteit van FORSTEO bij mannen en vrouwen (N=428) die aanhoudende systemische glucocorticoide behandeling ondergaan (gelijk aan 5 mg of meer prednison voor tenminste 3 maanden), werd aangetoond in de 18 maanden-durende primaire fase van een 36 maanden-durend, gerandomiseerd, dubbelblind, comparator-gecontroleerd onderzoek (alendronaat 10 mg/ dag).
Achtentwintig procent van de patiënten had één of meer wervel fracturen op baseline.
Alle patiënten kregen 1000 mg calcium per dag en 800 IE vitamine D per dag.
Het onderzoek omvatte postmenopauzale vrouwen (N=277), premenopauzale vrouwen (N=67), en mannen (N=83).
Op baseline hadden de postmenopauzale vrouwen een gemiddelde leeftijd van 61 jaar, gemiddelde lumbale BMD T score van – 2,7, mediaan prednison equivalente dosis van 7,5 mg/ dag, en 34% had één of meer radiografische wervelfracturen; premenopauzale vrouwen hadden een gemiddelde leeftijd van 37 jaar, gemiddelde lumbale BMD T score van – 2,5, mediaan prednison equivalente dosis van 10 mg/ dag, en 9% had één of meer radiografische wervelfracturen; en mannen hadden een gemiddelde leeftijd van 57 jaar, gemiddelde lumbale BMD T score van – 2,2, mediaan prednison equivalente dosis van 10 mg/ dag, en 24% had één of meer radiografische wervelfracturen.
Negenenzestig procent van de patiënten volbrachten de 18 maanden-durende primaire fase.
Op het 18 maanden eindpunt verhoogde FORSTEO significant de lumbale BMD (7,2%) vergeleken met alendronaat (3,4%) (p < 0,001).
FORSTEO verhoogde de BMD in de gehele heup (3,6%) vergeleken met alendronaat (2,2%)(p < 0,01), evenals de femorale hals BMD (3,7%) vergeleken met alendronaat (2,1%)(p < 0,05).
Bij patiënten behandeld met teriparatide verhoogde de BMD van de lumbale wervelkolom, van de totale heup en van de femorale hals tussen de 18 en 24 maanden respectievelijk met een additionele 1,7%, 0,9% en 0,4%.
8 Na 36 maanden toonde analyse van spinale röntgenfoto’ s van 169 alendronaat patiënten en 173 FORSTEO patiënten aan dat 13 patiënten in de alendronaat groep (7,7%) een nieuwe vertebrale fractuur kregen vergeleken met 3 patiënten in de FORSTEO groep (1,7%) (p=0,01).
Bovendien hadden 15 van de 214 patiënten in de alendronaat groep (7,0%) een nonvertebrale fractuur gekregen, vergeleken met 16 van de 214 patiënten in de FORSTEO groep (7,5%) (p=0,84).
Bij premenopauzale vrouwen was de toename van de BMD van baseline naar het 18-maanden- eindpunt significant groter in de FORSTEO groep vergeleken met de alendronaat groep bij de lumbale BMD (4,2% versus – 1,9%; p < 0,001) en de gehele heup BMD (3,8% versus 0,9%; p=0,005).
Daarentegen is er geen significant effect gezien op het aantal fracturen.
5.2 Farmacokinetische gegevens
FORSTEO wordt via hepatische en extrahepatische klaring geëlimineerd (ongeveer 62 l/ u bij vrouwen en 94 l/ u bij mannen).
Het distributievolume is ongeveer 1,7 l/ kg.
De halfwaardetijd van FORSTEO is na subcutane toediening ongeveer 1 uur, wat de tijd weergeeft die nodig is voor absorptie vanuit de injectieplaats.
Er zijn met FORSTEO geen onderzoeken uitgevoerd naar metabolisme of excretie, maar aangenomen wordt dat het perifere metabolisme van parathyroïd hormoon voornamelijk in de lever en de nieren plaatsvindt.
Patiëntkenmerken:
Geriatrische patiënten Er werden geen verschillen in de farmacokinetiek van FORSTEO waargenomen met betrekking tot leeftijd (tussen 31 en 85 jaar).
Aanpassing van de dosering aan de leeftijd is niet noodzakelijk.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Teriparatide was niet genotoxisch in een standaardreeks testmethoden.
Teriparatide veroorzaakte geen teratogene effecten bij ratten, muizen of konijnen.
Er zijn geen belangrijke effecten gezien bij zwangere ratten of muizen die een dagelijkse dosis van 30 tot 1000 μ g/ kg teriparatide kregen toegediend.
Echter, er trad foetale resorptie en afgenomen worpgrootte op bij zwangere konijnen die een dagelijke dosis kregen toegediend van 3 tot 100 μ g/ kg.
De embryotoxiciteit die gezien werd bij konijnen kan gerelateerd zijn aan hun veel grotere gevoeligheid voor de effecten van PTH op bloed geïoniseerd calcium vergeleken met knaagdieren.
Bij ratten die vrijwel hun gehele leven dagelijks werden geïnjecteerd, was sprake van dosisafhankelijke buitensporige botvorming en een toegenomen incidentie van osteosarcoom, hoogstwaarschijnlijk het gevolg van een epigenetisch mechanisme.
De incidentie van andere typen neoplasieën bij ratten nam niet toe door teriparatide.
Door de verschillen in botfysiologie bij ratten en mensen zijn deze bevindingen waarschijnlijk weinig klinisch relevant.
Er werden geen bottumoren waargenomen bij apen die ovariëctomie hadden ondergaan en gedurende 18 maanden behandeld waren en er werden ook geen bottumoren waargenomen gedurende een 3 jaar-durende follow-up periode na staken van de behandeling.
Bovendien werden in klinische onderzoeken of tijdens het post-treatment follow-up-onderzoek geen osteosarcomen waargenomen.
In dieronderzoeken is aangetoond dat door een sterk afgenomen bloeddoorstroming van de lever blootstelling van PTH aan de belangrijkste splitsingsplaats (Kupffer-cellen) afneemt en dientengevolge eveneens de klaring van PTH(1-84).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijnzuur, 9 Natriumacetaat (watervrij), Mannitol, Metacresol, Zoutzuur, Natriumhydroxide, Water voor injecties.
Zoutzuur- en/ of natriumhydroxideoplossing kunnen toegevoegd zijn om de pH aan te passen.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
De chemische, fysische en microbiologische stabiliteit tijdens gebruik is aangetoond gedurende 28 dagen bij 2-8 °C.
Na opening kan het product ten hoogste 28 dagen bij 2-8 °C worden bewaard.
Andere bewaartijden en -omstandigheden tijdens gebruik zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Te allen tijde bewaren in de koelkast (2°C – 8°C).
De pen moet na gebruik onmiddellijk in de koelkast worden teruggelegd.
Niet in de vriezer bewaren.
Niet bewaren met de naald bevestigd op het injectie apparaat.
6.5 Aard en inhoud van de verpakking
2,4 ml oplossing in een patroon (gesiliconiseerd Type I glas) met een zuiger (halobutylrubber), schijfafsluiting (polyisopreen/ bromobutylrubber laminaat)/ aluminium gemonteerd in een wegwerppen.
FORSTEO is verkrijgbaar in verpakkingen van 1 of 3 pennen.
Elke pen bevat 28 doses van 20 microgram (per 80 microliter).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen bij verwerking
FORSTEO wordt geleverd in een voorgevulde pen.
Iedere pen dient slechts door één patiënt te worden gebruikt.
Voor elke injectie moet een nieuwe steriele naald worden gebruikt.
Bij alle FORSTEO- verpakkingen wordt een gebruikershandleiding meegeleverd waarin het gebruik van de pen uitvoerig wordt beschreven.
Er worden geen naalden met het product bijgeleverd.
De pen kan worden gebruikt met injectienaalden voor insulinepennen (Becton Dickinson).
Na iedere injectie moet de FORSTEO- pen weer in de koelkast worden teruggelegd.
FORSTEO dient niet te worden gebruikt als de oplossing troebel of verkleurd is, of deeltjes bevat.
Raadpleeg eveneens de gebruikershandleiding voor instructies over het gebruik van de pen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
10 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V, Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 247/ 001-002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
10 juni 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
11 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Eli Lilly and Company, Lilly Technology Centre, Indianapolis, Indiana 46285, VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly France S. A., rue du colonel Lilly, 67640 Fegersheim, Frankrijk
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks PSUR’ s indienen.
Risicobeheerplan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals gedetailleerd beschreven in het Farmacovigilantieplan, zoals overeengekomen in de versie n 2.5 gedateerd op 17 januari 2008 van het Risicobeheerplan (RMP) gepresenteerd in Module 1.8.2. van de vergunning voor het in de handel brengen en eventuele opvolgende updates van het RMP zoals geaccordeerd door de CHMP.
Volgens de CHMP Richtlijn betreffende Systemen voor Risicobeheer voor geneesmiddelen voor humaan gebruik, moet het RMP voorgelegd worden op hetzelfde tijdstip als de eerstvolgende Periodic Safety Update Report (PSUR).
Bovendien dient een geactualiseerd RMP te worden geleverd • Wanneer er nieuwe informatie is ontvangen dat van invloed is op de huidige Veiligheidsspecificaties, het huidige Farmacovigilantieplan of de risicobeperkende activiteiten. • Binnen 60 dagen na een belangrijke (farmacovigilantie- of risicobeperking) te verwachte mijlpaal. • Op verzoek van de EMEA.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
TEKST OP DE KARTONNEN DOOS (BUITENVERPAKKING)
1.
BENAMING VAN HET GENEESMIDDEL
FORSTEO 20 microgram/ 80 microliter oplossing voor injectie in een voorgevulde pen Teriparatide
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke ml bevat 250 microgram teriparatide
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: ijsazijnzuur, natriumacetaat (watervrij), mannitol, metacresol 3,0 mg/ ml (conserveermiddel), water voor injecties.
Zoutzuur oplossing en/ of natriumhydroxide oplossing (voor zover nodig).
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
1 pen met 2,4 ml oplossing.
3 pennen met ieder 2,4 ml oplossing
Elke pen bevat 28 doses van 20 microgram (per 80 microliters).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik LEES VOOR GEBRUIK DE BIJSLUITER
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit is een nieuw ontwerp pen; lees daarom de gebruikershandleiding voordat u injecteert.
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ} De pen dient 28 dagen na het eerste gebruik te worden weggegooid.
Datum eerste gebruik:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
16 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V.
Grootslag 1-5, NL-3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 247/ 001 Of EU/ 1/ 03/ 247/ 002
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
FORSTEO
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
FORSTEO 20 microgram/ 80 microliter, oplossing voor injectie in een voorgevulde pen teriparatide Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,4 ml
6.
OVERIGE Bewaren in de koelkast.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIKER
FORSTEO 20 microgram/ 80 microliter oplossing voor injectie in voorgevulde pen Teriparatide
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog aanvullende vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is alleen aan u voorgeschreven.
Geef het dus niet door aan iemand anders.
Het kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is FORSTEO en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u FORSTEO gebruikt 3.
Hoe wordt FORSTEO gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u FORSTEO 6.
Aanvullende informatie
1.
WAT IS FORSTEO EN WAARVOOR WORDT HET GEBRUIKT
FORSTEO wordt gebruikt om botten sterker te maken, en het risico van wervel breuken te verminderen (botaanmaak bevorderend middel).
Dit product wordt gebruikt voor de behandeling van osteoporose.
Osteoporose is een ziekte die uw botten dun en breekbaar maakt.
Deze aandoening komt met name voor bij vrouwen na de menopauze, maar het kan ook voorkomen bij mannen.
Osteoporose komt ook vaak voor bij patiënten die corticosteroïden krijgen.
2.
WAT U MOET WETEN VOORDAT U FORSTEO GEBRUIKT
Gebruik geen FORSTEO: • als u allergisch (overgevoelig) bent voor teriparatide of een van de hulpstoffen van FORSTEO • als u last heeft van een hoge calcium bloedspiegel (reeds bestaande hypercalciëmie) • als u last heeft van ernstige nierproblemen • als bij u ooit de diagnose is gesteld van botkanker of een andere kanker, die naar de botten is uitgezaaid. • als u bepaalde botziektes heeft.
Indien u een botziekte heeft, vertel dit dan uw arts. • als u een onverklaarde hoge hoeveelheid alkalinefosfatase in uw bloed heeft, wat kan wijzen op de ziekte van Paget.
Indien u twijfelt, raadpleeg dan uw arts. • als u bestraling heeft gehad van uw botten. • als u zwanger bent of borstvoeding geeft.
FORSTEO dient niet te worden toegepast bij kinderen (jonger dan 18 jaar) of volwassenen gedurende de groei fase.
20 Wees extra voorzichtig met FORSTEO FORSTEO kan de hoeveelheid calcium in uw bloed verhogen.
Vertel uw arts als u voortdurend misselijk bent, moet braken en last heeft van verstopping, weinig energie of spierzwakte.
Dit kunnen tekenen zijn dat er teveel calcium in uw bloed zit.
FORSTEO kan de hoeveelheid calcium in de urine verhogen.
Vertel uw arts wanneer u lijdt aan nierstenen of een voorgeschiedenis van nierstenen heeft.
Vertel uw arts wanneer u lijdt aan nierproblemen (matig-ernstige nierbeschadiging).
Sommige patiënten worden duizelig of krijgen een hoge hartslag na de eerste paar doseringen.
Injecteer bij de eerste toediening van een dosis FORSTEO op een plaats waar u kunt gaan zitten of languit liggen wanneer u duizelig wordt.
De aanbevolen behandelingsperiode van 24 maanden dient niet overschreden te worden.
Deze kunnen soms een wisselwerking hebben (bijvoorbeeld digoxine/digitalis, een geneesmiddel om hartaandoeningen te behandelen) met FORSTEO.
FORSTEO kan met of zonder voedsel gegeven worden.
Zwangerschap en borstvoeding Gebruik geen FORSTEO als u zwanger bent of borstvoeding geeft.
Vrouwen die zwanger kunnen raken, dienen een effectieve methode van anticonceptie te gebruiken tijdens het gebruik van FORSTEO.
Indien zwangerschap optreedt dient het gebruik van FORSTEO te worden gestaakt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en bediening van machines Sommige patiënten kunnen zich duizelig voelen na het injecteren van FORSTEO.
Als u zich duizelig voelt dient u geen auto te rijden of machines te besturen voordat u zich beter voelt.
Dit betekent dat het in wezen ‘ natrium-vrij’ is.
3.
HOE WORDT FORSTEO GEBRUIKT
Volg bij het gebruik van FORSTEO altijd nauwgezet het advies van uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Deel nooit een FORSTEO pen met anderen.
De aanbevolen dosis van FORSTEO is 20 microgram per dag, gegeven als injectie onder de huid (subcutane injectie) in het dijbeen of de buik.
Gebruik FORSTEO iedere dag op hetzelfde tijdstip, dit helpt u het niet te vergeten.
Injecteer FORSTEO elke dag net zolang als u arts het voor u heeft voorgeschreven.
De totale duur van behandeling met FORSTEO dient niet meer dan 24 maanden te zijn.
U mag niet vaker dan éénmaal in uw leven gedurende 24 maanden met FORSTEO worden behandeld.
FORSTEO kan worden geïnjecteerd tijdens de maaltijden.
Lees de handleiding, die is bijgesloten in de verpakking voor instructies hoe de FORSTEO pen te gebruiken.
21 Injectienaalden worden niet bij de pen geleverd.
U kunt gebruik maken van Becton Dickinson en Company’ s insuline pen injectienaalden.
U dient uw FORSTEO injectie toe te dienen vlak nadat u de pen uit de koelkast heeft gehaald, zoals beschreven in de handleiding.
Leg na gebruik de pen onmiddellijk terug in de koelkast.
Gebruik voor iedere injectie een nieuwe naald en gooi deze na ieder gebruik weg.
Bewaar uw pen nooit met de naald er nog op.
Uw arts kan u adviseren om FORSTEO gelijktijdig te nemen met calcium en vitamine D.
Uw arts vertelt u hoeveel u dagelijks dient in te nemen.
Indien u per ongeluk meer FORSTEO heeft toegediend dan u zou mogen, neem dan contact op met uw arts of apotheker.
Als verschijnselen van overdosering kunt u misselijkheid, braken, duizeligheid en hoofdpijn verwachten.
Indien u bent vergeten of niet in staat was om FORSTEO op het gebruikelijke tijdstip toe te dienen, dient u dit zo snel mogelijk op die dag te doen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Gebruik niet meer dan één injectie per dag.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan FORSTEO bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerkingen (optredend bij meer dan 1 op de 10 gebruikers): • ziek gevoel • hoofdpijn • duizeligheid en • pijn in ledematen
Bijwerkingen die vaak optreden (bij 1 tot 10 op de 100 gebruikers): • toename in bloed cholesterol spiegels • depressie • zenuwpijn in het been • zich flauw voelen • onregelmatige hartslag • kortademigheid • toegenomen transpiratie • spierkramp • verlies van energie • vermoeidheid en • pijn op de borst.
Bijwerkingen die soms voorkomen (bij 1 tot 10 op de 1000 gebruikers): • toegenomen hartslag • lage bloeddruk • kortademigheid • zuurbranden (pijnlijk of branderig gevoel vlak onder het borstbeen) • aambeien • per ongeluk verlies van urine • of lekken van urine
22 • toegenomen drang om te plassen • gewichtstoename.
Andere gemelde bijwerkingen die soms voorkomen omvatten spierpijn en gewrichtspijn.
Sommige mensen kunnen ongemak zoals roodheid van de huid, pijn, zwelling, jeuk, blauwe plekken of lichte bloeding rond de injectieplaats ervaren.
Dit moet verdwijnen binnen enkele dagen tot weken.
Meld dit anders zo spoedig mogelijk aan uw dokter.
Als u duizelig wordt (licht gevoel in het hoofd) na uw injectie, dient u te gaan zitten of te gaan liggen totdat u zich weer beter voelt.
Als u zich niet beter voelt, dient u uw arts te raadplegen voordat u de behandeling voortzet.
Enkele patiënten die behandeld zijn met FORSTEO hebben een toename gehad van het calciumgehalte van hun bloed.
Zelden optredende bijwerkingen (bij 1 tot 10 op de 10.000 gebruikers):) enkele patiënten hebben vlak na injectie allergische bijwerkingen ervaren, die bestonden uit ademloosheid, zwelling van het gezicht, huiduitslag en pijn op de borst.
Tot de andere zeldzame bijwerkingen behoren zwelling van voornamelijk handen, voeten en benen.
Sommige patiënten kregen ernstige rugkrampen of pijn, welke leidden tot ziekenhuisopname.
FORSTEO kan ook een toename van een enzym veroorzaken, alkaline phosphatase genaamd.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FORSTEO
Houd buiten het bereik en het zicht van kinderen.
Gebruik FORSTEO niet meer na de vervaldatum die staat vermeld op de doos en pen na EXP.
FORSTEO dient altijd te worden bewaard in de koelkast (2°C - 8°C).
U kunt FORSTEO maximaal 28 dagen na de eerste injectie van iedere pen gebruiken, zolang de pen wordt bewaard in de koelkast bij 2°C - 8°C.
FORSTEO niet in de vriezer bewaren.
Vermijd het plaatsen van de pen dicht bij het vriesgedeelte van de koelkast om bevriezen te voorkomen.
Gebruik FORSTEO niet meer als het bevroren is of bevroren is geweest.
Elke pen dient na 28 dagen te worden weggegooid volgens de gebruikelijke methode, zelfs als de pen niet helemaal leeg is.
FORSTEO bevat een heldere en kleurloze oplossing.
Gebruik FORSTEO niet als er vaste deeltjes in de oplossing verschijnen of als de oplossing troebel of gekleurd is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
23 6.
AANVULLENDE INFORMATIE
Wat bevat FORSTEO
- Het werkzame bestanddeel is teriparatide.
250 microgram teriparatide.
- De overige hulpstoffen zijn: ijsazijnzuur, natriumacetaat (watervrij), mannitol, metacresol
3,0 mg/ ml (conserveermiddel), en water voor injecties.
Ook kunnen zoutzuuroplossing en/ of natriumhydroxide-oplossing zijn toegevoegd om de zuurgraad aan te passen.
Hoe ziet FORSTEO er uit en de inhoud van de verpakking FORSTEO is een kleurloze en heldere oplossing voor injectie onder de huid (subcutaan gebruik).
Het wordt geleverd in een patroon in een voorgevulde wegwerppen.
Elke pen bevat 2,4 ml oplossing voldoende voor 28 doses.
De pennen zijn verkrijgbaar in verpakkingen van één of drie pennen.
Niet alle verpakkingen zijn in ieder land beschikbaar.
Registratiehouder Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland.
Fabrikant Lilly France S. A. S, Rue du Colonel Lilly, F-67640 Fegersheim, Frankrijk, or Lilly S. A., Avda de la Industria 30, 28108 Alcobendas (Madrid), Spanje
24 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Tél/ Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111
Danmark Eli Lilly Danmark A/ S Tlf: + 45 45 26 60 00
Tel. + 49-(0) 6172 273 2222
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: + 3726817280
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780
Polska Eli Lilly Polska Sp. z o. o.
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
Tél: + 33-(0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Tel: + 421- 220 663 111
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
26 GEBRUIKERSHANDLEIDING PEN
Forsteo® FORSTEO, 20 microgram (µg) 80 microliter oplossing voor injectie, in voorgevulde pen
Instructies voor Gebruik Lees voordat u uw nieuwe FORSTEO pen gebruikt deze rubriek Instructies voor Gebruik volledig door.
Volg de aanwijzingen zorgvuldig op, voordat u uw FORSTEO pen gebruikt.
Lees ook de meegeleverde bijsluiter.
Uw FORSTEO pen bevat geneesmiddel voldoende voor 28 dagen.
De onderdelen van de Forsteo pen* Gele schacht Zwarte injectie knop Rode streep Blauw omhulsel Geneesmiddel Witte dop Patroon * Naalden niet inbegrepen.
Papieren Becton, Dickinson and Company bescherm- pennaalden (dun), 30 of 31
laagje
Naald
Grote naaldbeschermer
(dunner) gauge (diameter 0,25- 0,33mm) en 12,7 - 8 of 5mm lengte kunnen gebruikt worden.
Kleine naaldbeschermer
Vraag uw zorgverlener welke naalddikte en -lengte voor u het beste is.
Was voorafgaand aan elke injectie altijd uw handen.
Maak de injectieplaats schoon volgens de instructies van uw zorgverlener.
1 Trek de witte dop eraf.
Grote 2 naaldbeschermer Bevestig nieuwe naald
Trek papieren beschermlaagje eraf.
Duw de naald recht op de geneesmiddelpatroon
Draai de naald erop tot deze stevig vast zit.
Trek de grote naaldbeschermer eraf en bewaar deze.
3 Rode streep Stel Kleine de naald bescher- dosis mer in
27
Trek zwarte injectieknop uit tot deze niet verder kan.
Controleer en verzeker u ervan dat de rode streep
Trek de kleine naaldbeschermer eraf en gooi deze weg.
Indien u de zwarte injectieknop niet kunt uittrekken, zie Oplossen van Fouten Probleem E.
zichtbaar is.
4
Houd een huidplooi van het bovenbeen of de buik losjes vast en breng de naald recht in de huid
Druk de zwarte injectieknop in totdat deze stopt.
Houd ingedrukt en tel l-a-n-g-z-a-a-m tot 5.
Trek dan de naald uit de huid.
BELANGRIJK
5
Na beëindiging van de injectie:
De gele schacht mag NIET zichtbaar zijn.
Indien u deze
Bevestig de dosis
Zodra de naald uit de huid is verwijderd, controleer of de zwarte injectieknop volledig is ingedrukt.
Indien de gele schacht niet meer zichtbaar is, heeft u de injecteerstappen goed volbracht.
toch ziet, en u heeft al geïnjecteerd, Injecteer u niet een tweede keer op dezelfde dag.
In plaats daarvan moet u uw FORSTEO pen opnieuw instellen (zie Oplossen van fouten probleem A).
28 Grote naald 6 bescher- mer Verwijder de naald
Plaats de grote naaldbeschermer op de naald.
Draai de naald helemaal los door de grote naaldbeschermer 3 tot 5 keer helemaal rond te draaien..
Draai de naald eraf en gooi deze weg zoals door uw zorgverlener is aangegeven.
Plaats de witte dop er terug op.
Leg FORSTEO meteen na gebruik in de koelkast.
Forsteo® FORSTEO, 20 microgram (µg) 80 microliter Oplossing voor injectie, in voorgevulde pen
Oplossen van problemen Probleem A.
De gele schacht is nog zichtbaar nadat ik de zwarte injectieknop heb ingedrukt.
Hoe stel ik mijn FORSTEO pen opnieuw in?
Oplossing Om de FORSTEO pen opnieuw in te stellen, volgt u de volgende stappen.
1) Indien u al geïnjecteerd heeft, injecteer uzelf dan NIET een tweede keer op dezelfde dag.
2) Verwijder de naald.
3) Bevestig een nieuwe naald, trek de grote naaldbeschermer eraf en bewaar deze.
4) Trek de zwarte injectieknop uit totdat deze stopt.
Verzeker u ervan dat de rode streep zichtbaar is.
5) Trek de kleine naaldbeschermer eraf en gooi deze weg.
6) Richt de pen met de naald naar beneden in een lege container.
Duw de zwarte injectieknop in totdat deze stopt.
Houd ingedrukt en tel l-a-n-g-z- a-a-m tot 5.
Het kan zijn dat u een klein stroompje of druppel vloeistof ziet.
Wanneer u klaar bent, dient de zwarte injectieknop helemaal ingedrukt te zijn.
7) Indien u nog steeds de gele schacht ziet, neem dan contact op met uw zorgverlener.
8) Plaats de grote naaldbeschermer terug op de naald.
Draai de naald helemaal los door de naaldbeschermer 3 tot 5 keer helemaal rond te draaien.
Trek de naaldbeschermer eraf en gooi weg zoals door uw zorgverlener aangegeven.
Plaats de witte dop er terug op, en leg de FORSTEO pen in de koelkast.
U kunt dit probleem voorkomen door altijd een NIEUWE naald te gebruiken voor elke injectie, en door de zwarte injectieknop helemaal in te drukken en l-a-n-g-z-a-a-m tot 5 te tellen.
B.
Hoe weet ik of mijn FORSTEO pen werkt?
De FORSTEO pen is ontwikkeld om bij ieder gebruik elke keer de volledige dosis te injecteren, zoals aangegeven in de rubriek Instructies voor Gebruik.
De zwarte injectieknop is helemaal ingedrukt om aan te geven dat de volledige dosis FORSTEO is geïnjecteerd.
Denk er aan om elke keer een nieuwe naald te gebruiken, zodat u er zeker van bent dat uw FORSTEO goed werkt.
Ik zie een luchtbel in
Een kleine luchtbel zal de dosis niet beïnvloeden en het zal
mijn FORSTEO pen.
U kunt doorgaan met uw dosis te nemen zoals u gewend bent.
D. niet
Ik krijg de naald er af.
Gebruik de grote naaldbeschermer om de naald los te draaien.
Draai de naald helemaal los door de grote naaldbeschermer 3 tot 5 maal helemaal rond te draaien.
4)
E.
Dit betekent dat u nu alle medicatie heeft gebruikt die nauwkeurig toegediend kan worden, ook al zou u nog wat geneesmiddel in de patroon kunnen zien zitten.
Leg de FORSTEO pen niet in het water, was de pen niet af en maak deze niet schoon met een vloeistof.
Lees en volg de instructies in de Bijsluiter over hoe u uw geneesmiddel moet bewaren.
Bewaar uw FORSTEO pen niet met de naald erop bevestigd, aangezien dit luchtbellen kan veroorzaken in het geneesmiddelpatroon.
Bewaar FORSTEO nooit in de vriezer.
Indien het geneesmiddel bevroren is geweest, moet u de pen weggooien en een nieuwe FORSTEO pen gebruiken.
Indien de FORSTEO pen bewaard is geweest buiten de koelkast, gooi dan de pen niet weg.
Weggooien van pennaalden en pen Weggooien van Pennaalden en de FORSTEO pen
Gooi de pen 28 dagen na het eerste gebruik weg.
30 Andere belangrijke opmerkingen • De FORSTEO pen bevat geneesmiddel voldoende voor 28 dagen. • Breng het geneesmiddel niet over in een spuit. • Noteer uw eerste dag van injectie op een kalender. • Lees en volg de instructies uit de Bijsluiter voordat u uw geneesmiddel gebruikt. • Controleer het etiket op de FORSTEO pen, zodat u er zeker van bent dat u het juiste geneesmiddel gebruikt en de vervaldatum niet verstreken is. • Neem contact op met uw zorgverlener indien u één van volgende dingen merkt:
- De FORSTEO pen lijkt beschadigd
- Het geneesmiddel is NIET helder, kleurloos en vrij van deeltjes
• Gebruik een nieuwe naald voor elke injectie. • Tijdens de injectie kan het zijn dat u één of meerdere klikken hoort – dit is normaal. • Laat geen anderen uw geneesmiddel gebruiken. • De FORSTEO pen wordt niet aanbevolen voor gebruik door blinden of slechtzienden zonder de hulp van een persoon die getraind is in het juiste gebruik van de pen. • Houd FORSTEO buiten het bereik en zicht van kinderen.
Geproduceerd door Lilly France, F-67640 Fegersheim, Frankrijk voor Eli Lilly and Company.
31
European Medicines Agency
EMEA/H/C/619
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FOSAVANCE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Fosavance?
Fosavance is een geneesmiddel met twee werkzame stoffen: natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Het is verkrijgbaar in de vorm van witte tabletten (capsulevormig:
70 mg natriumalendronaat trihydraat en 2 800 internationale eenheden [IE] colecalciferol; rechthoekig; 70 mg natriumalendronaat trihydraat en 5 600 IE colecalciferol).
Wanneer wordt Fosavance voorgeschreven?
Fosavance (met 2 800 of 5 600 IE colecalciferol) wordt voorgeschreven voor de behandeling van osteoporose (botontkalking) bij vrouwen na de menopauze bij wie het risico van een tekort aan vitamine D bestaat.
Fosavance 70 mg/ 5 600 IE is bedoeld voor patiënten die geen vitamine D- supplementen nemen.
Fosavance verlaagt de kans op fracturen (breuken) van de vertebrae (de wervels) en de heup.
Uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fosavance gebruikt?
De aanbevolen dosering is één tablet per week.
Fosavance is bedoeld voor langdurig gebruik.
De tablet moet ten minste een half uur voor het eerste eten, drinken of andere geneesmiddelen (waaronder antacida [zuurbindende middelen], calciumsupplementen en vitaminen) van die dag worden ingenomen met een vol glas water (geen mineraalwater).
Om oesofageale irritatie (prikkeling van de slokdarm) te voorkomen, mogen patiënten niet eerder gaan liggen dan na hun eerste maaltijd van de dag, die pas een half uur na inname van de tablet mag plaatsvinden.
Patiënten mogen niet op de tablet kauwen of de tablet in hun mond laten oplossen.
Patiënten dienen ook calciumsupplementen in te nemen als de inname van calcium via voedsel onvoldoende is.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Fosavance?
Bot is levend weefsel dat voortdurend wordt vernieuwd door middel van een proces dat oud bot afbreekt en met dezelfde snelheid nieuw bot aanmaakt.
Osteoporose is een ziekte waarbij de botten geleidelijk dun en breekbaar worden en eerder breken.
Dit gebeurt wanneer onvoldoende nieuw bot wordt aangemaakt als vervanging van het bot dat op natuurlijke wijze wordt afgebroken.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De werkzame stoffen in Fosavance zijn alendronaat en colecalciferol (vitamine D3).
Alendronaat is een bisfosfonaat dat sinds halverwege de jaren negentig van de vorige eeuw wordt gebruikt bij de behandeling van osteoporose.
Het middel remt de activiteit van de osteoclasten, de cellen die bijdragen tot de afbraak van botweefsel.
Doordat de activiteit van deze cellen wordt geremd, treedt er minder botverlies op.
Vitamine D3 is een voedingsstof die in bepaalde voedingsmiddelen wordt aangetroffen, maar die ook in de huid wordt aangemaakt wanneer deze aan natuurlijk zonlicht wordt blootgesteld.
Vitamine D3 en andere vormen van vitamine D zijn nodig voor de calciumopname en normale botvorming.
Fosavance bevat vitamine D3 omdat patiënten met osteoporose deze vitamine soms onvoldoende opnemen via zonlicht.
Hoe is Fosavance onderzocht?
Omdat alendronaat en vitamine D3 al afzonderlijk worden toegepast in geneesmiddelen waarvoor in de Europese Unie een vergunning is verleend, heeft het bedrijf gegevens uit eerdere studies en vakliteratuur overgelegd.
Het bedrijf heeft ook een onderzoek uitgevoerd onder 35 mannen en 682 postmenopauzale vrouwen met osteoporose om aan te tonen dat Fosavance de concentratie vitamine D verhoogt.
De patiënten kregen slechts eenmaal per week Fosavance (70 mg/ 2 800 IE) of alendronaat toegediend.
De belangrijkste graadmeter voor de werkzaamheid was het percentage patiënten met een lage concentratie vitamine D na 15 weken.
Om het effect van langer gebruik van alleen Fosavance 70 mg/ 2 800 IE te vergelijken met dat van Fosavance 70 mg/ 2 800 IE plus 2 800 IE vitamine D3 (gelijkwaardig aan Fosavance 70 mg/ 5 600 IE) werd de studie bij 652 patiënten 24 weken vervolgd
Welke voordelen bleek Fosavance tijdens de studies te hebben?
Na 15 weken behandeling lag het percentage patiënten met een lage concentratie vitamine D lager onder de patiënten die met Fosavance 70 mg/ 2 800 IE waren behandeld (11%) dan onder de patiënten die alleen alendronaat hadden ingenomen (32%).
In de vervolgstudie werd gedurende de 24 onderzoeksweken bij de patiënten die Fosavance 70 mg/ 5 600 IE innamen een sterkere stijging van de vitamine D-concentratie waargenomen, ofschoon soortgelijke aantallen patiënten op Fosavance 70 mg/ 2 800 IE en op Fosavance 70 mg/ 5 600 IE lage vitamine D-concentraties hadden.
Het bedrijf heeft ook aangetoond dat de dosis alendronaat in Fosavance gelijk was aan de dosis die nodig was om botverlies te voorkomen.
Welke risico’ s houdt het gebruik van Fosavance in?
De meest voorkomende bijwerkingen (geconstateerd bij 1 tot 10 van de 100 patiënten) zijn hoofdpijn, musculoskeletale pijn (bot-, spier- of gewrichtspijn) en gastro-intestinale symptomen zoals abdominale pijn (buikpijn), dyspepsie (indigestie), constipatie, diarree, flatulentie (winderigheid), ulcera van de oesofagus (slokdarmzweren), dysfagie (bemoeilijkt slikken), abdominale distensie (opgezette buik) en opkomend maagzuur.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Fosavance.
Fosavance mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor alendronaat, vitamine D3 of enig ander bestanddeel van het middel.
Het middel mag niet worden gebruikt bij patiënten met afwijkingen van de oesofagus (slokdarm), met hypocalciëmie (laag calciumgehalte in het bloed) en bij patiënten die niet in staat zijn om minstens een half uur rechtop te zitten of te staan.
Waarom is Fosavance goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Fosavance groter zijn dan de risico’ s ervan voor de behandeling van osteoporose bij vrouwen in de postmenopauze, bij wie het risico van een tekort aan vitamine D bestaat.
Het Comité heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Fosavance.
Overige informatie over Fosavance:
De Europese Commissie heeft op 24 augustus 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fosavance verleend aan de firma Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Fosavance.
2/ 3 Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/ 3
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/05/310/001 EU/1/05/310/002 EU/1/05/310/003 EU/1/05/310/004 EU/1/05/310/005 EU/1/05/310/006 EU/1/05/310/007 EU/1/05/310/008 EU/1/05/310/009
Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance
70 mg/2800 IE 70 mg/2800 IE 70 mg/2800 IE 70 mg/2800 IE 70 mg/2800 IE 70 mg/5600 IE 70 mg/5600 IE 70 mg/5600 IE 70 mg/5600 IE
Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten Tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu) blister (alu/alu)
2 tabletten 4 tabletten 6 tabletten 12 tabletten 40 tabletten 2 tabletten 4 tabletten 12 tabletten 40 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
FOSAVANCE 70 mg/2800 IE tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
Hulpstoffen:
Elke tablet bevat 62 mg watervrije lactose en 8 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Capsulevormige, wit-beige tabletten, met aan één zijde de afbeelding van een bot en ‘ 710’ aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van postmenopauzale osteoporose bij patiënten met risico op vitamine D-insufficiëntie.
FOSAVANCE vermindert het risico op vertebrale en heupfracturen.
4.2 Dosering en wijze van toediening
De aanbevolen dosering is één tablet FOSAVANCE eenmaal per week.
Gezien de aard van het ziekteproces bij osteoporose is FOSAVANCE bedoeld voor langdurig gebruik.
Voor een goede absorptie van alendronaat:
moet FOSAVANCE met alleen water (geen mineraalwater) worden ingenomen, tenminste een half uur voor het eerste eten, drinken of de eerste geneesmiddelen (inclusief antacida, calciumsupplementen en vitaminen) van die dag.
Andere dranken (ook mineraalwater), voedsel en bepaalde geneesmiddelen kunnen de absorptie van alendronaat verminderen (zie rubriek 4.5).
De volgende instructies moeten exact worden opgevolgd om het risico op oesofageale irritatie en aanverwante bijwerkingen tot een minimum te beperken (zie rubriek 4.4):
• FOSAVANCE mag alleen direct na het opstaan worden ingenomen met een vol glas leidingwater (niet minder dan 200 ml).
• patiënten dienen niet op de tablet te kauwen of de tablet in hun mond op te laten lossen wegens de kans op orofaryngeale ulceratie.
• patiënten mogen niet gaan liggen tenzij zij gegeten hebben, wat minimaal 30 minuten na inname van de tablet plaats mag vinden.
2 • patiënten mogen minstens 30 minuten na inname van FOSAVANCE niet gaan liggen.
• FOSAVANCE dient niet voor het slapen gaan of ’ s ochtends voor het opstaan ingenomen te worden.
Patiënten moeten calciumsuppletie krijgen als de inname door middel van dieet onvoldoende is (zie rubriek 4.4).
Aanvullende vitamine D-suppletie moet op individuele basis worden overwogen, rekening houdend met inname van vitamine D uit vitaminen en voedingssupplementen.
De equivalentie van de inname van 2800 IE vitamine D3 per week in FOSAVANCE met dagelijkse toediening van vitamine D 400 IE is niet onderzocht.
Gebruik bij ouderen:
In klinische studies was er geen met de leeftijd samenhangend verschil in de werkzaamheid of het veiligheidsprofiel van alendronaat.
Daarom hoeft de dosering bij ouderen niet te worden aangepast.
Gebruik bij nierfunctiestoornis:
Bij patiënten met een glomerulaire filtratiesnelheid (GFR) van meer dan 35 ml/min hoeft de dosering niet te worden aangepast.
FOSAVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/min, omdat hier onvoldoende ervaring mee is.
Gebruik bij kinderen en adolescenten:
FOSAVANCE is niet bij kinderen en adolescenten onderzocht en moet daarom niet aan hen worden gegeven.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
• Afwijkingen aan de oesofagus en andere factoren die de lediging van de oesofagus kunnen vertragen zoals strictuur of achalasie.
• Niet minstens 30 minuten rechtop kunnen zitten of staan.
• Η ypocalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Alendronaat Alendronaat kan plaatselijke irritatie aan de mucosa van het bovenste deel van het maagdarmkanaal veroorzaken.
Omdat er een kans is dat de onderliggende ziekte wordt verergerd, moet voorzichtigheid worden betracht als alendronaat wordt gegeven aan patiënten met een actieve aandoening van het bovenste deel van het maagdarmkanaal, zoals dysfagie, aandoening van de oesofagus, gastritis, duodenitis, ulcera of met een recente voorgeschiedenis (in het afgelopen jaar) van ernstig gastro- intestinaal lijden zoals ulcus pepticum, of actieve gastro-intestinale bloeding, of chirurgie aan het bovenste deel van het spijsverteringskanaal met uitzondering van pyloroplastiek (zie rubriek 4.3).
Bijwerkingen aan de oesofagus (enkele van deze gevallen waren ernstig en maakten opname in het ziekenhuis noodzakelijk), zoals oesofagitis, oesofagusulcera en oesofaguserosies, in zeldzame gevallen gevolgd door oesofagusstrictuur, zijn gemeld bij patiënten die alendronaat kregen.
Daarom moeten artsen bedacht zijn op objectieve of subjectieve symptomen die kunnen wijzen op een mogelijke reactie aan de oesofagus en moeten patiënten de instructie krijgen om op te houden met het gebruik van alendronaat en zich onder medische behandeling te stellen als zij symptomen van oesofageale irritatie krijgen, zoals dysfagie, pijn bij het slikken of retrosternale pijn, of nieuw of verergerd zuurbranden (zie rubriek 4.8).
3 De kans op ernstige oesofageale bijwerkingen blijkt groter te zijn bij patiënten die alendronaat niet juist innemen en/of die alendronaat blijven gebruiken nadat zich symptomen hebben aangediend die op oesofageale irritatie wijzen.
Daarom is het heel belangrijk dat de patiënt volledige toedieningsinstructies krijgt en dat deze die ook begrijpt (zie rubriek 4.2).
Patiënten moeten geïnformeerd worden dat bij het niet opvolgen van deze instructies de kans op oesofageale problemen kan toenemen.
Hoewel er in grootschalig klinisch onderzoek met alendronaat geen verhoogd risico is geconstateerd, zijn er sinds de introductie van het geneesmiddel zeldzame meldingen geweest van ulcera ventriculi en ulcera duodeni, sommige gevallen waren ernstig en met complicaties (zie rubriek 4.8).
Osteonecrose van de kaak, meestal in samenhang met tandextractie en/of plaatselijke infectie (waaronder osteomyelitis) is gemeld bij kankerpatiënten die een behandeling kregen met daarbij overwegend intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij patiënten met osteoporose die orale bisfosfonaten kregen.
Bij patiënten met gelijktijdig bestaande risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne, periodontitis) moet voor behandeling met bisfosfonaten een tandheelkundig onderzoek met passende preventieve tandheelkundige maatregelen worden overwogen.
Tijdens behandeling moeten invasieve tandheelkundige ingrepen bij deze patiënten zo mogelijk worden vermeden.
Bij patiënten die tijdens therapie met een bisfosfonaat osteonecrose van de kaak krijgen, kan tandheelkundige chirurgie de aandoening verergeren.
Voor patiënten die een tandheelkundige ingreep moeten ondergaan zijn er geen gegevens waaruit blijkt of stopzetting van behandeling met een bisfosfonaat het risico op osteonecrose van de kaak vermindert.
De behandelende arts moet zich bij de behandeling van elke patiënt door zijn klinisch oordeel laten leiden op basis van de individuele voor- en nadelen voor de patiënt.
Bij patiënten die bisfosfonaten gebruiken zijn bot-, gewrichts- en/of spierpijn gemeld.
Sinds de introductie van het product zijn deze symptomen zelden ernstig en/of invaliderend geweest (zie rubriek 4.8).
De tijd tot het intreden van deze symptomen varieerde van één dag tot enkele maanden na instelling van de behandeling.
Bij de meeste patiënten verdwenen de symptomen na stopzetting van de behandeling.
In een subgroep traden na hernieuwde toediening van hetzelfde geneesmiddel of van een ander bisfosfonaat de symptomen weer op.
Patiënten moeten de instructie krijgen dat als zij een dosis FOSAVANCE vergeten, zij de ochtend nadat zij dit bemerkt hebben een tablet moeten innemen.
Ze mogen geen twee tabletten op dezelfde dag innemen, maar moeten op de gekozen dag het oorspronkelijke behandelschema van 1 tablet per week hervatten.
FOSAVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/min (zie rubriek 4.2).
Andere oorzaken van osteoporose dan oestrogeendeficiëntie en ouder worden, moeten in overweging worden genomen.
Hypocalciëmie moet eerst gecorrigeerd worden voordat therapie met FOSAVANCE wordt ingesteld (zie rubriek 4.3).
Ook andere aandoeningen die het mineraalmetabolisme beïnvloeden (zoals vitamine D-deficiëntie en hypoparathyroïdie) moeten eerst adequaat worden behandeld voor met FOSAVANCE begonnen wordt.
De hoeveelheid vitamine D in FOSAVANCE is onvoldoende voor behandeling van vitamine D-deficiëntie.
Bij patiënten met deze aandoeningen moeten het serumcalcium en verschijnselen van hypocalciëmie gedurende therapie met FOSAVANCE gecontroleerd worden.
4 Vanwege het botmineraalverhogend effect van alendronaat kunnen verlagingen van het serumcalcium en -fosfaat optreden.
Deze zijn gewoonlijk gering en asymptomatisch.
Er is echter in zeldzame gevallen melding gemaakt van symptomatische hypocalciëmie, die in enkele gevallen ernstig was en meestal voorkwam bij patiënten met predisponerende aandoeningen (bijvoorbeeld hypoparathyroïdie, vitamine D-deficiëntie en calciummalabsorptie) (zie rubriek 4.8).
Colecalciferol Vitamine D3 kan de mate van hypercalciëmie en/of hypercalciurie verhogen als deze wordt toegediend aan patiënten met een aandoening geassocieerd met een ongecontroleerde overproductie van calcitriol (bijvoorbeeld leukemie, lymfoom, sarcoïdose).
Bij deze patiënten moet het calcium in de urine en het serum worden gecontroleerd.
Patiënten met malabsorptie absorberen mogelijk onvoldoende vitamine D3.
Hulpstoffen Dit geneesmiddel bevat lactose en sucrose.
Patiënten met de zeldzame erfelijke aandoeningen fructose-intolerantie, galactose-intolerantie, Lapp-lactasedeficiëntie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Alendronaat Wanneer voedsel en drank (inclusief mineraalwater), calciumsupplementen, antacida en sommige geneesmiddelen tegelijkertijd worden ingenomen, kunnen deze de absorptie van alendronaat beïnvloeden.
Daarom moeten patiënten die alendronaat hebben ingenomen minstens een half uur wachten voordat zij een ander geneesmiddel oraal innemen (zie rubrieken 4.2 en 5.2).
Andere klinisch significante geneesmiddelinteracties worden niet verwacht.
In de klinische studies ontving een aantal patiënten naast alendronaat ook oestrogenen (intravaginaal, transdermaal of oraal).
Er werden geen bijwerkingen waargenomen die aan het gelijktijdig gebruik konden worden toegeschreven.
Hoewel er geen specifieke interactiestudies zijn verricht, werd in klinisch onderzoek alendronaat gelijktijdig met een breed scala van veel voorgeschreven geneesmiddelen gebruikt zonder aanwijzingen voor klinisch relevante interacties.
Colecalciferol Olestra, mineraalolieën, orlistat en galzuurbindende harsen (bijvoorbeeld cholestyramine, colestipol) kunnen de absorptie van vitamine D verminderen.
Anticonvulsiva, cimetidine en thiaziden kunnen het catabolisme van vitamine D verhogen.
Op individuele basis kan aanvullende vitamine D-suppletie overwogen worden.
4.6 Zwangerschap en borstvoeding
FOSAVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen en mag daarom niet worden gebruikt tijdens de zwangerschap of bij vrouwen die borstvoeding geven.
Er zijn geen adequate gegevens over het gebruik van FOSAVANCE bij zwangere vrouwen.
In onderzoek met alendronaat bij dieren zijn geen aanwijzingen gevonden voor een direct schadelijk effect op zwangerschap, embryonale/foetale ontwikkeling of postnatale ontwikkeling.
Alendronaat, toegediend aan drachtige ratten, veroorzaakte dystokie die samenhing met hypocalciëmie (zie rubriek 5.3).
In dieronderzoek werden bij hoge doses vitamine D hypercalciëmie en toxische effecten op de voortplanting gezien (zie rubriek 5.3).
Het is onbekend of alendronaat bij mensen in de moedermelk wordt uitgescheiden.
Colecalciferol en enkele actieve metabolieten kunnen in de moedermelk worden opgenomen.
5 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken verricht naar de effecten op het vermogen om auto te rijden of machines te bedienen.
Er zijn echter geen gegevens die wijzen op beïnvloeding door FOSAVANCE van het vermogen van een patiënt om auto te rijden of machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen zijn in klinisch onderzoek en/of sinds de introductie van alendronaat gemeld.
Voor FOSAVANCE zijn geen additionele bijwerkingen vastgesteld.
[Vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10.000, < 1/1000), zeer zelden (< 1/10.000)]
Oogaandoeningen:
Maagdarmstelselaandoeningen:
Vaak: hoofdpijn Zelden: uveïtis, scleritis, episcleritis Vaak: buikpijn, dyspepsie, constipatie, diarree, winderigheid, oesofagusulcus *, dysfagie *, opgezette buik, zure reflux Soms: misselijkheid, braken, gastritis, oesofagitis *, oesofageale erosies *, melena Zelden: oesofagusstrictuur *, orofaryngeale ulceratie *, bovenste- GI-PUBs (perforaties, ulcera, bloedingen) (zie rubriek 4.4) * Zie rubrieken 4.2 en 4.4
Huid- en onderhuidaandoeningen:
Soms: uitslag, pruritus, erytheem Zelden: uitslag met lichtgevoeligheid Zeer zelden: ernstige huidreacties waaronder Stevens-Johnson- syndroom en toxische epidermale necrolyse
Vaak: musculoskeletale (bot, spier of gewricht) pijn Zelden:ernstige musculoskeletale (bot, spier of gewricht) pijn (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zelden: symptomatische hypocalciëmie, vaak in samenhang met predisponerende aandoeningen (zie rubriek 4.4) Zelden: voorbijgaande symptomen als bij een acutefasereactie (myalgie, malaise en zelden, koorts), vaak bij instelling van de behandeling.
Zelden: overgevoeligheidsreacties waaronder urticaria en angio- oedeem
Evenwichtsorgaan- en ooraandoeningen:
zijn de volgende bijwerkingen gemeld (frequentie niet bekend): duizeligheid vertigo
Skeletspierstelsel- en bindweefselaandoeningen:
Osteonecrose van de kaak is gemeld bij patiënten die met bisfosfonaten werden behandeld.
De meeste meldingen betreffen kankerpatiënten, maar zulke gevallen zijn ook gemeld bij patiënten die werden behandeld wegens osteoporose.
Osteonecrose van de kaak hangt meestal samen met tandextractie en/of locale infectie (waaronder osteomyelitis).
Een diagnose van kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactor beschouwd (zie rubriek 4.4); gewrichtszwelling
Algemene aandoeningen en toedieningsplaatsstoornissen:
10% van de patiënten die alendronaat 10 mg/dag gebruikten versus ongeveer 12% en 3% van hen die placebo gebruikten.
De incidenties van verlaging van het serumcalcium naar < 8,0 mg/dl (2,0 mmol/l) en het serumfosfaat naar ≤ 2,0 mg/dl (0,65 mmol/l) waren echter voor beide behandelingsgroepen vergelijkbaar.
4.9 Overdosering
Alendronaat Een orale overdosis kan hypocalciëmie, hypofosfatemie en bijwerkingen op het bovenste deel van het maagdarmkanaal, zoals last van de maag, zuurbranden, oesofagitis, gastritis of een ulcus tot gevolg hebben.
Er zijn geen specifieke gegevens beschikbaar over de behandeling van een overdosis met alendronaat.
Bij een overdosis van FOSAVANCE moeten melk of antacida worden toegediend om alendronaat te binden.
Vanwege het risico op oesofageale irritatie moet braken niet worden opgewekt en moet de patiënt rechtop blijven.
Colecalciferol Bij chronische behandeling van over het algemeen gezonde volwassenen is bij een dosering van minder dan 10.000 IE/dag geen vitamine D-toxiciteit vastgesteld.
In een klinisch onderzoek met gezonde volwassenen ging een dagelijkse dosis vitamine D3 van 4000 IE tot 5 maanden niet met hypercalciurie of hypercalciëmie gepaard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bisfosfonaten, combinaties ATC-code:
M05BB03
FOSAVANCE is een combinatietablet met de twee werkzame stoffen natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Alendronaat Natriumalendronaat is een bisfosfonaat dat de door de osteoclasten veroorzaakte botafbraak remt zonder een direct effect op de botvorming.
In preklinisch onderzoek is vastgesteld dat alendronaat zich bij voorkeur hecht op plaatsen waar het resorptieproces actief is.
De activiteit van de osteoclasten wordt geremd, maar de mobilisering of aanhechting van osteoclasten wordt niet beïnvloed.
Het bot dat tijdens behandeling met alendronaat wordt gevormd is van een normale kwaliteit.
Colecalciferol (vitamine D3) Vitamine D3 wordt in de huid gevormd door omzetting van 7-dehydrocholesterol in vitamine D3 door ultraviolet licht.
Bij onvoldoende blootstelling aan zonlicht is vitamine D3 een essentiële voedingsstof.
Vitamine D3 wordt in de lever omgezet in 25-hydroxyvitamine D3 en bewaard tot er behoefte aan is.
De omzetting van het actieve calciummobiliserende hormoon 1,25-dihydroxyvitamine D3 (calcitriol) in de nieren wordt strak gereguleerd.
De belangrijkste werking van 1,25-dihydroxyvitamine D3 is de intestinale absorptie van zowel calcium als fosfaat te verhogen en het serumcalcium, renale calcium en de fosfaatexcretie, botvorming en botresorptie te reguleren.
7 Voor normale botvorming is vitamine D3 nodig.
Vitamine D-insufficiëntie ontstaat als zowel de blootstelling aan zonlicht als de inname met de voeding onvoldoende is.
Insufficiëntie gaat gepaard met een negatieve calciumbalans, botverlies en een verhoogde kans op skeletale fracturen.
In ernstige gevallen leidt deficiëntie tot secundaire hyperparathyroïdie, hypofosfatemie, proximale spierzwakte en osteomalacie, waarmee de kans op vallen en fracturen bij osteoporotische personen toeneemt.
Extra vitamine D verlaagt deze risico’ s en de hiermee samenhangende gevolgen.
Osteoporose wordt gedefinieerd als een botmineraaldichtheid (BMD) van de wervelkolom of heup die 2,5 standaarddeviaties (SD) onder het gemiddelde voor een normale jonge populatie ligt, of als een eerder doorgemaakte fragiliteitfractuur ongeacht de BMD.
Onderzoeken met FOSAVANCE Het effect van FOSAVANCE (alendronaat 70 mg/vitamine D3 2800 IE) op de vitamine D-status is aangetoond in een 15-weeks multinationaal onderzoek waaraan 682 osteoporotische postmenopauzale vrouwen deelnamen (serum-25-hydroxyvitamine D bij baseline: gemiddeld 56 nmol/l [22,3 ng/ml]; bereik 22,5-225 nmol/l [9-90 ng/ml]).
Patiënten kregen de lagere sterkte (70 mg/2800 IE) van FOSAVANCE (n=350) of FOSAMAX (alendronaat) 70 mg 1 tablet per week (n=332); aanvullende vitamine D-suppletie was verboden.
Na 15 weken behandeling waren de gemiddelde serumconcentraties 25-hydroxyvitamine D in de groep met FOSAVANCE (70 mg/2800 IE) (56 nmol/l [23 ng/ml] significant hoger (26%) dan in de groep met alleen alendronaat (46 nmol/l [18,2 ng/ml]).
Het percentage patiënten met vitamine D-insufficiëntie (serum-25-hydroxyvitamine D < 37,5 nmol/l [< 15 ng/ml]) was tot week 15 met FOSAVANCE (70 mg/2800 IE) significant met 62,5% verlaagd versus alendronaat alleen (12% respectievelijk 32%).
Het percentage patiënten met vitamine D- deficiëntie (serum-25-hydroxyvitamine D < 22,5 nmol/l [< 9 ng/ml]) was met FOSAVANCE (70 mg/2800 IE) significant met 92% verlaagd versus alleen alendronaat (1% respectievelijk 13%).
In dit onderzoek nam in week 15 in de FOSAVANCE (70 mg/2800 IE) - groep (n=75) de gemiddelde concentratie 25-hydroxyvitamine D bij patiënten met vitamine D-insufficiëntie bij baseline (25- hydroxyvitamine D, 22,5 tot 37,5 nmol/l [9 tot < 15 ng/ml]) van 30 nmol/l (12,1 ng/ml) toe tot 40 nmol/l (15, 9 ng/ml); deze concentratie nam in week 15 in de groep met alleen alendronaat (n=70) van 30 nmol/l (12,0 ng/ml) bij baseline af naar 26 nmol/l (10,4 ng/ml).
Er waren tussen de behandelingsgroepen geen verschillen in gemiddeld serumcalcium, - fosfaat of calcium in 24 - uursurine.
Onderzoeken met alendronaat De therapeutische equivalentie van alendronaat 70 mg eenmaal per week (n=519) en alendronaat 10 mg/dag (n=370) is aangetoond in een éénjarig multicenteronderzoek bij postmenopauzale vrouwen met osteoporose.
4,8; 5,4%) en in de groep met 10 mg/dag 5,4% (95 %-BI:
5,0; 5,8%).
De gemiddelde BMD-verhogingen in de groep met 70 mg 1x/week respectievelijk 10 mg/dag waren 2,3% en 2,9% aan de femurhals en 2,9% en 3,1% aan de totale heup.
De twee behandelingsgroepen kwamen met elkaar overeen voor wat betreft BMD- verhogingen op andere skeletplaatsen.
De effecten van alendronaat op de botmassa en fractuurincidentie bij postmenopauzale vrouwen zijn onderzocht in twee identiek opgezette werkzaamheidstudies (n=994) en in de Fracture Intervention Trial (FIT: n=6459).
In de eerste werkzaamheidstudies waren de gemiddelde verhogingen van de BMD met alendronaat 10 mg/dag ten opzichte van placebo na 3 jaar 8,8%, 5,9% en 7,8% voor respectievelijk de wervelkolom, femurhals en trochanter.
Ook de BMD van het lichaam als geheel nam significant toe.
Er was een vermindering van 48% (alendronaat 3,2% vs. placebo 6,2%) in het deel van de met alendronaat behandelde patiënten die één of meer wervelfracturen kregen in vergelijking met die welke met placebo werden behandeld.
In de tweejarige extensie van deze studies bleef de BMD van de wervelkolom en de trochanter toenemen en de BMD van de femurhals en het lichaam als geheel bleef gelijk.
8 FIT omvatte twee placebogecontroleerde studies met dagelijkse toediening van alendronaat (5 mg per dag gedurende 2 jaar en 10 mg per dag voor 1 of 2 additionele jaren).
• FIT 1: een driejarig onderzoek bij 2.027 patiënten die minstens één wervel(compressie)fractuur bij aanvang hadden.
In deze studie verminderde dagelijks alendronaat de incidentie van ≥ 1 nieuwe wervelfracturen met 47% (alendronaat 7,9% vs. placebo 15,0%).
2,2%, een vermindering van 51%).
• FIT 2: een vierjarig onderzoek bij 4.432 patiënten met een lage botmassa maar zonder wervelfractuur bij aanvang.
5,8%, een vermindering van 50%).
5.2 Farmacokinetische eigenschappen
Alendronaat
Absorptie In vergelijking met een intraveneuze referentiedosis, was oraal de gemiddelde biologische beschikbaarheid van alendronaat, toegediend twee uur vóór een standaardontbijt op de nuchtere maag, bij vrouwen 0,64% voor doses van 5 tot 70 mg.
De biologische beschikbaarheid nam af naar een geschatte 0,46% en 0,39% als alendronaat één uur respectievelijk een half uur vóór een standaardontbijt werd toegediend.
In osteoporosestudies was alendronaat effectief als het minstens 30 minuten vóór het eerste voedsel of drinken van de dag werd toegediend.
De alendronaatcomponent in de FOSAVANCE (70 mg/2800 IE) combinatietablet is bio-equivalent aan de tablet alendronaat 70 mg.
Als alendronaat met of tot twee uur na een standaardontbijt werd toegediend, was de biologische beschikbaarheid verwaarloosbaar.
Gelijktijdige toediening van alendronaat met koffie of sinaasappelsap verminderde de biologische beschikbaarheid met ongeveer 60%.
Bij gezonde proefpersonen gaf oraal prednison (20 mg driemaal daags gedurende vijf dagen) geen aanzienlijke verandering van de orale biologische beschikbaarheid van alendronaat (een gemiddelde toename in de orde van 20 tot 44%).
Verdeling Uit studies bij ratten blijkt dat alendronaat na 1 mg/kg intraveneuze toediening in de weke weefsels terechtkomt maar daarna snel herverdeeld wordt naar het bot of in de urine wordt uitgescheiden.
Het gemiddelde steady-state-verdelingsvolume, exclusief bot, is bij mensen ten minste 28 l.
De plasmaconcentraties na therapeutische orale doses liggen beneden de detectiegrens (< 5 ng/ml).
De eiwitbinding in het plasma is ongeveer 78%.
Biotransformatie Er zijn geen aanwijzingen dat alendronaat wordt gemetaboliseerd bij mensen of dieren.
9 Eliminatie Na een eenmalige intraveneuze dosis van [14C]alendronaat werd binnen 72 uur ongeveer 50% van de radioactiviteit in de urine uitgescheiden en werd er weinig of geen radioactiviteit in de feces teruggevonden.
Na een eenmalige intraveneuze dosis van 10 mg is de renale klaring van alendronaat 71 ml/ min en de systemische klaring werd niet hoger dan 200 ml/ min.
Binnen zes uur na intraveneuze toediening zakt de plasmaconcentratie met meer dan 95%.
De eliminatiehalfwaardetijd bij de mens wordt op zeker tien jaar geschat, wat een maat is voor de vrijmaking van alendronaat uit het skelet.
Bij ratten wordt alendronaat niet door het zure of basische transportsysteem van de nieren uitgescheiden.
Het is daarom niet te verwachten dat dit geneesmiddel de eliminatie van andere geneesmiddelen via deze systemen bij mensen zal verstoren.
Colecalciferol
Absorptie Na toediening van FOSAVANCE aan gezonde volwassen personen (mannen en vrouwen) twee uur voor een maaltijd op de nuchtere maag, was het gemiddelde oppervlak onder de serum-concentratie- tijdcurve (AUC0-120h) voor vitamine D3 (niet aangepast voor concentratie endogeen vitamine D3) 296,4 ng•hr/ml.
De gemiddelde maximale serumconcentratie (Cmax) van vitamine D3 was 5,9 ng/ ml, en de mediane tijd tot maximale serumconcentratie (Tmax) was 12 uur.
De biologische beschikbaarheid van de 2800 IE vitamine D3 in FOSAVANCE is ongeveer gelijk aan 2800 IE vitamine D3 alleen toegediend.
Verdeling Na absorptie komt vitamine D3 in het bloed als onderdeel van chylomicrons.
Vitamine D3 wordt snel verdeeld, voornamelijk naar de lever waar het wordt omgezet in 25-hydroxyvitamine D3, de belangrijkste opslagvorm.
Kleine hoeveelheden worden verdeeld naar vet- en spierweefsel en op deze plaatsen als vitamine D3 opgeslagen tot het later weer in de circulatie wordt gebracht.
Circulerend vitamine D3 wordt aan vitamine D-bindend eiwit gebonden.
Biotransformatie Vitamine D3 wordt in de lever snel door hydroxylering omgezet in 25-hydroxyvitamine D3, en daarna in de nieren omgezet in 1,25-dihydroxyvitamine D3, de biologisch actieve vorm.
Voor eliminatie vindt nog verdere hydroxylering plaats.
Een klein deel van de vitamine D3 ondergaat voor eliminatie glucuronidatie.
Eliminatie Als radioactief vitamine D3 aan gezonde proefpersonen werd toegediend, was de gemiddelde uitscheiding van radioactiviteit in de urine na 48 uur 2,4% en de gemiddelde uitscheiding van radioactiviteit in de feces na 4 dagen 4,9%.
In beide gevallen werd de radioactieve stof bijna uitsluitend uitgescheiden als metaboliet van de moederstof.
De gemiddelde halfwaardetijd van vitamine D3 in het serum na een orale dosis FOSAVANCE (70 mg/ 2800 IE) is ongeveer 24 uur.
Eigenschappen bij patiënten Uit preklinisch onderzoek blijkt dat alendronaat dat niet in het bot wordt afgezet snel met de urine wordt uitgescheiden.
Na chronische toediening van cumulatieve intraveneuze doses tot 35 mg/ kg bij dieren waren er geen aanwijzingen voor verzadiging van de botopname.
Hoewel er geen klinische gegevens beschikbaar zijn, is het waarschijnlijk dat, net als bij dieren, de uitscheiding van alendronaat via de nieren bij patiënten met een gestoorde nierfunctie verminderd zal zijn.
Daarom valt bij patiënten met een gestoorde nierfunctie (zie rubriek 4.2) een iets grotere accumulatie van alendronaat in het bot te verwachten.
10 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn met de combinatie alendronaat en colecalciferol geen niet-klinische studies verricht.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Onderzoek bij ratten liet zien dat behandeling met alendronaat tijdens de dracht bij wijfjes tijdens de partus gepaard ging met dystokie die samenhing met hypocalciëmie.
Ratten die in onderzoek hoge doses kregen vertoonden een hogere incidentie van onvolledige foetale ossificatie.
De relevantie voor mensen is onbekend.
Colecalciferol Bij doses die veel hoger waren dan het therapeutische bereik bij mensen, werden in dierstudies toxische effecten op de voortplanting gezien.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrije lactose Middellangeketentriglyceriden Gelatine Natriumcroscarmellose Sucrose Colloïdaal siliciumdioxide Magnesiumstearaat (E572) Butylhydroxytolueen (E321) Gemodificeerd zetmeel (maïs) Natriumaluminiumsilicaat (E554)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
6.5 Aard en inhoud van de verpakking
Mapje met gesealde aluminium/ aluminium blisterverpakkingen in doosjes van 2 (1 mapje x 2 tabletten), 4 (1 mapje x 4 tabletten), 6 (3 mapjes x 2 tabletten), 12 (3 mapjes x 4 tabletten) of 40 (10 mapjes x 4 tabletten) tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
11 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 310/ 001 – 2 tabletten EU/ 1/ 05/ 310/ 002 – 4 tabletten EU/ 1/ 05/ 310/ 003 – 6 tabletten EU/ 1/ 05/ 310/ 004 – 12 tabletten EU/ 1/ 05/ 310/ 005 – 40 tabletten
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
24 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
FOSAVANCE 70 mg/ 5600 IE tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
Hulpstoffen:
Elke tablet bevat 63 mg watervrije lactose en 16 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Langwerpige, wit-beige tabletten, met aan één zijde de afbeelding van een bot en ‘ 270’ aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van postmenopauzale osteoporose bij patiënten die geen vitamine D-supplementen krijgen en met risico op vitamine D-insufficiëntie.
FOSAVANCE vermindert het risico op vertebrale en heupfracturen.
4.2 Dosering en wijze van toediening
De aanbevolen dosering is één tablet FOSAVANCE eenmaal per week.
Gezien de aard van het ziekteproces bij osteoporose is FOSAVANCE bedoeld voor langdurig gebruik.
Voor een goede absorptie van alendronaat:
moet FOSAVANCE met alleen water (geen mineraalwater) worden ingenomen, tenminste een half uur voor het eerste eten, drinken of de eerste geneesmiddelen (inclusief antacida, calciumsupplementen en vitaminen) van die dag.
Andere dranken (ook mineraalwater), voedsel en bepaalde geneesmiddelen kunnen de absorptie van alendronaat verminderen (zie rubriek 4.5).
De volgende instructies moeten exact worden opgevolgd om het risico op oesofageale irritatie en aanverwante bijwerkingen tot een minimum te beperken (zie rubriek 4.4):
• FOSAVANCE mag alleen direct na het opstaan worden ingenomen met een vol glas leidingwater (niet minder dan 200 ml).
• patiënten dienen niet op de tablet te kauwen of de tablet in hun mond op te laten lossen wegens de kans op orofaryngeale ulceratie.
• patiënten mogen niet gaan liggen tenzij zij gegeten hebben, wat minimaal 30 minuten na inname van de tablet plaats mag vinden.
13 • patiënten mogen minstens 30 minuten na inname van FOSAVANCE niet gaan liggen.
• FOSAVANCE dient niet voor het slapen gaan of ’ s ochtends voor het opstaan ingenomen te worden.
Patiënten moeten calciumsuppletie krijgen als de inname door middel van dieet onvoldoende is (zie rubriek 4.4).
De equivalentie van de inname van 5600 IE vitamine D3 per week in FOSAVANCE met dagelijkse toediening van vitamine D 800 IE is niet onderzocht.
Gebruik bij ouderen:
In klinische studies was er geen met de leeftijd samenhangend verschil in de werkzaamheid of het veiligheidsprofiel van alendronaat.
Daarom hoeft de dosering bij ouderen niet te worden aangepast.
Gebruik bij nierfunctiestoornis:
Bij patiënten met een glomerulaire filtratiesnelheid (GFR) van meer dan 35 ml/ min hoeft de dosering niet te worden aangepast.
FOSAVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/ min, omdat hier onvoldoende ervaring mee is.
Gebruik bij kinderen en adolescenten:
FOSAVANCE is niet bij kinderen en adolescenten onderzocht en moet daarom niet aan hen worden gegeven.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
• Afwijkingen aan de oesofagus en andere factoren die de lediging van de oesofagus kunnen vertragen zoals strictuur of achalasie.
• Niet minstens 30 minuten rechtop kunnen zitten of staan.
• Η ypocalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Alendronaat Alendronaat kan plaatselijke irritatie aan de mucosa van het bovenste deel van het maagdarmkanaal veroorzaken.
Omdat er een kans is dat de onderliggende ziekte wordt verergerd, moet voorzichtigheid worden betracht als alendronaat wordt gegeven aan patiënten met een actieve aandoening van het bovenste deel van het maagdarmkanaal, zoals dysfagie, aandoening van de oesofagus, gastritis, duodenitis, ulcera of met een recente voorgeschiedenis (in het afgelopen jaar) van ernstig gastro- intestinaal lijden zoals ulcus pepticum, of actieve gastro-intestinale bloeding, of chirurgie aan het bovenste deel van het spijsverteringskanaal met uitzondering van pyloroplastiek (zie rubriek 4.3).
Bijwerkingen aan de oesofagus (enkele van deze gevallen waren ernstig en maakten opname in het ziekenhuis noodzakelijk), zoals oesofagitis, oesofagusulcera en oesofaguserosies, in zeldzame gevallen gevolgd door oesofagusstrictuur, zijn gemeld bij patiënten die alendronaat kregen.
Daarom moeten artsen bedacht zijn op objectieve of subjectieve symptomen die kunnen wijzen op een mogelijke reactie aan de oesofagus en moeten patiënten de instructie krijgen om op te houden met het gebruik van alendronaat en zich onder medische behandeling te stellen als zij symptomen van oesofageale irritatie krijgen, zoals dysfagie, pijn bij het slikken of retrosternale pijn, of nieuw of verergerd zuurbranden (zie rubriek 4.8).
De kans op ernstige oesofageale bijwerkingen blijkt groter te zijn bij patiënten die alendronaat niet juist innemen en/ of die alendronaat blijven gebruiken nadat zich symptomen hebben aangediend die
14 op oesofageale irritatie wijzen.
Daarom is het heel belangrijk dat de patiënt volledige toedieningsinstructies krijgt en dat deze die ook begrijpt (zie rubriek 4.2).
Osteonecrose van de kaak, meestal in samenhang met tandextractie en/ of plaatselijke infectie (waaronder osteomyelitis) is gemeld bij kankerpatiënten die een behandeling kregen met daarbij overwegend intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij patiënten met osteoporose die orale bisfosfonaten kregen.
Bij patiënten met gelijktijdig bestaande risicofactoren (bijv. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne, periodontitis) moet voor behandeling met bisfosfonaten een tandheelkundig onderzoek met passende preventieve tandheelkundige maatregelen worden overwogen.
Tijdens behandeling moeten invasieve tandheelkundige ingrepen bij deze patiënten zo mogelijk worden vermeden.
Bij patiënten die tijdens therapie met een bisfosfonaat osteonecrose van de kaak krijgen, kan tandheelkundige chirurgie de aandoening verergeren.
Voor patiënten die een tandheelkundige ingreep moeten ondergaan zijn er geen gegevens waaruit blijkt of stopzetting van behandeling met een bisfosfonaat het risico op osteonecrose van de kaak vermindert.
De behandelende arts moet zich bij de behandeling van elke patiënt door zijn klinisch oordeel laten leiden op basis van de individuele voor- en nadelen voor de patiënt.
Bij patiënten die bisfosfonaten gebruiken zijn bot-, gewrichts- en/ of spierpijn gemeld.
Sinds de introductie van het product zijn deze symptomen zelden ernstig en/ of invaliderend geweest (zie rubriek 4.8).
De tijd tot het intreden van deze symptomen varieerde van één dag tot enkele maanden na instelling van de behandeling.
Bij de meeste patiënten verdwenen de symptomen na stopzetting van de behandeling.
In een subgroep traden na hernieuwde toediening van hetzelfde geneesmiddel of van een ander bisfosfonaat de symptomen weer op.
Patiënten moeten de instructie krijgen dat als zij een dosis FOSAVANCE vergeten, zij de ochtend nadat zij dit bemerkt hebben een tablet moeten innemen.
Ze mogen geen twee tabletten op dezelfde dag innemen, maar moeten op de gekozen dag het oorspronkelijke behandelschema van 1 tablet per week hervatten.
FOSAVANCE wordt niet aanbevolen voor patiënten met een nierfunctiestoornis waarbij de GFR minder is dan 35 ml/ min (zie rubriek 4.2).
Andere oorzaken van osteoporose dan oestrogeendeficiëntie en ouder worden, moeten in overweging worden genomen.
Hypocalciëmie moet eerst gecorrigeerd worden voordat therapie met FOSAVANCE wordt ingesteld (zie rubriek 4.3).
Ook andere aandoeningen die het mineraalmetabolisme beïnvloeden (zoals vitamine D-deficiëntie en hypoparathyroïdie) moeten eerst adequaat worden behandeld voor met FOSAVANCE begonnen wordt.
De hoeveelheid vitamine D in FOSAVANCE is onvoldoende voor behandeling van vitamine D-deficiëntie.
Bij patiënten met deze aandoeningen moeten het serumcalcium en verschijnselen van hypocalciëmie gedurende therapie met FOSAVANCE gecontroleerd worden.
Vanwege het botmineraalverhogend effect van alendronaat kunnen verlagingen van het serumcalcium en -fosfaat optreden.
Deze zijn gewoonlijk gering en asymptomatisch.
15 meestal voorkwam bij patiënten met predisponerende aandoeningen (bijvoorbeeld hypoparathyroïdie, vitamine D-deficiëntie en calciummalabsorptie) (zie rubriek 4.8).
Colecalciferol Vitamine D3 kan de mate van hypercalciëmie en/ of hypercalciurie verhogen als deze wordt toegediend aan patiënten met een aandoening geassocieerd met een ongecontroleerde overproductie van calcitriol (bijvoorbeeld leukemie, lymfoom, sarcoïdose).
Bij deze patiënten moet het calcium in de urine en het serum worden gecontroleerd.
Patiënten met malabsorptie absorberen mogelijk onvoldoende vitamine D3.
Hulpstoffen Dit geneesmiddel bevat lactose en sucrose.
Patiënten met de zeldzame erfelijke aandoeningen fructose-intolerantie, galactose-intolerantie, Lapp-lactasedeficiëntie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Alendronaat Wanneer voedsel en drank (inclusief mineraalwater), calciumsupplementen, antacida en sommige geneesmiddelen tegelijkertijd worden ingenomen, kunnen deze de absorptie van alendronaat beïnvloeden.
Daarom moeten patiënten die alendronaat hebben ingenomen minstens een half uur wachten voordat zij een ander geneesmiddel oraal innemen (zie rubrieken 4.2 en 5.2).
Andere klinisch significante geneesmiddelinteracties worden niet verwacht.
In de klinische studies ontving een aantal patiënten naast alendronaat ook oestrogenen (intravaginaal, transdermaal of oraal).
Er werden geen bijwerkingen waargenomen die aan het gelijktijdig gebruik konden worden toegeschreven.
Hoewel er geen specifieke interactiestudies zijn verricht, werd in klinisch onderzoek alendronaat gelijktijdig met een breed scala van veel voorgeschreven geneesmiddelen gebruikt zonder aanwijzingen voor klinisch relevante interacties.
Colecalciferol Olestra, mineraalolieën, orlistat en galzuurbindende harsen (bijvoorbeeld cholestyramine, colestipol) kunnen de absorptie van vitamine D verminderen.
Anticonvulsiva, cimetidine en thiaziden kunnen het catabolisme van vitamine D verhogen.
Op individuele basis kan aanvullende vitamine D-suppletie overwogen worden.
4.6 Zwangerschap en borstvoeding
FOSAVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen en mag daarom niet worden gebruikt tijdens de zwangerschap of bij vrouwen die borstvoeding geven.
Er zijn geen adequate gegevens over het gebruik van FOSAVANCE bij zwangere vrouwen.
In onderzoek met alendronaat bij dieren zijn geen aanwijzingen gevonden voor een direct schadelijk effect op zwangerschap, embryonale/ foetale ontwikkeling of postnatale ontwikkeling.
Alendronaat, toegediend aan drachtige ratten, veroorzaakte dystokie die samenhing met hypocalciëmie (zie rubriek 5.3).
In dieronderzoek werden bij hoge doses vitamine D hypercalciëmie en toxische effecten op de voortplanting gezien (zie rubriek 5.3).
Het is onbekend of alendronaat bij mensen in de moedermelk wordt uitgescheiden.
Colecalciferol en enkele actieve metabolieten kunnen in de moedermelk worden opgenomen.
16 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken verricht naar de effecten op het vermogen om auto te rijden of machines te bedienen.
Er zijn echter geen gegevens die wijzen op beïnvloeding door FOSAVANCE van het vermogen van een patiënt om auto te rijden of machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen zijn in klinisch onderzoek en/ of sinds de introductie van alendronaat gemeld.
Voor FOSAVANCE zijn geen additionele bijwerkingen vastgesteld.
[Vaak (> 1/ 100, < 1/10), soms (> 1/ 1000, < 1/100), zelden (> 1/ 10.000, < 1/ 1000), zeer zelden (< 1/ 10.000)]
Oogaandoeningen:
Maagdarmstelselaandoeningen:
Vaak: hoofdpijn Zelden: uveïtis, scleritis, episcleritis Vaak: buikpijn, dyspepsie, constipatie, diarree, winderigheid, oesofagusulcus*, dysfagie*, opgezette buik, zure reflux Soms: misselijkheid, braken, gastritis, oesofagitis*, oesofageale erosies*, melena Zelden: oesofagusstrictuur*, orofaryngeale ulceratie*, bovenste- GI-PUBs (perforaties, ulcera, bloedingen)(zie rubriek 4.4) *Zie rubrieken 4.2 en 4.4
Huid- en onderhuidaandoeningen:
Soms: uitslag, pruritus, erytheem Zelden: uitslag met lichtgevoeligheid Zeer zelden: ernstige huidreacties waaronder Stevens-Johnson- syndroom en toxische epidermale necrolyse
Vaak: musculoskeletale (bot, spier of gewricht) pijn Zelden: ernstige musculoskeletale (bot, spier of gewricht) pijn (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zelden: symptomatische hypocalciëmie, vaak in samenhang met predisponerende aandoeningen (zie rubriek 4.4) Zelden: voorbijgaande symptomen als bij een acutefasereactie (myalgie, malaise en zelden, koorts), vaak bij instelling van de behandeling.
Zelden: overgevoeligheidsreacties waaronder urticaria en angio- oedeem
Evenwichtsorgaan- en ooraandoeningen:
zijn de volgende bijwerkingen gemeld (frequentie niet bekend): duizeligheid vertigo
Skeletspierstelsel- en bindweefselaandoeningen:
Osteonecrose van de kaak is gemeld bij patiënten die met bisfosfonaten werden behandeld.
De meeste meldingen betreffen kankerpatiënten, maar zulke gevallen zijn ook gemeld bij patiënten die werden behandeld wegens osteoporose.
Osteonecrose van de kaak hangt meestal samen met tandextractie en/ of locale infectie (waaronder osteomyelitis).
Een diagnose van kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactor beschouwd (zie rubriek 4.4); gewrichtszwelling
Algemene aandoeningen en toedieningsplaatsstoornissen:
10% van de patiënten die alendronaat 10 mg/ dag gebruikten versus ongeveer 12% en 3% van hen die placebo gebruikten.
De incidenties van verlaging van het serumcalcium naar < 8,0 mg/ dl (2,0 mmol/ l) en het serumfosfaat naar ≤ 2,0 mg/ dl (0,65 mmol/ l) waren echter voor beide behandelingsgroepen vergelijkbaar.
4.9 Overdosering
Alendronaat Een orale overdosis kan hypocalciëmie, hypofosfatemie en bijwerkingen op het bovenste deel van het maagdarmkanaal, zoals last van de maag, zuurbranden, oesofagitis, gastritis of een ulcus tot gevolg hebben.
Er zijn geen specifieke gegevens beschikbaar over de behandeling van een overdosis met alendronaat.
Bij een overdosis van FOSAVANCE moeten melk of antacida worden toegediend om alendronaat te binden.
Vanwege het risico op oesofageale irritatie moet braken niet worden opgewekt en moet de patiënt rechtop blijven.
Colecalciferol Bij chronische behandeling van over het algemeen gezonde volwassenen is bij een dosering van minder dan 10.000 IE/ dag geen vitamine D-toxiciteit vastgesteld.
In een klinisch onderzoek met gezonde volwassenen ging een dagelijkse dosis vitamine D3 van 4000 IE tot 5 maanden niet met hypercalciurie of hypercalciëmie gepaard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bisfosfonaten, combinaties ATC-code:
M05BB03
FOSAVANCE is een combinatietablet met de twee werkzame stoffen natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Alendronaat Natriumalendronaat is een bisfosfonaat dat de door de osteoclasten veroorzaakte botafbraak remt zonder een direct effect op de botvorming.
In preklinisch onderzoek is vastgesteld dat alendronaat zich bij voorkeur hecht op plaatsen waar het resorptieproces actief is.
De activiteit van de osteoclasten wordt geremd, maar de mobilisering of aanhechting van osteoclasten wordt niet beïnvloed.
Het bot dat tijdens behandeling met alendronaat wordt gevormd is van een normale kwaliteit.
Colecalciferol (vitamine D3) Vitamine D3 wordt in de huid gevormd door omzetting van 7-dehydrocholesterol in vitamine D3 door ultraviolet licht.
Bij onvoldoende blootstelling aan zonlicht is vitamine D3 een essentiële voedingsstof.
Vitamine D3 wordt in de lever omgezet in 25-hydroxyvitamine D3 en bewaard tot er behoefte aan is.
De omzetting van het actieve calciummobiliserende hormoon 1,25-dihydroxyvitamine D3 (calcitriol) in de nieren wordt strak gereguleerd.
De belangrijkste werking van 1,25-dihydroxyvitamine D3 is de intestinale absorptie van zowel calcium als fosfaat te verhogen en het serumcalcium, renale calcium en de fosfaatexcretie, botvorming en botresorptie te reguleren.
Voor normale botvorming is vitamine D3 nodig.
Vitamine D-insufficiëntie ontstaat als zowel de blootstelling aan zonlicht als de inname met de voeding onvoldoende is.
Insufficiëntie gaat gepaard 18 met een negatieve calciumbalans, botverlies en een verhoogde kans op skeletale fracturen.
In ernstige gevallen leidt deficiëntie tot secundaire hyperparathyroïdie, hypofosfatemie, proximale spierzwakte en osteomalacie, waarmee de kans op vallen en fracturen bij osteoporotische personen toeneemt.
Extra vitamine D verlaagt deze risico’ s en de hiermee samenhangende gevolgen.
Osteoporose wordt gedefinieerd als een botmineraaldichtheid (BMD) van de wervelkolom of heup die 2,5 standaarddeviaties (SD) onder het gemiddelde voor een normale jonge populatie ligt, of als een eerder doorgemaakte fragiliteitfractuur ongeacht de BMD.
Onderzoeken met FOSAVANCE Het effect van de lagere dosering van FOSAVANCE (alendronaat 70 mg/ vitamine D3 2800 IE) op de vitamine D-status is aangetoond in een 15-weeks multinationaal onderzoek waaraan 682 osteoporotische postmenopauzale vrouwen deelnamen (serum-25-hydroxyvitamine D bij baseline: gemiddeld 56 nmol/ l [22,3 ng/ ml]; bereik 22,5-225 nmol/ l [9-90 ng/ ml]).
Patiënten kregen de lagere sterkte (70 mg/ 2800 IE) van FOSAVANCE (n=350) of FOSAMAX (alendronaat) 70 mg 1 tablet per week (n=332); aanvullende vitamine D-suppletie was verboden.
Na 15 weken behandeling waren de gemiddelde serumconcentraties 25-hydroxyvitamine D in de groep met FOSAVANCE (70 mg/ 2800 IE) (56 nmol/ l [23 ng/ ml] significant hoger (26%) dan in de groep met alleen alendronaat (46 nmol/ l [18,2 ng/ ml]).
Het percentage patiënten met vitamine D-insufficiëntie (serum- 25-hydroxyvitamine D < 37,5 nmol/ l [< 15 ng/ ml]) was tot week 15 met FOSAVANCE (70 mg/ 2800 IE) significant met 62,5% verlaagd versus alendronaat alleen (12% respectievelijk 32%).
Het percentage patiënten met vitamine D-deficiëntie (serum-25-hydroxyvitamine D < 22,5 nmol/ l [< 9 ng/ ml]) was met FOSAVANCE (70 mg/ 2800 IE) significant met 92% verlaagd versus alleen alendronaat (1% respectievelijk 13%).
In dit onderzoek nam in week 15 in de FOSAVANCE (70 mg/ 2800 IE)-groep (n=75) de gemiddelde concentratie 25-hydroxyvitamine D bij patiënten met vitamine D-insufficiëntie bij baseline (25-hydroxyvitamine D, 22,5 tot 37,5 nmol/ l [9 tot < 15 ng/ ml]) van 30 nmol/ l (12,1 ng/ ml) toe tot 40 nmol/ l (15,9 ng/ ml); deze concentratie nam in week 15 in de groep met alleen alendronaat (n=70) van 30 nmol/ l (12,0 ng/ ml) bij baseline af naar 26 nmol/ l (10,4 ng/ ml).
Er waren tussen de behandelingsgroepen geen verschillen in gemiddeld serumcalcium, -fosfaat of calcium in 24-uursurine.
Het effect van de lagere dosering van FOSAVANCE (alendronaat 70 mg/ vitamine D3 2800 IE) plus extra 2800 IE vitamine D3 voor in totaal 5600 IE (het gehalte van vitamine D3 in de hogere dosering van FOSAVANCE) eenmaal per week is aangetoond in een 24 weken durend verlengingsonderzoek waarin 619 osteoporotische postmenopauzale vrouwen waren opgenomen.
Patiënten in de groep met vitamine D3 2800 (n=299) kregen FOSAVANCE (70 mg/ 2800 IE) toegediend en patiënten in de groep met vitamine D3 5600 (n=309) FOSAVANCE (70 mg/ 2800 IE) plus nog eens extra 2800 IE vitamine D3 eenmaal per week; aanvullende vitamine-D-supplementen waren toegestaan.
Na 24 weken behandeling waren de gemiddelde serumspiegels van 25-hydroxyvitamine D in de groep met vitamine D3 5600 (69 nmol/ l [27,6 ng/ ml]) significant hoger dan in de groep met vitamine D3 2800 (64 nmol/ l [25,5 ng/ ml]).
Gedurende de 24 weken verlenging was het percentage patiënten met vitamine-D3- insufficiëntie in de groep met vitamine D3 2800 5,4% versus 3,2% in de groep met vitamine D3 5600.
Het percentage patiënten met vitamine-D-deficiëntie was 0,3% in de groep met vitamine D3 2800 versus nul in de groep met vitamine D3 5600.
Er werden geen verschillen ten aanzien van de gemiddelde serumspiegels voor calcium of fosfaat, of van calcium in 24-uursurine tussen de behandelgroepen waargenomen.
Het verschil tussen de behandelgroepen wat betreft het percentage patiënten met hypercalciurie aan het einde van de 24 weken verlenging was niet statistisch significant.
19 Onderzoeken met alendronaat De therapeutische equivalentie van alendronaat 70 mg eenmaal per week (n=519) en alendronaat 10 mg/ dag (n=370) is aangetoond in een éénjarig multicenteronderzoek bij postmenopauzale vrouwen met osteoporose.
De gemiddelde verhoging ten opzichte van baseline in BMD van de lumbale wervelkolom na een jaar was in de groep met 70 mg 1x/ week 5,1% (95 %-BI:
4,8; 5,4%) en in de groep met 10 mg/ dag 5,4% (95 %-BI:
De gemiddelde BMD-verhogingen in de groep met 70 mg 1x/ week respectievelijk 10 mg/ dag waren 2,3% en 2,9% aan de femurhals en 2,9% en 3,1% aan de totale heup.
De twee behandelingsgroepen kwamen met elkaar overeen voor wat betreft BMD- verhogingen op andere skeletplaatsen.
De effecten van alendronaat op de botmassa en fractuurincidentie bij postmenopauzale vrouwen zijn onderzocht in twee identiek opgezette werkzaamheidstudies (n=994) en in de Fracture Intervention Trial (FIT: n=6459).
In de eerste werkzaamheidstudies waren de gemiddelde verhogingen van de BMD met alendronaat 10 mg/ dag ten opzichte van placebo na 3 jaar 8,8%, 5,9% en 7,8% voor respectievelijk de wervelkolom, femurhals en trochanter.
Ook de BMD van het lichaam als geheel nam significant toe.
Er was een vermindering van 48% (alendronaat 3,2% vs. placebo 6,2%) in het deel van de met alendronaat behandelde patiënten die één of meer wervelfracturen kregen in vergelijking met die welke met placebo werden behandeld.
In de tweejarige extensie van deze studies bleef de BMD van de wervelkolom en de trochanter toenemen en de BMD van de femurhals en het lichaam als geheel bleef gelijk.
FIT omvatte twee placebogecontroleerde studies met dagelijkse toediening van alendronaat (5 mg per dag gedurende 2 jaar en 10 mg per dag voor 1 of 2 additionele jaren).
• FIT 1: een driejarig onderzoek bij 2.027 patiënten die minstens één wervel(compressie)fractuur bij aanvang hadden.
In deze studie verminderde dagelijks alendronaat de incidentie van ≥ 1 nieuwe wervelfracturen met 47% (alendronaat 7,9% vs. placebo 15,0%).
2,2%, een vermindering van 51%).
• FIT 2: een vierjarig onderzoek bij 4.432 patiënten met een lage botmassa maar zonder wervelfractuur bij aanvang.
5,8%, een vermindering van 50%).
5.2 Farmacokinetische eigenschappen
Alendronaat
Absorptie In vergelijking met een intraveneuze referentiedosis, was oraal de gemiddelde biologische beschikbaarheid van alendronaat, toegediend twee uur vóór een standaardontbijt op de nuchtere maag, bij vrouwen 0,64% voor doses van 5 tot 70 mg.
De biologische beschikbaarheid nam af naar een geschatte 0,46% en 0,39% als alendronaat één uur respectievelijk een half uur vóór een standaardontbijt werd toegediend.
In osteoporosestudies was alendronaat effectief als het minstens 30 minuten vóór het eerste voedsel of drinken van de dag werd toegediend.
De alendronaatcomponent in de FOSAVANCE (70 mg/ 5600 IE) combinatietablet is bio-equivalent aan de tablet alendronaat 70 mg.
Als alendronaat met of tot twee uur na een standaardontbijt werd toegediend, was de biologische beschikbaarheid verwaarloosbaar.
Gelijktijdige toediening van alendronaat met koffie of sinaasappelsap verminderde de biologische beschikbaarheid met ongeveer 60%.
20 Bij gezonde proefpersonen gaf oraal prednison (20 mg driemaal daags gedurende vijf dagen) geen aanzienlijke verandering van de orale biologische beschikbaarheid van alendronaat (een gemiddelde toename in de orde van 20 tot 44%).
Verdeling Uit studies bij ratten blijkt dat alendronaat na 1 mg/ kg intraveneuze toediening in de weke weefsels terechtkomt maar daarna snel herverdeeld wordt naar het bot of in de urine wordt uitgescheiden.
Het gemiddelde steady-state-verdelingsvolume, exclusief bot, is bij mensen ten minste 28 l.
De plasmaconcentraties na therapeutische orale doses liggen beneden de detectiegrens (< 5 ng/ ml).
De eiwitbinding in het plasma is ongeveer 78%.
Biotransformatie Er zijn geen aanwijzingen dat alendronaat wordt gemetaboliseerd bij mensen of dieren.
Eliminatie Na een eenmalige intraveneuze dosis van [14C]alendronaat werd binnen 72 uur ongeveer 50% van de radioactiviteit in de urine uitgescheiden en werd er weinig of geen radioactiviteit in de feces teruggevonden.
Na een eenmalige intraveneuze dosis van 10 mg is de renale klaring van alendronaat 71 ml/ min en de systemische klaring werd niet hoger dan 200 ml/ min.
Binnen zes uur na intraveneuze toediening zakt de plasmaconcentratie met meer dan 95%.
De eliminatiehalfwaardetijd bij de mens wordt op zeker tien jaar geschat, wat een maat is voor de vrijmaking van alendronaat uit het skelet.
Het is daarom niet te verwachten dat dit geneesmiddel de eliminatie van andere geneesmiddelen via deze systemen bij mensen zal verstoren.
Colecalciferol
Absorptie Na toediening van FOSAVANCE 70 mg/ 5600 IE aan gezonde volwassen personen (mannen en vrouwen) twee uur voor een maaltijd op de nuchtere maag, was het gemiddelde oppervlak onder de serum-concentratie-tijdcurve (AUC0-80h) voor vitamine D3 (niet aangepast voor endogene vitamine D3- spiegels) 490,2 ng• hr/ ml.
De gemiddelde maximale serumconcentratie (Cmax) van vitamine D3 was 12,2 ng/ ml, en de mediane tijd tot maximale serumconcentratie (Tmax) was 10,6 uur.
De biologische beschikbaarheid van de 5600 IE vitamine D3 in FOSAVANCE komt overeen met die van 5600 IE vitamine D3 alleen toegediend.
Verdeling Na absorptie komt vitamine D3 in het bloed als onderdeel van chylomicrons.
Vitamine D3wordt snel verdeeld, voornamelijk naar de lever waar het wordt omgezet in 25-hydroxyvitamine D3, de belangrijkste opslagvorm.
Kleine hoeveelheden worden verdeeld naar vet- en spierweefsel en op deze plaatsen als vitamine D3 opgeslagen tot het later weer in de circulatie wordt gebracht.
Circulerend vitamine D3 wordt aan vitamine D-bindend eiwit gebonden.
Biotransformatie Vitamine D3 wordt in de lever snel door hydroxylering omgezet in 25-hydroxyvitamine D3, en daarna in de nieren omgezet in 1,25-dihydroxyvitamine D3, de biologisch actieve vorm.
Voor eliminatie vindt nog verdere hydroxylering plaats.
Een klein deel van de vitamine D3 ondergaat voor eliminatie glucuronidatie.
Eliminatie Als radioactief vitamine D3 aan gezonde proefpersonen werd toegediend, was de gemiddelde uitscheiding van radioactiviteit in de urine na 48 uur 2,4% en de gemiddelde uitscheiding van radioactiviteit in de feces na 4 dagen 4,9%.
In beide gevallen werd de radioactieve stof bijna uitsluitend uitgescheiden als metaboliet van de moederstof.
De gemiddelde halfwaardetijd van vitamine D3 in het serum na een orale dosis FOSAVANCE (70 mg/ 2800 IE) is ongeveer 24 uur.
21 Eigenschappen bij patiënten Uit preklinisch onderzoek blijkt dat alendronaat dat niet in het bot wordt afgezet snel met de urine wordt uitgescheiden.
Daarom valt bij patiënten met een gestoorde nierfunctie (zie rubriek 4.2) een iets grotere accumulatie van alendronaat in het bot te verwachten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn met de combinatie alendronaat en colecalciferol geen niet-klinische studies verricht.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Onderzoek bij ratten liet zien dat behandeling met alendronaat tijdens de dracht bij de wijfjes tijdens de partus gepaard ging met dystokie die samenhing met hypocalciëmie.
Ratten die in onderzoek hoge doses kregen vertoonden een hogere incidentie van onvolledige foetale ossificatie.
De relevantie voor mensen is onbekend.
Colecalciferol Bij doses die veel hoger waren dan het therapeutische bereik bij mensen, werden in dierstudies toxische effecten op de voortplanting gezien.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrije lactose Middellangeketentriglyceriden Gelatine Natriumcroscarmellose Sucrose Colloïdaal siliciumdioxide Magnesiumstearaat (E572) Butylhydroxytolueen (E321) Gemodificeerd zetmeel (maïs) Natriumaluminiumsilicaat (E554)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
22 6.5 Aard en inhoud van de verpakking
Mapje met gesealde aluminium/ aluminium blisterverpakkingen in doosjes van 2 (1 mapje x 2 tabletten), 4 (1 mapje x 4 tabletten), 12 (3 mapjes x 4 tabletten) of 40 (10 mapjes x 4 tabletten) tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 310/ 006 - 2 tabletten EU/ 1/ 05/ 310/ 007 - 4 tabletten EU/ 1/ 05/ 310/ 008 - 12 tabletten EU/ 1/ 05/ 310/ 009 - 40 tabletten
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
24 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
23 ANNEX II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant (en) verantwoordelijk voor vrijgifte
FROSST IBERICA, S. A.
Via Complutense, 140 28805 Alcalá de Henares Madrid, Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie
Voordat het product op de markt wordt gebracht en voor zolang het product wordt gebruikt, dient de houder van de vergunning erop toe te zien dat het systeem voor farmacovigilantie zoals beschreven in versie 2 van Module 1.8.1 van de aanvraag van de vergunning, is ingevoerd en functioneert.
Risicomanagement
De houder van de vergunning voor het in de handel brengen verbindt zich de studies en additionele farmacovigilantieactiviteiten beschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 1 van het Risk Management Plan (RMP) van Module 1.8.2 van de aanvraag van de vergunning en andere updates van het RMP zoals overeengekomen door de CHMP, uit te voeren.
Volgens de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, moet het bijgewerkt Risk Management Plan op dezelfde tijd ingediend worden als het eerstvolgende Periodic Safety Update Report (PSUR).
Bovendien moet er een bijgewerkt RMP worden ingediend • Als er nieuwe informatie wordt ontvangen die gevolgen heeft voor de huidige veiligheidsspecificaties, farmacovigilantie of risicobeperkende activiteiten • Binnen 60 dagen van het bereiken van een belangrijke (farmacovigilantie of risicobeperkende) mijlpaal • Op verzoek van de EMEA
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
26 A.
ETIKETTERING
BUITENVERPAKKING – DOOSJE VOOR 1, 3 of 10 TRIFOLD VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
FOSAVANCE 70 mg/ 2800 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten 6 tabletten 12 tabletten 40 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Eenmaal per week innemen, elke week op dezelfde dag.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
--
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 310/ 001 (2 tabletten) EU/ 1/ 05/ 310/ 002 (4 tabletten) EU/ 1/ 05/ 310/ 003 (6 tabletten) EU/ 1/ 05/ 310/ 004 (12 tabletten) EU/ 1/ 05/ 310/ 005 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
FOSAVANCE 70 mg 2800 IE
29 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE VERPAKKING – TRIFOLD-VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
FOSAVANCE 70 mg/ 2800 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Belangrijke informatie
Hoe FOSAVANCE tabletten te gebruiken
1.
2.
Kies de dag van de week die u het beste uitkomt.
Als u op de gekozen dag uit bed komt, en voordat u eet, drinkt of andere geneesmiddelen inneemt, neemt u één tablet FOSAVANCE (niet op kauwen of zuigen) met een vol glas water in (geen mineraalwater).
3.
Ga door met uw ochtendbezigheden.
U kunt gaan zitten, staan of lopen, zolang u maar rechtop blijft.
U moet minstens 30 minuten niet gaan liggen, eten, drinken of andere geneesmiddelen innemen.
Ga niet liggen totdat u heeft ontbeten.
4.
Onthoud: neem FOSAVANCE eenmaal elke week op dezelfde dag in voor zolang als uw arts dat voorschrijft.
Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert één tablet FOSAVANCE in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
30 De bijsluiter bevat meer belangrijke informatie over het gebruik van FOSAVANCE.
Lees deze zorgvuldig door.
Neem eenmaal per week één tablet.
Kruis de dag van de week aan die u het beste uitkomt:
MA VR DI ZA WO ZO DO
Week 1.
Datum: _____ Week 2.
Datum: _____ Week 3 Datum: _____ Week 4.
Datum: _____ TIJD VOOR HERHALINGSVOORSCHRIFT
Voor uw gemak, plak elke week een sticker op uw kalender om u eraan te herinneren FOSAVANCE in te nemen.
FOSAVANCE WEEK 1 FOSAVANCE WEEK 2 FOSAVANCE WEEK 3 FOSAVANCE WEEK 4 TIJD VOOR HERHALINGSVOORSCHRIFT
Tablet vanaf deze zijde doordrukken.
Tablet vanaf de andere zijde doordrukken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
--
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 310/ 001 (2 tabletten) EU/ 1/ 05/ 310/ 002 (4 tabletten) EU/ 1/ 05/ 310/ 003 (6 tabletten) EU/ 1/ 05/ 310/ 004 (12 tabletten) EU/ 1/ 05/ 310/ 005 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
--
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – DOOSJE VOOR 1, 3 of 10 TRIFOLD VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
FOSAVANCE 70 mg/ 5600 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten 12 tabletten 40 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Eenmaal per week innemen, elke week op dezelfde dag.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
--
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 310/ 006 (2 tabletten) EU/ 1/ 05/ 310/ 007 (4 tabletten) EU/ 1/ 05/ 310/ 008(12 tabletten) EU/ 1/ 05/ 310/ 009 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
FOSAVANCE 70 mg 5600 IE
34 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE VERPAKKING – TRIFOLD-VERPAKKING VOOR 2 of 4 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
FOSAVANCE 70 mg/ 5600 IE tabletten Alendroninezuur als natriumalendronaat trihydraat / colecalciferol
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke tablet bevat:
70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
3.
LIJST VAN HULPSTOFFEN
Bevat ook: watervrije lactose en sucrose.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 tabletten 4 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Belangrijke informatie
Hoe FOSAVANCE tabletten te gebruiken
1.
2.
Kies de dag van de week die u het beste uitkomt.
Als u op de gekozen dag uit bed komt, en voordat u eet, drinkt of andere geneesmiddelen inneemt, neemt u één tablet FOSAVANCE (niet op kauwen of zuigen) met een vol glas water in (geen mineraalwater).
3.
Ga door met uw ochtendbezigheden.
U kunt gaan zitten, staan of lopen, zolang u maar rechtop blijft.
U moet minstens 30 minuten niet gaan liggen, eten, drinken of andere geneesmiddelen innemen.
Ga niet liggen totdat u heeft ontbeten.
4.
Onthoud: neem FOSAVANCE eenmaal elke week op dezelfde dag in voor zolang als uw arts dat voorschrijft.
Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert één tablet FOSAVANCE in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
35 De bijsluiter bevat meer belangrijke informatie over het gebruik van FOSAVANCE.
Lees deze zorgvuldig door.
Neem eenmaal per week één tablet.
Kruis de dag van de week aan die u het beste uitkomt:
MA VR DI ZA WO ZO DO
Week 1.
Datum: _____ Week 2.
Datum: _____ Week 3 Datum: _____ Week 4.
Datum: _____ TIJD VOOR HERHALINGSVOORSCHRIFT
Voor uw gemak, plak elke week een sticker op uw kalender om u eraan te herinneren FOSAVANCE in te nemen.
FOSAVANCE WEEK 1 FOSAVANCE WEEK 2 FOSAVANCE WEEK 3 FOSAVANCE WEEK 4 TIJD VOOR HERHALINGSVOORSCHRIFT
Tablet vanaf deze zijde doordrukken.
Tablet vanaf de andere zijde doordrukken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Wekelijks
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht en licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
--
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 310/ 006 (2 tabletten) EU/ 1/ 05/ 310/ 007 (4 tabletten) EU/ 1/ 05/ 310/ 008 (12 tabletten) EU/ 1/ 05/ 310/ 009 (40 tabletten)
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
--
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
FOSAVANCE 70 mg/ 2800 IE tabletten alendroninezuur als natriumalendronaat trihydraat / colecalciferol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel, ook al is het een herhalingsvoorschrift.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
- Het is met name belangrijk de informatie in rubriek 3.
HOE WORDT FOSAVANCE
GEBRUIKT, te begrijpen vóór u dit geneesmiddel inneemt.
In deze bijsluiter:
1.
Wat is FOSAVANCE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u FOSAVANCE inneemt 3.
Hoe wordt FOSAVANCE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u FOSAVANCE 6.
Aanvullende informatie
1.
WAT IS FOSAVANCE EN WAARVOOR WORDT HET GEBRUIKT
Wat is FOSAVANCE FOSAVANCE is een tablet met twee werkzame bestanddelen, natriumalendronaat trihydraat en colecalciferol, bekend als vitamine D3.
Wat is alendronaat?
Alendronaat behoort tot een groep geneesmiddelen die bisfosfonaten worden genoemd.
Alendronaat voorkomt verlies van bot dat bij vrouwen optreedt na de menopauze en helpt het bot weer op te bouwen.
Het vermindert de kans op fracturen (botbreuken) in de wervelkolom en heup.
Wat is vitamine D?
Vitamine D is een essentiële voedingsstof die nodig is voor de absorptie van calcium en voor gezonde botten.
Het lichaam kan calcium alleen goed uit het voedsel absorberen als het voldoende vitamine D heeft.
Er zijn weinig voedingsmiddelen die vitamine D bevatten.
Vitamine D krijgen we vooral door blootstelling van de huid aan zonlicht, waarbij vitamine D wordt gevormd.
Naarmate we ouder worden, maakt onze huid minder vitamine D.
Te weinig vitamine D kan tot botverlies en osteoporose leiden.
Ernstig vitamine D-tekort kan spierzwakte veroorzaken, wat tot vallen en een grotere kans op botbreuken kan leiden.
Waar wordt FOSAVANCE voor gebruikt?
Uw arts heeft FOSAVANCE voorgeschreven om uw osteoporose te behandelen en omdat u kans heeft op vitamine D-tekort.
FOSAVANCE vermindert de kans op wervel- en heupfracturen.
FOSAVANCE wordt eenmaal per week ingenomen.
39 oestrogeen, dat bij vrouwen helpt het skelet gezond te houden.
Botverlies is het gevolg en de botten worden zwakker.
Hoe eerder een vrouw in de menopauze komt, hoe groter de kans op osteoporose.
Aanvankelijk geeft osteoporose over het algemeen geen verschijnselen.
Maar zonder behandeling kunnen fracturen (botbreuken) het gevolg zijn.
Hoewel fracturen meestal pijn veroorzaken, kunnen fracturen in de botten van de wervelkolom onopgemerkt blijven tot zij lengteverlies veroorzaken.
Fracturen kunnen optreden tijdens normale, alledaagse bezigheden zoals tillen, of bij gering letsel waarbij normaal bot niet zou breken.
Fracturen komen meestal voor in de heup, wervelkolom of pols en kunnen niet alleen leiden tot pijn maar ook tot aanzienlijke misvorming en invaliditeit zoals voorovergebogen houding (bochel) en verminderde beweeglijkheid.
Hoe kan osteoporose worden behandeld?
Osteoporose kan behandeld worden en het is nooit te laat is om met de behandeling te beginnen.
FOSAVANCE voorkomt niet alleen verlies van bot maar helpt ook het bot dat verloren is gegaan weer op te bouwen en vermindert de kans op botbreuken in de wervelkolom en heup.
Naast behandeling met FOSAVANCE kan uw arts u aanbevelen één of meer van de volgende veranderingen in uw leefwijze aan te brengen om uw conditie te verbeteren, zoals:
Stoppen met roken
Roken blijkt de snelheid van het botverlies en daarmee de kans op botbreuken te verhogen.
Lichaamsbeweging
Net als spieren hebben botten lichaamsbeweging nodig om gezond en sterk te blijven.
Overleg met uw arts voor u aan lichaamsbeweging gaat doen.
Uw arts kan u adviseren omtrent aanpassing van de voeding of het gebruik van voedingssupplementen.
2.
WAT U MOET WETEN VOORDAT U FOSAVANCE INNEEMT
Gebruik FOSAVANCE niet 1. als u allergisch (overgevoelig) bent voor natriumalendronaat trihydraat, colecalciferol of voor één van de andere bestanddelen, 2. als u bepaalde aandoeningen heeft van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) zoals vernauwing of moeilijk slikken, 3. als u niet minstens 30 minuten rechtop kunt zitten, staan of lopen, 4. als uw arts u heeft verteld dat de hoeveelheid kalk in uw bloed te laag is.
Als u denkt dat één van deze punten op u van toepassing is, neem de tabletten dan niet in.
Overleg eerst met uw arts en volg het gegeven advies op.
Wees extra voorzichtig met FOSAVANCE Het is belangrijk om voor gebruik van FOSAVANCE uw arts te zeggen: • als u problemen met de nieren heeft, • als u allergieën heeft, • als u problemen met slikken of de spijsvertering heeft, • als u een lage concentratie calcium in het bloed heeft, • als u kanker heeft, • als u chemotherapie krijgt of bestraald wordt, • als u steroïden gebruikt, • als u niet regelmatig uw gebit laat controleren.
Er kan irritatie, ontsteking of zweervorming aan de slokdarm (de buis die uw mond met de maag verbindt) optreden, vaak met de verschijnselen pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken, vooral als patiënten geen vol glas water drinken en/ of als ze minder dan 30 minuten na
Deze bijwerkingen kunnen erger worden als patiënten na het optreden van deze verschijnselen FOSAVANCE blijven gebruiken.
Kinderen en adolescenten FOSAVANCE mag niet aan kinderen en adolescenten worden gegeven.
Gebruik met andere geneesmiddelen Waarschijnlijk verstoren calciumsupplementen, zuurbindende middelen en bepaalde via de mond ingenomen medicijnen de absorptie van FOSAVANCE als ze tegelijkertijd worden gebruikt.
Daarom is het belangrijk dat u de aanwijzingen in rubriek 3.
HOE WORDT FOSAVANCE GEBRUIKT, opvolgt.
Waarschijnlijk zorgen bepaalde geneesmiddelen of stoffen die aan voedingsmiddelen worden toegevoegd ervoor dat de vitamine D in FOSAVANCE niet in uw lichaam komt, bijvoorbeeld kunstmatige vervangingsmiddelen voor vet, mineraaloliën, orlistat en de cholesterolverlagende medicijnen cholestyramine en colestipol.
Medicijnen voor toevallen (stuipen) kunnen de werkzaamheid van vitamine D verminderen.
Aanvullende vitamine D-supplementen kunnen op individuele basis overwogen worden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van FOSAVANCE met voedsel en drank Als FOSAVANCE samen met eten en drinken (ook mineraalwater) wordt ingenomen, werkt het waarschijnlijk minder goed.
Daarom is het belangrijk dat u de instructies in rubriek 3.
HOE WORDT FOSAVANCE GEBRUIKT, opvolgt.
Zwangerschap en borstvoeding FOSAVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen.
U mag FOSAVANCE niet gebruiken als u zwanger bent of denkt te zijn, of als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines FOSAVANCE zou geen invloed moeten hebben op uw vermogen om auto te rijden of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van FOSAVANCE FOSAVANCE bevat lactose en sucrose.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT FOSAVANCE GEBRUIKT
FOSAVANCE wordt eenmaal per week ingenomen.
Volg deze instructies nauwgezet op om optimaal profijt te hebben van FOSAVANCE.
1.
Neem elke week op de gekozen dag een tablet FOSAVANCE in.
Het is heel belangrijk dat u de punten 2, 3, 4 en 6 opvolgt zodat de tablet FOSAVANCE snel in uw maag komt en de kans op irritatie van de slokdarm (de verbinding tussen uw mond en uw maag) verminderd wordt
Als u op de gekozen dag uit bed komt, en voordat u eet, drinkt of andere geneesmiddelen inneemt, neemt u een tablet FOSAVANCE met alleen een vol glas leidingwater (geen mineraalwater) in (niet minder dan 200 ml).
Niet op de tablet FOSAVANCE kauwen of zuigen.
Na innemen van de tablet niet gaan liggen; blijf minstens 30 minuten rechtop (zitten, staan of lopen).
Als u na dit half uur weer gaat liggen, zorg er dan voor dat u eerst wat gegeten heeft.
Neem FOSAVANCE niet in vóór het slapen gaan of ‘s ochtends vóór het opstaan.
Als slikken moeilijk of pijnlijk wordt, als u pijn op de borst krijgt, als u last krijgt van zuurbranden of als dit erger wordt, staak dan het gebruik van FOSAVANCE en neem contact met uw arts op.
Wacht na het innemen van de tablet FOSAVANCE minstens 30 minuten voordat u het eerste eten, drinken of ander geneesmiddel van die dag gebruikt, inclusief zuurbindende middelen, calciumsupplementen en vitamines.
FOSAVANCE is alleen effectief als u het op een lege maag inneemt.
Wat u moet doen als u meer van FOSAVANCE heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, drink een vol glas melk en neem direct contact op met uw arts.
Wek geen braken op en ga niet liggen.
Wat u moet doen wanneer u bent vergeten FOSAVANCE in te nemen Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert een tablet in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
Als u stopt met het gebruik van FOSAVANCE Het is belangrijk dat u FOSAVANCE blijft gebruiken zolang uw arts dat voorschrijft.
FOSAVANCE helpt alleen bij osteoporose als u de tabletten blijft innemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan FOSAVANCE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Vaak (bij minstens 1 op de 100 patiënten en minder dan 1 op de 10 behandelde patiënten) Soms (bij minstens 1 op de 1000 patiënten en minder dan 1 op de 100 behandelde patiënten) Zelden (bij minstens 1 op de 10.000 patiënten en minder dan 1 op de 1000 behandelde patiënten) Zeer zelden (bij minder dan 1 op de 10.000 behandelde patiënten)
Vaak: • zuurbranden; moeilijk slikken; pijn bij slikken; zweertjes in de slokdarm (de buis tussen de mond en de maag) die pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken kunnen veroorzaken, • bot-, spier- en/of gewrichtspijn, • buikpijn; onprettig gevoel in de maag of boeren na eten; verstopping; vol of opgeblazen gevoel in de maag; diarree; winderigheid, • hoofdpijn.
Soms: • misselijkheid; braken, • irritatie of ontsteking van de slokdarm (de buis tussen de mond en de maag) of maag, • zwarte of teerachtige ontlasting • uitslag; jeuk; roodheid van de huid.
42 Zelden: • allergische reacties zoals netelroos of zwelling van het gelaat, lippen, tong en/of keel, die de ademhaling of het slikken kunnen bemoeilijken, • verschijnselen van een lage concentratie calcium in het bloed, zoals spierkramp of spasmen en/of tintelend gevoel in de vingers of rond de mond, • maagzweren (soms ernstig of met bloeding), • vernauwing van de slokdarm (de buis tussen de mond en de maag), • wazig zien, pijn of roodheid in het oog, • uitslag, verergerd door zonlicht, • ernstige bot-, spier- en/of gewrichtspijn, • zweertjes in de mond als er op de tabletten gekauwd of gezogen is, • voorbijgaande griepachtige verschijnselen, zoals pijn in de spieren, algemeen onwel gevoel en soms met koorts, meestal aan het begin van de behandeling.
Zeer zelden: • ernstige huidreacties.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (frequentie niet bekend): • duizeligheid, • gewrichtszwelling, • vermoeidheid, • haaruitval, • problemen met de kaak, met trage genezing en met infectie, vaak na het trekken van een tand of kies, • zwelling van de handen of benen.
Als deze of andere ongewone verschijnselen bij u optreden, meld dat dan direct aan uw arts of apotheker.
Noteer wat u ervaart, wanneer het begon en hoe lang het duurde.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FOSAVANCE
Buiten het bereik en zicht van kinderen houden.
Gebruik FOSAVANCE niet meer na de vervaldatum die staat vermeld op het doosje en de binnenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht en licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
43 6.
AANVULLENDE INFORMATIE
Wat bevat FOSAVANCE
De werkzame bestanddelen zijn natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 70 microgram (2800 IE) colecalciferol (vitamine D3).
De hulpstoffen zijn: microkristallijne cellulose (E460), watervrije lactose, middellangeketentriglyceriden, gelatine, natriumcroscarmellose, sucrose, colloïdaal siliciumdioxide, magnesiumstearaat (E572), butylhydroxytolueen (E321), gemodificeerd zetmeel (maïs) en natriumaluminiumsilicaat (E554).
Hoe ziet FOSAVANCE er uit en wat is de inhoud van de verpakking
FOSAVANCE 70 mg/2800 IE tabletten zijn beschikbaar als capsulevormige, wit-beige tabletten met aan de ene zijde de afbeelding van een bot en aan de andere zijde “710”.
De tabletten worden afgeleverd in mapjes met gesealde aluminium blisters in doosjes in de volgende verpakkingen:
• 2 tabletten (1 mapje met 2 tabletten in aluminium blisters) • 4 tabletten (1 mapje met 4 tabletten in aluminium blisters) • 6 tabletten (3 mapjes met elk 2 tabletten in aluminium blisters) • 12 tabletten (3 mapjes met elk 4 tabletten in aluminium blisters) • 40 tabletten (10 mapjes met elk 4 tabletten in aluminium blisters)
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck.com
44 Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Fosavance@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
45 Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
FOSAVANCE 70 mg/5600 IE tabletten alendroninezuur als natriumalendronaat trihydraat / colecalciferol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel, ook al is het een herhalingsvoorschrift.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerk ingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
- Het is met name belangrijk de informatie in rubriek 3.
HOE WORDT FOSAVANCE
GEBRUIKT, te begrijpen vóór u dit geneesmiddel inneemt.
In deze bijsluiter:
1.
Wat is FOSAVANCE en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u FOSAVANCE inneemt 3.
Hoe wordt FOSAVANCE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u FOSAVANCE 6.
Aanvullende informatie
1.
WAT IS FOSAVANCE EN WAARVOOR WORDT HET GEBRUIKT
Wat is FOSAVANCE FOSAVANCE is een tablet met twee werkzame bestanddelen, natrium alendronaat trihydraat en colecalciferol, bekend als vitamine D3.
Wat is alendronaat?
Alendronaat behoort tot een groep geneesmiddelen die bisfosfonaten worden genoemd.
Alendronaat voorkomt verlies van bot dat bij vrouwen optreedt na de menopauze en helpt het bot weer op te bouwen.
Het vermindert de kans op fracturen (botbreuken) in de wervelkolom en heup.
Wat is vitamine D?
Vitamine D is een essentiële voedingsstof die nodig is voor de absorptie van calcium en voor gezonde botten.
Het lichaam kan calcium alleen goed uit het voedsel absorberen als het voldoende vitamine D heeft.
Er zijn weinig voedingsmiddelen die vitamine D bevatten.
Vitamine D krijgen we vooral door blootstelling van de huid aan zonlicht, waarbij vitamine D wordt gevormd.
Naarmate we ouder worden, maakt onze huid minder vitamine D.
Te weinig vitamine D kan tot botverlies en osteoporose leiden.
Ernstig vitamine D-tekort kan spierzwakte veroorzaken, wat tot vallen en een grotere kans op botbreuken kan leiden.
Waar wordt FOSAVANCE voor gebruikt?
Uw arts heeft FOSAVANCE voorgeschreven om uw osteoporose te behandelen en omdat u kans heeft op vitamine D-tekort.
FOSAVANCE vermindert de kans op wervel- en heupfracturen.
FOSAVANCE wordt eenmaal per week ingenomen.
47 oestrogeen, dat bij vrouwen helpt het skelet gezond te houden.
Botverlies is het gevolg en de botten worden zwakker.
Hoe eerder een vrouw in de menopauze komt, hoe groter de kans op osteoporose.
Aanvankelijk geeft osteoporose over het algemeen geen verschijnselen.
Maar zonder behandeling kunnen fracturen (botbreuken) het gevolg zijn.
Hoewel fracturen meestal pijn veroorzaken, kunnen fracturen in de botten van de wervelkolom onopgemerkt blijven tot zij lengteverlies veroorzaken.
Fracturen kunnen optreden tijdens normale, alledaagse bezigheden zoals tillen, of bij gering letsel waarbij normaal bot niet zou breken.
Fracturen komen meestal voor in de heup, wervelkolom of pols en kunnen niet alleen leiden tot pijn maar ook tot aanzienlijke misvorming en invaliditeit zoals voorovergebogen houding (bochel) en verminderde beweeglijkheid.
Hoe kan osteoporose worden behandeld?
Osteoporose kan behandeld worden en het is nooit te laat is om met de behandeling te beginnen.
FOSAVANCE voorkomt niet alleen verlies van bot maar helpt ook het bot dat verloren is gegaan weer op te bouwen en vermindert de kans op botbreuken in de wervelkolom en heup.
Naast behandeling met FOSAVANCE kan uw arts u aanbevelen één of meer van de volgende veranderingen in uw leefwijze aan te brengen om uw conditie te verbeteren, zoals:
Stoppen met roken
Roken blijkt de snelheid van het botverlies en daarmee de kans op botbreuken te verhogen.
Lichaamsbeweging
Net als spieren hebben botten lichaamsbeweging nodig om gezond en sterk te blijven.
Overleg met uw arts voor u aan lichaamsbeweging gaat doen.
Uw arts kan u adviseren omtrent aanpassing van de voeding of het gebruik van voedingssupplementen.
2.
WAT U MOET WETEN VOORDAT U FOSAVANCE INNEEMT
Gebruik FOSAVANCE niet 1. als u allergisch (overgevoelig) bent voor natriumalendronaat trihydraat, colecalciferol of voor één van de andere bestanddelen, 2. als u bepaalde aandoeningen heeft van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) zoals vernauwing of moeilijk slikken, 3. als u niet minstens 30 minuten rechtop kunt zitten, staan of lopen, 4. als uw arts u heeft verteld dat de hoeveelheid kalk in uw bloed te laag is.
Als u denkt dat één van deze punten op u van toepassing is, neem de tabletten dan niet in.
Overleg eerst met uw arts en volg het gegeven advies op.
Wees extra voorzichtig met FOSAVANCE Het is belangrijk om voor gebruik van FOSAVANCE uw arts te zeggen: • als u problemen met de nieren heeft, • als u allergieën heeft, • als u problemen met slikken of de spijsvertering heeft, • als u een lage concentratie calcium in het bloed heeft, • als u kanker heeft, • als u chemotherapie krijgt of bestraald wordt, • als u steroïden gebruikt, • als u niet regelmatig uw gebit laat controleren.
Er kan irritatie, ontsteking of zweervorming aan de slokdarm (de buis die uw mond met de maag verbindt) optreden, vaak met de verschijnselen pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken, vooral als patiënten geen vol glas water drinken en/of als ze minder dan 30 minuten na
Deze bijwerkingen kunnen erger worden als patiënten na het optreden van deze verschijnselen FOSAVANCE blijven gebruiken.
Kinderen en adolescenten FOSAVANCE mag niet aan kinderen en adolescenten worden gegeven.
Gebruik met andere geneesmiddelen Waarschijnlijk verstoren calciumsupplementen, zuurbindende middelen en bepaalde via de mond ingenomen medicijnen de absorptie van FOSAVANCE als ze tegelijkertijd worden gebruikt.
Daarom is het belangrijk dat u de aanwijzingen in rubriek 3.
HOE WORDT FOSAVANCE GEBRUIKT, opvolgt.
Waarschijnlijk zorgen bepaalde geneesmiddelen of stoffen die aan voedingsmiddelen worden toegevoegd ervoor dat de vitamine D in FOSAVANCE niet in uw lichaam komt, bijvoorbeeld kunstmatige vervangingsmiddelen voor vet, mineraaloliën, orlistat en de cholesterolverlagende medicijnen cholestyramine en colestipol.
Medicijnen voor toevallen (stuipen) kunnen de werkzaamheid van vitamine D verminderen.
Dit geldt ook voor vitamine D of geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van FOSAVANCE met voedsel en drank Als FOSAVANCE samen met eten en drinken (ook mineraalwater) wordt ingenomen, werkt het waarschijnlijk minder goed.
Daarom is het belangrijk dat u de instructies in rubriek 3.
HOE WORDT FOSAVANCE GEBRUIKT, opvolgt.
Zwangerschap en borstvoeding FOSAVANCE is alleen bedoeld voor gebruik bij postmenopauzale vrouwen.
U mag FOSAVANCE niet gebruiken als u zwanger bent of denkt te zijn, of als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines FOSAVANCE zou geen invloed moeten hebben op uw vermogen om auto te rijden of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van FOSAVANCE FOSAVANCE bevat lactose en sucrose.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT FOSAVANCE GEBRUIKT
FOSAVANCE wordt eenmaal per week ingenomen.
Volg deze instructies nauwgezet op om optimaal profijt te hebben van FOSAVANCE.
1.
Neem elke week op de gekozen dag een tablet FOSAVANCE in.
Het is heel belangrijk dat u de punten 2, 3, 4 en 6 opvolgt zodat de tablet FOSAVANCE snel in uw maag komt en de kans op irritatie van de slokdarm (de verbinding tussen uw mond en uw maag) verminderd wordt.
Als u op de gekozen dag uit bed komt, en voordat u eet, drinkt of andere geneesmiddelen inneemt, neemt u een tablet FOSAVANCE met alleen een vol glas leidingwater (geen mineraalwater) in (niet minder dan 200 ml).
49 Niet op de tablet FOSAVANCE kauwen of zuigen.
Na innemen van de tablet niet gaan liggen; blijf minstens 30 minuten rechtop (zitten, staan of lopen).
Als u na dit half uur weer gaat liggen, zorg er dan voor dat u eerst wat gegeten heeft.
Neem FOSAVANCE niet in vóór het slapen gaan of ‘s ochtends vóór het opstaan.
Als slikken moeilijk of pijnlijk wordt, als u pijn op de borst krijgt, als u last krijgt van zuurbranden of als dit erger wordt, staak dan het gebruik van FOSAVANCE en neem contact met uw arts op.
Wacht na het innemen van de tablet FOSAVANCE minstens 30 minuten voordat u het eerste eten, drinken of ander geneesmiddel van die dag gebruikt, inclusief zuurbindende middelen, calciumsupplementen en vitamines.
FOSAVANCE is alleen effectief als u het op een lege maag inneemt.
Wat u moet doen als u meer van FOSAVANCE heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, drink een vol glas melk en neem direct contact op met uw arts.
Wek geen braken op en ga niet liggen.
Wat u moet doen wanneer u bent vergeten FOSAVANCE in te nemen Als u een dosis vergeet, neem dan gewoon de ochtend nadat u het zich herinnert een tablet in.
Neem geen twee tabletten op dezelfde dag in.
Hervat op de gekozen dag het oorspronkelijke schema van één tablet per week.
Als u stopt met het gebruik van FOSAVANCE Het is belangrijk dat u FOSAVANCE blijft gebruiken zolang uw arts dat voorschrijft.
FOSAVANCE helpt alleen bij osteoporose als u de tabletten blijft innemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan FOSAVANCE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn.
Vaak (bij minstens 1 op de 100 patiënten en minder dan 1 op de 10 behandelde patiënten) Soms (bij minstens 1 op de 1000 patiënten en minder dan 1 op de 100 behandelde patiënten) Zelden (bij minstens 1 op de 10.000 patiënten en minder dan 1 op de 1000 behandelde patiënten) Zeer zelden (bij minder dan 1 op de 10.000 behandelde patiënten)
Vaak: • zuurbranden; moeilijk slikken; pijn bij slikken; zweertjes in de slokdarm (de buis tussen de mond en de maag) die pijn op de borst, zuurbranden of moeilijk of pijnlijk slikken kunnen veroorzaken, • bot-, spier- en/of gewrichtspijn, • buikpijn; onprettig gevoel in de maag of boeren na eten; verstopping; vol of opgeblazen gevoel in de maag; diarree; winderigheid, • hoofdpijn.
Soms: • misselijkheid; braken, • irritatie of ontsteking van de slokdarm (de buis tussen de mond en de maag) of maag, • zwarte of teerachtige ontlasting • uitslag; jeuk; roodheid van de huid.
50 Zelden: • allergische reacties zoals netelroos of zwelling van het gelaat, lippen, tong en/of keel, die de ademhaling of het slikken kunnen bemoeilijken, • verschijnselen van een lage concentratie calcium in het bloed, zoals spierkramp of spasmen en/of tintelend gevoel in de vingers of rond de mond, • maagzweren (soms ernstig of met bloeding), • vernauwing van de slokdarm (de buis tussen de mond en de maag), • wazig zien, pijn of roodheid in het oog, • uitslag, verergerd door zonlicht, • ernstige bot-, spier- en/of gewrichtspijn, • zweertjes in de mond als er op de tabletten gekauwd of gezogen is, • voorbijgaande griepachtige verschijnselen, zoals pijn in de spieren, algemeen onwel gevoel en soms met koorts, meestal aan het begin van de behandeling.
Zeer zelden: • ernstige huidreacties.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (frequentie niet bekend): • duizeligheid, • gewrichtszwelling, • vermoeidheid, • haaruitval, • problemen met de kaak, met trage genezing en met infectie, vaak na het trekken van een tand of kies, • zwelling van de handen of benen.
Als deze of andere ongewone verschijnselen bij u optreden, meld dat dan direct aan uw arts of apotheker.
Noteer wat u ervaart, wanneer het begon en hoe lang het duurde.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FOSAVANCE
Buiten het bereik en zicht van kinderen houden.
Gebruik FOSAVANCE niet meer na de vervaldatum die staat vermeld op het doosje en de binnenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht en licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
51 6.
AANVULLENDE INFORMATIE
Wat bevat FOSAVANCE
De werkzame bestanddelen zijn natriumalendronaat trihydraat en colecalciferol (vitamine D3).
Elke tablet bevat 70 mg alendroninezuur als natriumalendronaat trihydraat en 140 microgram (5600 IE) colecalciferol (vitamine D3).
De hulpstoffen zijn: microkristallijne cellulose (E460), watervrije lactose, middellangeketentriglyceriden, gelatine, natriumcroscarmellose, sucrose, colloïdaal siliciumdioxide, magnesiumstearaat (E572), butylhydroxytolueen (E321), gemodificeerd zetmeel (maïs) en natriumaluminiumsilicaat (E554).
Hoe ziet FOSAVANCE er uit en wat is de inhoud van de verpakking
FOSAVANCE 70 mg/5600 IE tabletten zijn beschikbaar als rechthoekige, wit-beige tabletten, met aan één zijde de afbeelding van een bot en ‘270’ op de andere zijde.
De tabletten worden afgeleverd in mapjes met gesealde aluminium blisters in doosjes in de volgende verpakkingen: • 2 tabletten (1 mapje met 2 tabletten in aluminium blisters) • 4 tabletten (1 mapje met 4 tabletten in aluminium blisters) • 12 tabletten (3 mapjes met elk 4 tabletten in aluminium blisters) • 40 tabletten (10 mapjes met elk 4 tabletten in aluminium blisters)
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck.com
52 Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Fosavance@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
53 Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
54
European Medicines Agency
EMEA/H/C/318
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FOSCAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Foscan?
Foscan is een oplossing voor injectie die de werkzame stof temoporfine (1 of 4 mg/l) bevat.
Wanneer wordt Foscan voorgeschreven?
Foscan wordt gebruikt ter verlichting van de verschijnselen van gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied (een vorm van kanker die begint in de cellen aan de binnenkant van mond, neus, keel en oor).
Het wordt toegepast bij patiënten bij wie andere behandelingen niet langer werken en die niet in aanmerking komen voor radiotherapie (behandeling met bestraling), operatieve behandeling of voor systemische chemotherapie (geneesmiddelen tegen kanker die zich na toediening door heel het lichaam verspreiden).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Foscan gebruikt?
Foscan mag alleen worden toegediend in een gespecialiseerd kankercentrum waar een team de behandeling van de patiënt kan beoordelen onder toezicht van een arts die ervaring heeft met fotodynamische therapie (een behandeling waarbij licht wordt gebruikt).
Behandeling met Foscan is een proces dat twee stappen omvat: eerst wordt het geneesmiddel toegediend, waarna het met een laser wordt geactiveerd.
Het geneesmiddel wordt gegeven via een intraveneus buisje dat blijvend in een ader is ingebracht als een enkelvoudige, langzame injectie die ten minste zes minuten duurt.
De dosis bedraagt 0,15 mg per kilogram lichaamsgewicht.
Vier dagen daarna wordt gedurende drie minuten en 20 seconden het hele oppervlak van de tumor en de omliggende 0,5 cm brede rand via een vezeloptische kabel met laserlicht van een specifieke golflengte belicht.
Elk deel van de tumor mag slechts één keer worden belicht tijdens iedere behandeling.
Tijdens de behandeling moeten andere delen van het lichaam tegen het licht worden afgeschermd, zodat de werking van het medicijn beperkt blijft tot de tumor.
Als een tweede behandeling noodzakelijk is, mag deze op z’ n vroegst vier weken later worden uitgevoerd.
Hoe werkt Foscan?
De werkzame stof in Foscan, temoporfine, is een fotosensibilisator (een lichtgevoelige stof die verandert bij blootstelling aan licht).
Wanneer Foscan wordt geïnjecteerd, wordt temoporfine door het hele lichaam verspreid, ook in de tumor.
Wanneer temoporfine met laserlicht van een specifieke 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. golflengte wordt belicht, wordt het geactiveerd en reageert het met zuurstof in de cellen.
Hierdoor ontstaat een zeer reactieve en giftige vorm van zuurstof die de cellen doodt door een reactie aan te gaan met celbestanddelen als eiwitten en DNA.
Door alleen de tumor te belichten blijft de celbeschadiging beperkt tot de tumorcellen en worden andere delen van het lichaam niet aangetast.
Hoe is Foscan onderzocht?
Foscan is onderzocht in vier belangrijke onderzoeken waaraan in totaal 409 patiënten met kanker in het hoofd-halsgebied deelnamen.
In de eerste drie onderzoeken werd bij in totaal 189 patiënten beoordeeld of de tumor na maximaal drie behandelingen met Foscan was vernietigd.
In het vierde onderzoek werd gekeken naar de afname van de verschijnselen bij 220 patiënten met gevorderde kanker in het hoofd-halsgebied die niet voor een operatieve behandeling of radiotherapie in aanmerking kwamen.
In alle onderzoeken werd 12 tot 16 weken na de laatste behandeling met Foscan de respons beoordeeld, maar Foscan werd niet met een andere behandeling vergeleken.
Welke voordelen bleek Foscan tijdens de studies te hebben?
De resultaten van de eerste drie onderzoeken waren niet voldoende om de toepassing van Foscan voor vernietiging van tumoren in het hoofd-halsgebied te ondersteunen.
In het onderzoek waarin werd gekeken naar verbetering van de verschijnselen van kanker in het hoofd-halsgebied, vertoonden echter 28 (22%) van de 128 beoordeelde patiënten een aanzienlijke verbetering van hun hinderlijkste symptomen.
Bij ongeveer een kwart van de patiënten in dit onderzoek was ook de tumor in grootte afgenomen.
Welke risico’ s houdt het gebruik van Foscan in?
De meest voorkomende bijwerkingen met Foscan (waargenomen bij meer dan 1 op de 10 patiënten) zijn pijn op de injectieplaats, op de plaats van de tumor of in het gezicht, hemorragie (bloeding), littekenvorming, mondnecrose (afsterven van cellen of weefsel in de mond), dysfagie (moeite met slikken), gezichtsoedeem (zwelling) en obstipatie (verstopping).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Foscan.
Foscan mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor temoporfine of voor een van de andere bestanddelen.
Foscan mag niet worden gebruikt bij patiënten met porfyrie (die niet in staat zijn porfyrinen af te breken), andere aandoeningen die verergeren door licht, overgevoeligheid voor porfyrinen of met tumoren die naar een bloedvat uitbreiden of die zich vlakbij de plaats bevinden die met laserlicht moet worden belicht.
Foscan mag ook niet worden toegepast bij patiënten bij wie binnen de daaropvolgende 30 dagen een operatie is gepland, die een oogziekte hebben die waarschijnlijk in de daaropvolgende 30 dagen moet worden onderzocht met een ‘ spleetlamp’ (een instrument dat door oogartsen wordt gebruikt om in het oog te kijken) of die al met een geneesmiddel worden behandeld dat de gevoeligheid voor licht verhoogt.
Patiënten die Foscan krijgen toegediend, moeten tot wel zes maanden na injectie blootstelling aan fel licht vermijden om brandwonden te voorkomen.
Zie de bijsluiter voor meer informatie.
Waarom is Foscan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de effecten van Foscan wat betreft verlichting van de verschijnselen van gevorderde kanker van het hoofd- halsgebied van belang waren.
Daarom heeft het CHMP geoordeeld dat de voordelen van Foscan groter zijn dan de risico’ s ervan voor de palliatieve behandeling van patiënten met gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied bij wie andere behandelingen hebben gefaald en die niet in aanmerking komen voor radiotherapie, operatieve behandeling of systemische chemotherapie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Foscan.
Foscan was oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’, omdat de aandoening zelden voorkomt en om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verzochte aanvullende informatie had aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 21 mei 2008 niet langer van kracht.
Overige informatie over Foscan:
De Europese Commissie heeft op 24 oktober 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Foscan verleend.
De vergunning is op 24 oktober 2006 verlengd.
De houder van de vergunning voor het in de handel brengen is de firma Biolitec Pharma Ltd.
2/3 Klik hier voor het volledige EPAR voor Foscan.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/01/197/001
Foscan
4 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (amberkleurig glas)
3,5 ml
1 injectieflacon
EU/1/01/197/002
Foscan
4 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (amberkleurig glas)
5 ml
1 injectieflacon
EU/1/01/197/003
Foscan
1 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (amberkleurig glas)
1 ml
1 injectieflacon
EU/1/01/197/004
Foscan
1 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (amberkleurig glas)
3 ml
1 injectieflacon
EU/1/01/197/005
Foscan
1 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon (amberkleurig glas)
6 ml
1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
Foscan 1 mg/ml oplossing voor injectie
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 1 mg temoporfine.
Hulpstoffen Elke ml bevat 376 mg watervrij ethanol en 560 mg propyleenglycol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Donkerpaarse oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Foscan is geïndiceerd voor de palliatieve behandeling van patiënten met gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied bij wie eerdere therapie niet is aangeslagen en die niet in aanmerking komen voor radiotherapie, chirurgie of systemische chemotherapie.
4.2 Dosering en wijze van toediening
Foscan fotodynamische therapie mag alleen worden toegediend in gespecialiseerde oncologische centra waar een multidisciplinair team de behandeling van de patiënt beoordeeld en alleen onder toezicht van een arts die ervaring heeft met fotodynamische therapie.
Foscan wordt toegediend via een in-dwelling intraveneuze canule in een grote ader in het proximale deel van de extremiteit, bij voorkeur in de fossa cubitalis, als een enkele langzame intraveneuze injectie met een duur van minimaal 6 minuten.
Vóór injectie moet de doorgankelijkheid van de in- dwelling canule worden gecontroleerd en er moeten alle mogelijke voorzorgsmaatregelen worden getroffen tegen extravasatie (zie rubriek 4.4).
Doordat de injectievloeistof donkerpaars van kleur is en in een amberkleurige injectieflacon zit, is het vrijwel onmogelijk met het blote oog te zien of er zich deeltjes in de vloeistof bevinden.
Daarom moet uit voorzorgsmaatregel een filter worden gebruikt; deze is in de verpakking bijgeleverd.
Niet spoelen met natriumchloride of een andere waterige oplossing.
De dosering is 0,15 mg/kg lichaamsgewicht.
Foscan niet verdunnen.
Dien de benodigde dosis Foscan toe door middel van trage intraveneuze injectie, gedurende minimaal 6 minuten.
96 uur na het toedienen van Foscan dient de te behandelen plaats te worden belicht met licht van 652 nm uit een goedgekeurde laserbron.
Het gehele tumoroppervlak moet met behulp van een goedgekeurde microlens-vezellichtgeleider worden belicht.
Waar mogelijk dient het belichte gebied 0,5 cm voorbij de rand van de tumor te reiken.
Licht moet niet minder dan 90 uur en niet meer dan 110 uur na injectie met Foscan worden toegediend.
2 De dosering van het invallende licht is 20 J/cm2, afgeleverd aan het tumoroppervlak met een stralingsintensiteit van 100 mW/cm2, ofwel een belichtingstijd van ongeveer 200 seconden.
Elk veld dient slechts eenmaal per behandeling belicht te worden.
Er kunnen meerdere elkaar niet- overlappende velden worden belicht.
Er dient voor te worden gewaakt dat geen enkel weefselgebied meer dan de voorgeschreven lichtdosering ontvangt.
Weefsel buiten het doelgebied dient volledig te worden afgeschermd om fotoactivering door verstrooid of gereflecteerd licht te vermijden.
Afhankelijk van het oordeel van de behandelende arts kan een tweede behandelingskuur worden toegediend bij patiënten bij wie bijkomende tumornecrose en verwijdering juist wordt geacht, met een aanbevolen interval van minimaal 4 weken tussen de behandelingen.
Gebruik bij kinderen - Er is geen relevante indicatie voor het gebruik van Foscan bij kinderen of adolescenten.
4.3 Contra-indicaties
   
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen Porfyrie of andere aandoeningen die door licht worden verergerd Overgevoeligheid voor porfyrines Tumoren waarvan bekend is dat deze in een groot bloedvat in of grenzend aan de belichte plaats groeien
 
Een geplande chirurgische ingreep binnen de eerstvolgende 30 dagen Een tegelijkertijd bestaande oogaandoening waarvoor waarschijnlijk binnen 30 dagen een onderzoek met een spleetlamp nodig is

Bestaande behandeling met een ander geneesmiddel dat lichtgevoeligheid veroorzaakt.
4.4
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere voorzichtigheid is geboden om extravasatie op de plaats van injectie te voorkomen.
Indien extravasatie optreedt, dient dit gebied gedurende ten minste 3 maanden tegen licht te worden beschermd.
Er is geen nuttig effect bekend van injectie met een andere stof op de plaats van extravasatie.
Sommige pulserende oxymeters kunnen licht produceren met een golflengte in de buurt van de golflengte die wordt gebruikt voor de fotoactivering van Foscan.
Oxymeters moeten ten minste om de 10-15 minuten worden verplaatst om het risico van plaatselijke verbrandingsverschijnselen van de huid te voorkomen.
Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de arm die is gebruikt voor de injectie met Foscan wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
Indien Foscan is toegediend tijdens de voorafgaande 30 dagen dienen niet-geplande chirurgische ingrepen of spoedoperaties slechts te worden uitgevoerd indien deze strikt noodzakelijk zijn en het potentiële nut daarvan voor de patiënt opweegt tegen het risico.
De nodige voorzorgsmaatregelen dienen te worden genomen om tijdens deze ingrepen directe belichting van de patiënt met operatielampen te vermijden.
Alle patiënten die Foscan krijgen, worden tijdelijk lichtgevoelig.
Er dienen voorzorgsmaatregelen te worden genomen om blootstelling van huid en ogen aan direct zonlicht of aan felle binnenverlichting gedurende de eerste 15 dagen na injectie te vermijden.
Lichtgevoeligheidsreacties van de huid worden veroorzaakt door zichtbaar licht: ultravioletzonnefilters bieden daarom geen bescherming.
Het is belangrijk dat de gewenning aan normaal licht van de patiënten geleidelijk gebeurt.
3 Clinici moeten patiënten aanraden de volgende voorzorgsmaatregelen in acht te nemen die zijn opgenomen in de Bijsluiter.
Wat moet ik doen om verbranding te voorkomen?
injectie met Foscan Dag 1 (0-24 uur)
Binnenblijven in een verduisterde kamer.
De gordijnen dichthouden en lampen van 60W of minder gebruiken.
Blootstelling aan direct zonlicht vermijden.
U kunt geleidelijk aan weer normale binnenverlichting gaan gebruiken.
Denk eraan door het raam binnenvallend direct zonlicht of direct licht van huishoudelijke apparaten zoals leeslampen te vermijden.
U mag televisie kijken.
U kunt naar buiten gaan na zonsondergang.
Als het absoluut noodzakelijk is dat u overdag naar buiten gaat, moet u ervoor zorgen dat u uw huid volledig bedekt, met inbegrip van uw gezicht en handen, en dat u een donkere zonnebril draagt.
U moet het volgende type kleding dragen:
Geen erg dunne kleding dragen omdat deze u niet zal beschermen tegen sterk licht.
Draag donkere, dicht geweven kleding.
Als u zich per ongeluk aan licht blootstelt, kan uw huid prikkelend of branderig aanvoelen.
U moet onmiddellijk uit het licht gaan.
Uw ogen kunnen deze week erg gevoelig zijn voor fel licht.
U kunt oogpijn of hoofdpijn krijgen wanneer het licht wordt aangedaan.
Dag 8-14
U kunt nu beginnen overdag naar buiten te gaan.
Blijf in de schaduw of ga naar buiten wanneer het bewolkt is.
Blijf donkere, dicht geweven kleding dragen.
Begin op dag 8 met 0-15 minuten buiten.
Als uw huid de volgende 24 uur niet zichtbaar rood wordt, kunt u de tijd die u buiten doorbrengt in de loop van de week geleidelijk aan opvoeren.
Vermijd direct zonlicht of felle binnenverlichting.
Blijf in de schaduw.
Uw lichtgevoeligheid wordt geleidelijk aan weer normaal.
U dient dit zorgvuldig te testen door de rug van uw hand gedurende 5 minuten aan het zonlicht bloot te stellen.
Wacht 24 uur en kijk of de huid rood is geworden.
Als de huid rood is, dient u direct zonlicht nog 24 uur te vermijden.
Daarna kunt u de test herhalen.
4 blootstelt iedere dag geleidelijk aan opvoeren.
Blijf de eerste keer niet meer dan 15 minuten in de zon.
De meeste mensen kunnen tegen dag 22 hun normale leefwijze hervatten.
U mag de eerste dag na de lichtgevoeligheidstest 15 minuten in direct zonlicht verblijven.
Elke volgende dag kunt u hier 15 minuten bij optellen, d.w.z. de tweede dag 30 minuten, de derde dag 45 minuten, de vierde dag 60 minuten enz.
Mocht uw huid prikkelend of branderig aanvoelen of rood worden na blootstelling aan zonlicht, wacht dan tot deze symptomen zijn verdwenen voordat u uw huid weer gedurende eenzelfde periode blootstelt aan licht.
Laat gedurende 30 dagen na de behandeling met Foscan geen oogonderzoeken uitvoeren waarbij gebruik wordt gemaakt van fel licht.
Gedurende 3 maanden na de behandeling met Foscan dient u zonnebanken te vermijden.
U mag niet zonnebaden.
Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de voor de Foscan-injectie gebruikte arm wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
Dit product bevat 48 vol% ethanol (alcohol), d.w.z. maximaal 4,2 g per dosis, equivalent aan 84 ml bier, 35 ml wijn per dosis.
Schadelijk voor personen die lijden aan alcoholisme.
Dient rekening mee gehouden te worden bij vrouwen die zwanger zijn of borstvoeding geven, kinderen en hoge- risicogroepen zoals patiënten met leverziekte of epilepsie.
De hoeveelheid alcohol in dit product kan de effecten van andere geneesmiddelen veranderen.
De hoeveelheid alcohol in dit product kan uw rijvaardigheid of uw vermogen om machines te bedienen beïnvloeden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Lichtgevoeligheid van de huid kan verergeren indien temoporfine wordt gebruikt in combinatie met andere werkzame bestanddelen die lichtgevoeligheid veroorzaken.
Een dergelijke reactie is gemeld met plaatselijk 5-fluorouracil.
Er zijn geen andere interacties met geneesmiddelen waargenomen.
Uit een in vitro studie met humaan leverweefsel bleek dat er geen potentie is voor geneesmiddeleninteracties door remming van cytochroom P-450 enzymen door temoporfine.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens beschikbaar over het gebruik van temoporfine bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op ontwikkeling van het embryo/foetus (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Temoporfine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Dierproeven wijzen op een toxisch effect tijdens het begin van de zwangerschap (zie rubriek 5.3).
Zwangerschap dient daarom te worden vermeden gedurende 3 maanden na behandeling met temoporfine.
Het is niet bekend of temoporfine wordt uitgescheiden in moedermelk.
Vrouwen die Foscan krijgen, mogen gedurende ten minste een maand na de injectie geen borstvoeding geven.
5 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De hoeveelheid alcohol in dit product kan uw rijvaardigheid of uw vermogen om machines te bedienen beïnvloeden.
Op grond van het farmacodynamisch profiel wordt aangenomen dat temoporfine veilig is of dat het niet waarschijnlijk is dat het een effect heeft.
Om problemen door lichtgevoeligheid te voorkomen, dient de patiënt de eerste 15 dagen na de injectie geen voertuig te besturen en alleen machines te bedienen indien dit mogelijk is bij getemperd licht, volgens de aanbevolen voorzorgsmaatregelen (zie rubriek 4.4).
Zodra is aangetoond dat de lichtgevoeligheid is afgenomen, kan de patiënt weer een voertuig besturen en machines bedienen bij normale verlichting of daglicht.
4.8 Bijwerkingen
Alle patiënten die Foscan krijgen, worden tijdelijk lichtgevoelig en dienen de instructie te krijgen om voorzorgsmaatregelen in acht te nemen voor het vermijden van zonlicht en felle binnenverlichting.
De meeste gevallen van toxiciteit die in verband zijn gebracht met deze behandeling zijn plaatselijke effecten die zijn waargenomen in het belichte gebied en soms in de omringende weefsels.
De plaatselijke schadelijke reacties zijn kenmerkend voor een door fotoactivering opgewekte, acute weefselontstekingsreactie.
De hieronder vermelde frequentie is gedefinieerd met behulp van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10).
Binnen iedere frequentiegroep ` worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Vaak voorkomende effecten: plaatselijke infectie.
Bloed- en lymfestelselaandoeningen Vaak voorkomende effecten: anemie
Maagdarmstelselaandoeningen Zeer vaak voorkomende effecten: obstipatie.
Vaak voorkomende effecten: braken, mondulceratie, moeilijk slikken.
Huid- en onderhuidaandoeningen Vaak voorkomende effecten: blaarvorming, erytheem, brandwonden, huidhyperpigmentatie, lichtgevoeligheidsreactie, zonnebrand, huidnecrose.
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak voorkomende effecten: pijn op de injectieplaats.
Deze pijn is van voorbijgaande aard en kan worden verminderd door de injectiesnelheid te verlagen.
Vaak voorkomende effecten: koorts, misselijkheid, reactie op de injectieplaats, branderig gevoel, duizeligheid.
Chirurgische en medische verrichtingen Zeer vaak voorkomende effecten: pijn, bloeding, pijn in het gezicht, littekenvorming, necrose van de mond, dysfagie, gezichtsoedeem.
Voor de pijn kan het nodig zijn gedurende korte tijd na de behandeling NSAID's of opiaten te gebruiken.
Vaak voorkomende effecten: oedeem, trismus.
4.9 Overdosering
Bij een overdosis zou laserbehandeling tot diepere necrose van de tumor leiden dan verwacht bij de aanbevolen dosering.
Als de tumor niet wordt
6 belicht, dient er een periode van ten minste 4 weken te verstrijken tussen de overdosis en het opnieuw toedienen van Foscan.
De aan een overdosis verbonden schadelijke reacties zullen normaal beperkt blijven tot lichtgevoeligheidsreacties.
Blootstelling aan omgevingslicht na overdosering houdt een vergroot risico in op lichtgevoeligheidsreacties.
Uit gepubliceerd klinisch onderzoek blijkt dat de duur en mate van de lichtgevoeligheid bij de aanbevolen dosering van 0,15 mg/kg met ongeveer een derde werden verlaagd vergeleken met een dosis van 0,3 mg/kg.
Dierproeven hebben bepaalde hematologische en bloedchemische veranderingen aangetoond (verlaagde cijfers voor aantal trombocyten, aantal erytrocyten en hemoglobine, verhoogde cijfers voor aantal neutrofielen, fibrinogeen, bilirubine, triglyceride en cholesterol).
Strikte naleving van de regels voor verminderd licht is vereist.
Voor de patiënt weer aan normaal licht wordt blootgesteld, dient de lichtgevoeligheid van de huid te worden getest.
Er zijn geen specifieke systemische symptomen waarvan bekend is dat ze verband houden met een overdosering.
De behandeling dient symptomatisch te zijn.
Er is beperkte informatie beschikbaar over de effecten van overmatige blootstelling aan laserlicht tijdens de behandeling.
Er is melding gemaakt van toegenomen weefselschade.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
L01XD05.
Temoporfine is een lichtgevoeligmakende stof die gebruikt wordt in de fotodynamische behandeling van tumoren.
De farmacologische activiteit wordt ingeleid door fotoactivering van temoporfine met niet-thermisch licht van 652 nm na intraveneuze toediening.
Het therapeutisch effect wordt tot stand gebracht door de vorming van sterk reactieve vormen van zuurstof, een proces dat afhangt van de intracellulaire interactie van temoporfine met licht en zuurstof.
In een klinische trial van 147 patiënten met gevorderd plaveiselcelcarcinoom van hoofd en hals werd bij 25% na enkelvoudige behandeling tumorrespons waargenomen, gedefinieerd als een afname met minimaal 50% van de tumormassa gedurende minimaal vier weken.
Een volgens de WHO-criteria lokale volledige respons werd waargenomen bij 14% van de patiënten.
De tumorrespons was groter bij patiënten met volledig belichte laesies met een diepte van 10 mm of minder.
De mediane waargenomen duur van de tumorrespons bij alle patiënten bedroeg 57 dagen voor globale respons en 84 dagen voor volledige respons.
Zevenendertig patiënten kregen ten minste 2 behandelingen met Foscan toegediend.
Bij tien patiënten werd met herbehandeling tumorrespons bereikt.
Hiervan vertoonden er 6 een complete lokale respons aan de hand van de WHO-criteria.
5.2 Farmacokinetische eigenschappen
Temoporfine is een stof met een lage klaring en een terminale plasmahalfwaardetijd van 65 uur bij patiënten.
De maximale plasmaspiegels worden 2-4 uur na injectie bereikt; daarna nemen de plasmaspiegels bi-exponentieel af.
Het middel verspreidt zich in het lichaam in een volume lichaamsvocht dat groter is dan het volume van alleen het extracellulaire vocht maar kleiner dan het totale volume lichaamsvocht.
Temoporfine geeft geen accumulatie in de weefsels en is voor 85-87% gebonden aan plasma-eiwit.
Temoporfine wordt in het bloed gebonden aan plasmalipoproteïnen en
Vijftien dagen na de injectie is de plasmaconcentratie van temoporfine dusdanig verminderd dat de patiënten meestal geleidelijk aan kunnen wennen aan normaal daglicht.
Er zijn slechts beperkte gegevens beschikbaar over de eliminatie van temoporfine bij de mens.
Dierproeven tonen aan dat temoporfine uitsluitend wordt geëlimineerd door de lever via de gal en wordt uitgescheiden in de feces.
Twee van de belangrijkste metabolieten van temoporfine worden via de gal geëlimineerd.
Hercirculatie van deze metabolieten in de enterohepatische kringloop treedt niet op.
Beide metabolieten zijn geconjugeerd.
De metabolieten worden niet teruggevonden in de systemische circulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij herhaald dosistoxiciteitsonderzoek bij ratten en honden waren de belangrijkste ongewenste effecten van temoporfine lichtgevoeligheid en negatieve reacties op de plaats van injectie.
Bij alle doseringen trad bij intraveneuze toediening van Foscan-oplossing voor injectie lokale prikkeling op.
Hoge toedieningssnelheden leidden tot de dood bij honden en konijnen.
Er werden geen andere tekenen van toxiciteit vastgesteld maar bij honden die werden behandeld met de aanbevolen therapeutische dosering, was de systemische blootstelling hoger dan bij mensen.
De genotoxiciteit van temoporfine is in beperkte mate onderzocht.
Als gevolg van de vorming van reactieve vormen van zuurstof brengt temoporfine een gering risico van mutageniciteit met zich mee.
Dit risico kan in de klinische situatie onder controle worden gehouden door de directe blootstelling aan licht tot een minimum te beperken (zie rubriek 4.4).
Bij ontwikkelingstoxiciteitsonderzoek bij konijnen veroorzaakte temoporfine, bij systemische blootstellingniveaus gelijk aan die bij mensen worden bereikt met de aanbevolen therapeutische dosis, een toename van verlies bij vroege postimplantatie.
Hoewel geen andere effecten op de ontwikkeling werden waargenomen, waren de gebruikte doses niet voldoende veel hoger dan de therapeutische dosis bij de mens om een adequate veiligheidsmarge te bieden.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Ethanol, watervrij (E1510) Propyleenglycol (E1520)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gebruikt dan die vermeld zijn onder rubriek 6.6.
Niet verdunnen met waterige oplossingen.
6.3 Houdbaarheid
4 jaar Na opening dient de oplossing onmiddellijk te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
8 6.5 Aard en inhoud van de verpakking
Foscan wordt geleverd in glazen amberkleurige 6 ml Type I injectieflacons met een bromobutylelastomeer stop en aluminium afsluiting.
De injectieflacons bevatten 1 ml, 3 ml of 6 ml oplossing voor injectie.
Elke verpakking bevat 1 injectieflacon en een filter met Luer-lockaansluiting voor injectiespuit en canule.
De filter is verpakt in een polyethyleencontainer.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij het hanteren van dit geneesmiddel dienen de gepaste voorzorgsmaatregelen te worden genomen.
Onderzoek heeft aangetoond dat Foscan niet-irriterend is en niet wordt geabsorbeerd via de huid.
Niet-gebruikte oplossing dient te worden weggeworpen.
Foscan is lichtgevoelig.
Na verwijdering uit de verpakking dient het onmiddellijk te worden toegediend.
Wanneer uitstel onvermijdelijk is, dient de oplossing tegen licht te worden beschermd.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Ierland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/197/003 EU/1/01/197/004 EU/1/01/197/005
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
24 oktober 2001 Datum van laatste hernieuwing:
24 oktober 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
NAAM VAN HET GENEESMIDDEL
Foscan 4 mg/ml oplossing voor injectie
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 4 mg temoporfine.
Hulpstoffen Elke ml bevat 376 mg watervrij ethanol en 560 mg propyleenglycol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Donkerpaarse oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Foscan is geïndiceerd voor de palliatieve behandeling van patiënten met gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied bij wie eerdere therapie niet is aangeslagen en die niet in aanmerking komen voor radiotherapie, chirurgie of systemische chemotherapie.
4.2 Dosering en wijze van toediening
Foscan fotodynamische therapie mag alleen worden toegediend in gespecialiseerde oncologische centra waar een multidisciplinair team de behandeling van de patiënt beoordeeld en alleen onder toezicht van een arts die ervaring heeft met fotodynamische therapie.
Foscan wordt toegediend via een in-dwelling intraveneuze canule in een grote ader in het proximale deel van de extremiteit, bij voorkeur in de fossa cubitalis, als een enkele langzame intraveneuze injectie met een duur van minimaal 6 minuten.
Vóór injectie moet de doorgankelijkheid van de in- dwelling canule worden gecontroleerd en er moeten alle mogelijke voorzorgsmaatregelen worden getroffen tegen extravasatie (zie rubriek 4.4).
Doordat de injectievloeistof donkerpaars van kleur is en in een amberkleurige injectieflacon zit, is het vrijwel onmogelijk met het blote oog te zien of er zich deeltjes in de vloeistof bevinden.
Daarom moet uit voorzorgsmaatregel een filter worden gebruikt; deze is in de verpakking bijgeleverd.
Niet spoelen met natriumchloride of een andere waterige oplossing.
De dosering is 0,15 mg/kg lichaamsgewicht.
Foscan niet verdunnen.
Dien de benodigde dosis Foscan toe door middel van trage intraveneuze injectie, gedurende minimaal 6 minuten.
96 uur na het toedienen van Foscan dient de te behandelen plaats te worden belicht met licht van 652 nm uit een goedgekeurde laserbron.
Het gehele tumoroppervlak moet met behulp van een goedgekeurde microlens-vezellichtgeleider worden belicht.
Waar mogelijk dient het belichte gebied 0,5 cm voorbij de rand van de tumor te reiken.
Licht moet niet minder dan 90 uur en niet meer dan 110 uur na injectie met Foscan worden toegediend.
10 De dosering van het invallende licht is 20 J/cm2, afgeleverd aan het tumoroppervlak met een stralingsintensiteit van 100 mW/cm2, ofwel een belichtingstijd van ongeveer 200 seconden.
Elk veld dient slechts eenmaal per behandeling belicht te worden.
Er kunnen meerdere elkaar niet- overlappende velden worden belicht.
Er dient voor te worden gewaakt dat geen enkel weefselgebied meer dan de voorgeschreven lichtdosering ontvangt.
Weefsel buiten het doelgebied dient volledig te worden afgeschermd om fotoactivering door verstrooid of gereflecteerd licht te vermijden.
Afhankelijk van het oordeel van de behandelende arts kan een tweede behandelingskuur worden toegediend bij patiënten bij wie bijkomende tumornecrose en verwijdering juist wordt geacht, met een aanbevolen interval van minimaal 4 weken tussen de behandelingen.
Gebruik bij kinderen - Er is geen relevante indicatie voor het gebruik van Foscan bij kinderen of adolescenten.
4.3 Contra-indicaties
   
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen Porfyrie of andere aandoeningen die door licht worden verergerd Overgevoeligheid voor porfyrines Tumoren waarvan bekend is dat deze in een groot bloedvat in of grenzend aan de belichte plaats groeien
 
Een geplande chirurgische ingreep binnen de eerstvolgende 30 dagen Een tegelijkertijd bestaande oogaandoening waarvoor waarschijnlijk binnen 30 dagen een onderzoek met een spleetlamp nodig is

Bestaande behandeling met een ander geneesmiddel dat lichtgevoeligheid veroorzaakt.
4.4
Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere voorzichtigheid is geboden om extravasatie op de plaats van injectie te voorkomen.
Indien extravasatie optreedt, dient dit gebied gedurende ten minste 3 maanden tegen licht te worden beschermd.
Er is geen nuttig effect bekend van injectie met een andere stof op de plaats van extravasatie.
Sommige pulserende oxymeters kunnen licht produceren met een golflengte in de buurt van de golflengte die wordt gebruikt voor de fotoactivering van Foscan.
Oxymeters moeten ten minste om de 10-15 minuten worden verplaatst om het risico van plaatselijke verbrandingsverschijnselen van de huid te voorkomen.
Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de arm die is gebruikt voor de injectie met Foscan wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
Indien Foscan is toegediend tijdens de voorafgaande 30 dagen dienen niet-geplande chirurgische ingrepen of spoedoperaties slechts te worden uitgevoerd indien deze strikt noodzakelijk zijn en het potentiële nut daarvan voor de patiënt opweegt tegen het risico.
De nodige voorzorgsmaatregelen dienen te worden genomen om tijdens deze ingrepen directe belichting van de patiënt met operatielampen te vermijden.
Alle patiënten die Foscan krijgen, worden tijdelijk lichtgevoelig.
Er dienen voorzorgsmaatregelen te worden genomen om blootstelling van huid en ogen aan direct zonlicht of aan felle binnenverlichting gedurende de eerste 15 dagen na injectie te vermijden.
Lichtgevoeligheidsreacties van de huid worden veroorzaakt door zichtbaar licht: ultravioletzonnefilters bieden daarom geen bescherming.
Het is belangrijk dat de gewenning aan normaal licht van de patiënten geleidelijk gebeurt.
11 Clinici moeten patiënten aanraden de volgende voorzorgsmaatregelen in acht te nemen die zijn opgenomen in de Bijsluiter.
Wat moet ik doen om verbranding te voorkomen?
injectie met Foscan Dag 1 (0-24 uur)
Binnenblijven in een verduisterde kamer.
De gordijnen dichthouden en lampen van 60W of minder gebruiken.
Blootstelling aan direct zonlicht vermijden.
U kunt geleidelijk aan weer normale binnenverlichting gaan gebruiken.
Denk eraan door het raam binnenvallend direct zonlicht of direct licht van huishoudelijke apparaten zoals leeslampen te vermijden.
U mag televisie kijken.
U kunt naar buiten gaan na zonsondergang.
Als het absoluut noodzakelijk is dat u overdag naar buiten gaat, moet u ervoor zorgen dat u uw huid volledig bedekt, met inbegrip van uw gezicht en handen, en dat u een donkere zonnebril draagt.
U moet het volgende type kleding dragen:
Geen erg dunne kleding dragen omdat deze u niet zal beschermen tegen sterk licht.
Draag donkere, dicht geweven kleding.
Als u zich per ongeluk aan licht blootstelt, kan uw huid prikkelend of branderig aanvoelen.
U moet onmiddellijk uit het licht gaan.
Uw ogen kunnen deze week erg gevoelig zijn voor fel licht.
U kunt oogpijn of hoofdpijn krijgen wanneer het licht wordt aangedaan.
Dag 8-14
U kunt nu beginnen overdag naar buiten te gaan.
Blijf in de schaduw of ga naar buiten wanneer het bewolkt is.
Blijf donkere, dicht geweven kleding dragen.
Begin op dag 8 met 0-15 minuten buiten.
Als uw huid de volgende 24 uur niet zichtbaar rood wordt, kunt u de tijd die u buiten doorbrengt in de loop van de week geleidelijk aan opvoeren.
Vermijd direct zonlicht of felle binnenverlichting.
Blijf in de schaduw.
Uw lichtgevoeligheid wordt geleidelijk aan weer normaal.
U dient dit zorgvuldig te testen door de rug van uw hand gedurende 5 minuten aan het zonlicht bloot te stellen.
Wacht 24 uur en kijk of de huid rood is geworden.
Als de huid rood is, dient u direct zonlicht nog 24 uur te vermijden.
Daarna kunt u de test herhalen.
12 blootstelt iedere dag geleidelijk aan opvoeren.
Blijf de eerste keer niet meer dan 15 minuten in de zon.
De meeste mensen kunnen tegen dag 22 hun normale leefwijze hervatten.
U mag de eerste dag na de lichtgevoeligheidstest 15 minuten in direct zonlicht verblijven.
Elke volgende dag kunt u hier 15 minuten bij optellen, d.w.z. de tweede dag 30 minuten, de derde dag 45 minuten, de vierde dag 60 minuten enz.
Mocht uw huid prikkelend of branderig aanvoelen of rood worden na blootstelling aan zonlicht, wacht dan tot deze symptomen zijn verdwenen voordat u uw huid weer gedurende eenzelfde periode blootstelt aan licht.
Laat gedurende 30 dagen na de behandeling met Foscan geen oogonderzoeken uitvoeren waarbij gebruik wordt gemaakt van fel licht.
Gedurende 3 maanden na de behandeling met Foscan dient u zonnebanken te vermijden.
U mag niet zonnebaden.
Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de voor de Foscan-injectie gebruikte arm wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
Dit product bevat 48 vol% ethanol (alcohol), d.w.z. maximaal 1,0 g per dosis, equivalent aan 21 ml bier, 9 ml wijn per dosis.
Schadelijk voor personen die lijden aan alcoholisme.
Dient rekening mee gehouden te worden bij vrouwen die zwanger zijn of borstvoeding geven, kinderen en hoge- risicogroepen zoals patiënten met leverziekte of epilepsie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Lichtgevoeligheid van de huid kan verergeren indien temoporfine wordt gebruikt in combinatie met andere werkzame bestanddelen die lichtgevoeligheid veroorzaken.
Een dergelijke reactie is gemeld met plaatselijk 5-fluorouracil.
Er zijn geen andere interacties met geneesmiddelen waargenomen.
Uit een in vitro studie met humaan leverweefsel bleek dat er geen potentie is voor geneesmiddeleninteracties door remming van cytochroom P-450 enzymen door temoporfine.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens beschikbaar over het gebruik van temoporfine bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op ontwikkeling van het embryo/foetus (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Temoporfine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Dierproeven wijzen op een toxisch effect tijdens het begin van de zwangerschap (zie rubriek 5.3).
Zwangerschap dient daarom te worden vermeden gedurende 3 maanden na behandeling met temoporfine.
Het is niet bekend of temoporfine wordt uitgescheiden in moedermelk.
Vrouwen die Foscan krijgen, mogen gedurende ten minste een maand na de injectie geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
13 Op grond van het farmacodynamisch profiel wordt aangenomen dat temoporfine veilig is of dat het niet waarschijnlijk is dat het een effect heeft.
Om problemen door lichtgevoeligheid te voorkomen, dient de patiënt de eerste 15 dagen na de injectie geen voertuig te besturen en alleen machines te bedienen indien dit mogelijk is bij getemperd licht, volgens de aanbevolen voorzorgsmaatregelen (zie rubriek 4.4).
Zodra is aangetoond dat de lichtgevoeligheid is afgenomen, kan de patiënt weer een voertuig besturen en machines bedienen bij normale verlichting of daglicht.
4.8 Bijwerkingen
Alle patiënten die Foscan krijgen, worden tijdelijk lichtgevoelig en dienen de instructie te krijgen om voorzorgsmaatregelen in acht te nemen voor het vermijden van zonlicht en felle binnenverlichting.
De meeste gevallen van toxiciteit die in verband zijn gebracht met deze behandeling zijn plaatselijke effecten die zijn waargenomen in het belichte gebied en soms in de omringende weefsels.
De plaatselijke schadelijke reacties zijn kenmerkend voor een door fotoactivering opgewekte, acute weefselontstekingsreactie.
De hieronder vermelde frequentie is gedefinieerd met behulp van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10).
Binnen iedere frequentiegroep ` worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Vaak voorkomende effecten: plaatselijke infectie.
Bloed- en lymfestelselaandoeningen Vaak voorkomende effecten: anemie
Maagdarmstelselaandoeningen Zeer vaak voorkomende effecten: obstipatie.
Vaak voorkomende effecten: braken, mondulceratie, moeilijk slikken.
Huid- en onderhuidaandoeningen Vaak voorkomende effecten: blaarvorming, erytheem, brandwonden, huidhyperpigmentatie, lichtgevoeligheidsreactie, zonnebrand, huidnecrose.
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak voorkomende effecten: pijn op de injectieplaats.
Deze pijn is van voorbijgaande aard en kan worden verminderd door de injectiesnelheid te verlagen.
Vaak voorkomende effecten: koorts, misselijkheid, reactie op de injectieplaats, branderig gevoel, duizeligheid.
Chirurgische en medische verrichtingen Zeer vaak voorkomende effecten: pijn, bloeding, pijn in het gezicht, littekenvorming, necrose van de mond, dysfagie, gezichtsoedeem.
Voor de pijn kan het nodig zijn gedurende korte tijd na de behandeling NSAID's of opiaten te gebruiken.
Vaak voorkomende effecten: oedeem, trismus.
4.9 Overdosering
Bij een overdosis zou laserbehandeling tot diepere necrose van de tumor leiden dan verwacht bij de aanbevolen dosering.
14 in op lichtgevoeligheidsreacties.
Uit gepubliceerd klinisch onderzoek blijkt dat de duur en mate van de lichtgevoeligheid bij de aanbevolen dosering van 0,15 mg/kg met ongeveer een derde werden verlaagd vergeleken met een dosis van 0,3 mg/kg.
Dierproeven hebben bepaalde hematologische en bloedchemische veranderingen aangetoond (verlaagde cijfers voor aantal trombocyten, aantal erytrocyten en hemoglobine, verhoogde cijfers voor aantal neutrofielen, fibrinogeen, bilirubine, triglyceride en cholesterol).
Strikte naleving van de regels voor verminderd licht is vereist.
Voor de patiënt weer aan normaal licht wordt blootgesteld, dient de lichtgevoeligheid van de huid te worden getest.
Er zijn geen specifieke systemische symptomen waarvan bekend is dat ze verband houden met een overdosering.
De behandeling dient symptomatisch te zijn.
Er is beperkte informatie beschikbaar over de effecten van overmatige blootstelling aan laserlicht tijdens de behandeling.
Er is melding gemaakt van toegenomen weefselschade.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
L01XD05.
Temoporfine is een lichtgevoeligmakende stof die gebruikt wordt in de fotodynamische behandeling van tumoren.
De farmacologische activiteit wordt ingeleid door fotoactivering van temoporfine met niet-thermisch licht van 652 nm na intraveneuze toediening.
Het therapeutisch effect wordt tot stand gebracht door de vorming van sterk reactieve vormen van zuurstof, een proces dat afhangt van de intracellulaire interactie van temoporfine met licht en zuurstof.
In een klinische trial van 147 patiënten met gevorderd plaveiselcelcarcinoom van hoofd en hals werd bij 25% na enkelvoudige behandeling tumorrespons waargenomen, gedefinieerd als een afname met minimaal 50% van de tumormassa gedurende minimaal vier weken.
Een volgens de WHO-criteria lokale volledige respons werd waargenomen bij 14% van de patiënten.
De tumorrespons was groter bij patiënten met volledig belichte laesies met een diepte van 10 mm of minder.
De mediane waargenomen duur van de tumorrespons bij alle patiënten bedroeg 57 dagen voor globale respons en 84 dagen voor volledige respons.
Zevenendertig patiënten kregen ten minste 2 behandelingen met Foscan toegediend.
Bij tien patiënten werd met herbehandeling tumorrespons bereikt.
Hiervan vertoonden er 6 een complete lokale respons aan de hand van de WHO-criteria.
5.2 Farmacokinetische eigenschappen
Temoporfine is een stof met een lage klaring en een terminale plasmahalfwaardetijd van 65 uur bij patiënten.
De maximale plasmaspiegels worden 2-4 uur na injectie bereikt; daarna nemen de plasmaspiegels bi-exponentieel af.
Het middel verspreidt zich in het lichaam in een volume lichaamsvocht dat groter is dan het volume van alleen het extracellulaire vocht maar kleiner dan het totale volume lichaamsvocht.
Temoporfine geeft geen accumulatie in de weefsels en is voor 85-87% gebonden aan plasma-eiwit.
Temoporfine wordt in het bloed gebonden aan plasmalipoproteïnen en high-density lipoproteïnen zoals albumine.
Vijftien dagen na de injectie is de plasmaconcentratie van temoporfine dusdanig verminderd dat de patiënten meestal geleidelijk aan kunnen wennen aan normaal daglicht.
15 Er zijn slechts beperkte gegevens beschikbaar over de eliminatie van temoporfine bij de mens.
Dierproeven tonen aan dat temoporfine uitsluitend wordt geëlimineerd door de lever via de gal en wordt uitgescheiden in de feces.
Twee van de belangrijkste metabolieten van temoporfine worden via de gal geëlimineerd.
Hercirculatie van deze metabolieten in de enterohepatische kringloop treedt niet op.
Beide metabolieten zijn geconjugeerd.
De metabolieten worden niet teruggevonden in de systemische circulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij herhaald dosistoxiciteitsonderzoek bij ratten en honden waren de belangrijkste ongewenste effecten van temoporfine lichtgevoeligheid en negatieve reacties op de plaats van injectie.
Bij alle doseringen trad bij intraveneuze toediening van Foscan-oplossing voor injectie lokale prikkeling op.
Hoge toedieningssnelheden leidden tot de dood bij honden en konijnen.
Er werden geen andere tekenen van toxiciteit vastgesteld maar bij honden die werden behandeld met de aanbevolen therapeutische dosering, was de systemische blootstelling hoger dan bij mensen.
De genotoxiciteit van temoporfine is in beperkte mate onderzocht.
Als gevolg van de vorming van reactieve vormen van zuurstof brengt temoporfine een gering risico van mutageniciteit met zich mee.
Dit risico kan in de klinische situatie onder controle worden gehouden door de directe blootstelling aan licht tot een minimum te beperken (zie rubriek 4.4).
Bij ontwikkelingstoxiciteitsonderzoek bij konijnen veroorzaakte temoporfine, bij systemische blootstellingniveaus gelijk aan die bij mensen worden bereikt met de aanbevolen therapeutische dosis, een toename van verlies bij vroege postimplantatie.
Hoewel geen andere effecten op de ontwikkeling werden waargenomen, waren de gebruikte doses niet voldoende veel hoger dan de therapeutische dosis bij de mens om een adequate veiligheidsmarge te bieden.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ethanol, watervrij (E1510) Propyleenglycol (E1520)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gebruikt dan die vermeld zijn onder rubriek 6.6.
Niet verdunnen met waterige oplossingen.
6.3 Houdbaarheid
4 jaar Na opening dient de oplossing onmiddellijk te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Foscan wordt geleverd in glazen amberkleurige 6 ml Type I injectieflacons met een bromobutylelastomeer stop en aluminium afsluiting.
De injectieflacons bevatten 3,5 ml of 5 ml oplossing voor injectie.
16 Elke verpakking bevat 1 injectieflacon en een filter met Luer-lockaansluiting voor injectiespuit en canule.
De filter is verpakt in een polyethyleencontainer.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Bij het hanteren van dit geneesmiddel dienen de gepaste voorzorgsmaatregelen te worden genomen.
Onderzoek heeft aangetoond dat Foscan niet-irriterend is en niet wordt geabsorbeerd via de huid.
Niet-gebruikte oplossing dient te worden weggeworpen.
Foscan is lichtgevoelig.
Na verwijdering uit de verpakking dient het onmiddellijk te worden toegediend.
Wanneer uitstel onvermijdelijk is, dient de oplossing tegen licht te worden beschermd.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Ierland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/197/001 EU/1/01/197/002
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
24 oktober 2001 Datum van laatste hernieuwing:
24 oktober 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
17 BIJLAGE II
VAN DE VERGUNNING VOOR DE VERVAARD
DER VAN DE VERGUNNING VOOR DE
VERANTWOORDELIJK VOOR VRIJGIFTE
HOUDER
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Ierland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENDOOS, 1 MG/ML
NAAM VAN HET GENEESMIDDEL
FOSCAN 1 mg/ml oplossing voor injectie Temoporfine
GEHALTE AAN WERKZA(A)ME(E) BESTANDDE(E)L(EN)
Elke ml bevat 1 mg temoporfine.
LIJST VAN HULPSTOFFEN
Watervrij ethanol en propyleenglycol (zie bijsluiter voor verdere informatie)
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 ml Oplossing voor injectie 3 ml Oplossing voor injectie 6 ml Steriel filter
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Enkele dosis.
Ongebruikt product na gebruik weggooien.
8.
UITERSTE GEBRUIKSDATUM
EXP
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Ierland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/197/003 EU/1/01/197/004 EU/1/01/197/005
PARTIJNUMMER
Partij
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
23 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP INJECTIEFLACON, 1 MG/ML
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
FOSCAN 1 mg/ml oplossing voor injectie Temoporfine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor intraveneuze injectie Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
PARTIJNUMMER
Partij
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 mg/1 ml 3 mg/3 ml 6 mg/6 ml
OVERIGE
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENDOOS, 4 MG/ML
NAAM VAN HET GENEESMIDDEL
FOSCAN 4 mg/ml oplossing voor injectie Temoporfine
GEHALTE AAN WERKZA(A)ME(E) BESTANDDE(E)L(EN)
Elke ml bevat 4 mg temoporfine.
LIJST VAN HULPSTOFFEN
Watervrij ethanol en propyleenglycol (zie bijsluiter voor verdere informatie)
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 3,5 ml Oplossing voor injectie 5,0 ml Steriel filter
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Enkele dosis.
Ongebruikt product na gebruik weggooien.
8.
UITERSTE GEBRUIKSDATUM
EXP
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Ierland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/197/001 (3,5 ml) EU/1/01/197/002 (5 ml)
PARTIJNUMMER
Partij
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
26 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP INJECTIEFLACON, 4 MG/ML
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
FOSCAN 4 mg/ml oplossing voor injectie Temoporfine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor intraveneuze injectie Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
PARTIJNUMMER
Partij
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
14 mg/3,5 ml 20 mg/5,0 ml
OVERIGE
27 B.
BIJSLUITER
28 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Foscan 1 mg/ml oplossing voor injectie Temoporfine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn deze nog een door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Wat is Foscan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Foscan gebruikt 3.
Hoe wordt Foscan gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Foscan 6.
WAT IS FOSCAN EN WAARVOOR WORDT HET GEBRUIKT
Foscan is een geneesmiddel dat lichtgevoeligheid veroorzaakt door middel van porfyrine.
Foscan wordt gebruikt voor het behandelen van hoofd- en halskanker bij patiënten die niet met andere therapieën kunnen worden behandeld.
2.
WAT U MOET WETEN VOORDAT U FOSCAN GEBRUIKT
Foscan niet gebruiken  als u allergisch (overgevoelig) bent voor temoporfine of een van de bestanddelen van Foscan,  als u allergisch (overgevoelig) bent voor porfyrines,  als u lijdt aan porfyrie of aan een andere aandoening die door licht wordt verergerd,  als de te behandelen tumor door een groot bloedvat gaat,  als u de komende 30 dagen een operatie ondergaat,  als u een oogaandoening heeft waarvoor de komende 30 dagen onderzoek met fel licht noodzakelijk is,  als u al wordt behandeld met een geneesmiddel dat lichtgevoeligheid veroorzaakt.
Pas goed op met Foscan Door gebruik van Foscan zult u gedurende ongeveer 15 dagen na uw injectie lichtgevoelig worden.
Dit betekent dat u door normaal zonlicht of felle binnenverlichting brandwonden kunt krijgen.
Om dit te voorkomen, MOET u de instructies voor de geleidelijke blootstelling aan toenemende lichtsterkten binnenshuis gedurende de eerste week en aan afgeschermd licht buitenshuis tijdens de tweede week na de behandeling nauwgezet volgen.
Bespreek dit met uw arts voor u naar huis gaat na toediening van een Foscan-injectie.
Zonnebrandcrèmes helpen niet om deze gevoeligheid te voorkomen.
Uw gevoeligheid voor licht zal geleidelijk afnemen.
Gewoonlijk kan men na 15 dagen weer beginnen met blootstelling aan normaal zonlicht.
U mag gedurende 30 dagen na een injectie met Foscan uw ogen niet met fel licht laten onderzoeken door een opticien of oogarts.
U mag gedurende 3 maanden na een injectie met Foscan niet zonnen of een zonnebank gebruiken.
29 Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de arm met de injectieplek wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
In de instructietabel kunt u zien wat u moet doen om brandwonden te voorkomen.
U moet deze instructies nauwkeurig opvolgen.
Als u iets niet zeker weet, vraag het dan aan uw arts, verpleegkundige of apotheker.
Tijd na de injectie met Foscan
Wat moet ik doen om verbranding te voorkomen?
De gordijnen dichthouden en lampen
van 60W of minder gebruiken.
Blootstelling aan direct zonlicht vermijden.
Dag 2-7
U kunt geleidelijk aan weer normale binnenverlichting gaan gebruiken.
Denk eraan door het raam binnenvallend direct zonlicht of direct licht van huishoudelijke apparaten zoals leeslampen te vermijden.
U mag televisie kijken.
U kunt naar buiten gaan na zonsondergang.
Als het absoluut noodzakelijk is dat u overdag naar buiten gaat, moet u ervoor zorgen dat u uw huid volledig bedekt, met inbegrip van uw gezicht en handen, en dat u een donkere zonnebril draagt.
U moet het volgende type kleding dragen:
Hoed met brede rand: voor hoofd, hals, neus en oren Sjaal: voor hoofd en hals Zonnebril met zijkleppen: voor de ogen en de huid rond de ogen Kledingstuk met lange mouwen voor het bovenlichaam: voor bovenlichaam/armen Lange broek: voor onderlichaam/benen Handschoenen: voor handen, pols en vingers Sokken: voor voeten en enkels Dichte schoenen: voor de voeten.
Geen erg dunne kleding dragen omdat deze u niet zal beschermen tegen sterk licht.
Draag donkere, dicht geweven kleding.
Als u zich per ongeluk aan licht blootstelt, kan uw huid prikkelend of branderig aanvoelen.
U moet onmiddellijk uit het licht gaan.
Uw ogen kunnen deze week erg gevoelig zijn voor fel licht.
U kunt oogpijn of hoofdpijn krijgen wanneer het licht wordt aangedaan.
Als u hier last van heeft, kunt u een donkere zonnebril dragen.
U kunt nu beginnen overdag naar buiten te gaan.
Blijf in de schaduw of ga naar buiten wanneer het bewolkt is.
Blijf donkere, dicht geweven kleding dragen.
Begin op dag 8 met 0-15 minuten buiten.
Als uw huid de volgende 24 uur niet zichtbaar rood wordt, kunt u de tijd die u buiten doorbrengt in de loop van de week geleidelijk aan opvoeren.
Vermijd direct zonlicht of felle binnenverlichting.
Blijf in de schaduw.
Uw lichtgevoeligheid wordt geleidelijk aan weer normaal.
U dient dit zorgvuldig te testen door de rug van uw hand gedurende 5 minuten aan het zonlicht bloot te stellen.
Wacht 24 uur en kijk of de huid rood is geworden.
Als de huid rood is, dient u direct zonlicht nog 24 uur te vermijden.
Daarna kunt u de test herhalen.
Als de huid niet rood is geworden, kunt u de tijd dat u zich aan zonlicht blootstelt iedere dag geleidelijk aan opvoeren.
Blijf de eerste keer niet meer dan 15 minuten in de zon.
De meeste mensen kunnen tegen dag 22 hun normale leefwijze hervatten.
U mag de eerste dag na de lichtgevoeligheidstest 15 minuten in direct zonlicht verblijven.
Elke volgende dag kunt u hier 15 minuten bij optellen, d.w.z. de tweede dag 30 minuten, de derde dag 45 minuten, de vierde dag 60 minuten enz.
Mocht uw huid prikkelend of branderig aanvoelen of rood worden na blootstelling aan zonlicht, wacht dan tot deze symptomen zijn verdwenen voordat u uw huid weer gedurende eenzelfde periode blootstelt aan licht.
Laat gedurende 30 dagen na de behandeling met Foscan geen oogonderzoeken uitvoeren waarbij gebruik wordt gemaakt van fel licht.
Gedurende 3 maanden na de behandeling met Foscan dient u zonnebanken te vermijden.
U mag niet zonnebaden.
Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de arm die is gebruikt voor de injectie met Foscan wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
Dit geld ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw normale voedsel en drank hebben geen invloed op uw behandeling met Foscan
Zwangerschap U moet vermijden zwanger te worden gedurende de eerste 3 maanden na behandeling met Foscan.
Raadpleeg uw arts of apotheker alvorens enig geneesmiddel in te nemen als u zwanger bent.
Borstvoeding Na de injectie met Foscan mag u ten minste 1 maand geen borstvoeding geven.
Met de lichtsterkten aanbevolen gedurende de eerste
31 15 dagen na de injectie is het niet raadzaam een voertuig te besturen en in de praktijk kunnen deze lichtsterkten het bedienen van machines beletten.
WAARSCHUWING:
Dit product bevat 48 vol% ethanol (alcohol), d.w.z. maximaal 4,2 g per dosis, equivalent aan 84 ml bier, 35 ml wijn per dosis.
Schadelijk voor personen die lijden aan alcoholisme.
Dient rekening mee gehouden te worden bij vrouwen die zwanger zijn of borstvoeding geven, kinderen en hoge-risicogroepen zoals patiënten met leverziekte of epilepsie.
De hoeveelheid alcohol in dit product kan de effecten van andere geneesmiddelen veranderen.
HOE WORDT FOSCAN GEBRUIKT
Uw arts of verpleegkundige zal u Foscan toedienen door injectie in een ader.
Indien noodzakelijk, kan uw arts of verpleegkundige u minimaal 4 weken later een tweede injectie geven.
Vier dagen na uw injectie zal uw arts uw tumor met laserlicht behandelen.
Als u meer Foscan toegediend krijgt dan u zou mogen Het is mogelijk dat u geen laserbehandeling krijgt.
U kunt langer dan 15 dagen lichtgevoelig blijven.
U moet de instructies voor het voorkomen van brandwonden zorgvuldig opvolgen.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Foscan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Iedereen die Foscan gebruikt, wordt gedurende ongeveer 15 dagen na de injectie gevoelig voor licht.
U moet de instructies opvolgen die u ontvangt om zonlicht en felle binnenverlichting te vermijden.
Deze instructies zijn vermeld in deze folder.
Uw arts zal u ook uitleggen wat u moet doen.
Als u deze instructies niet opvolgt, kunt u ernstige zonnebrand oplopen met vorming van blijvende littekens.
Zeer vaak voorkomende bijwerkingen (doen zich waarschijnlijk voor bij meer dan 1 op de 10 patiënten) Na het injecteren van Foscan kunt u enige pijn hebben.
Na de laserbehandeling kunt u pijn in uw gezicht en pijn rond het behandelde gebied hebben.
Er kan ook bloeding, zweren, zwelling en littekenvorming zijn.
Deze effecten kunnen het eten en drinken bemoeilijken.
U kunt last krijgen van verstopping.
U kunt ook zweren, blaren, een rode huid of donkere verkleuring van de huid krijgen.
Andere effecten kunnen braken, koorts, misselijkheid, anemie, lichtgevoeligheid, zonnebrand, verbrandingen, problemen met slikken of duizeligheid zijn.
Bij sommige personen kan in het behandelde gebied een infectie ontstaan.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, vertel dit dan uw arts of apotheker.
HOE BEWAART U FOSCAN
Buiten het bereik en zicht van kinderen houden.
32 Gebruik Foscan niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
Foscan wordt bewaard in de ziekenhuisapotheek.
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
AANVULLENDE INFORMATIE
Wat bevat Foscan
- Het werkzame bestanddeel is temoporfine.
Elke ml bevat 1 mg temoporfine.
- De andere bestanddelen zijn watervrij ethanol (E1510) en propyleenglycol (E1520).
Hoe ziet Foscan eruit en de wat is inhoud van de verpakking
Foscan oplossing voor injectie is een donkerpaarse oplossing in een amberkleurige glazen injectieflacon.
Elke verpakking bevat 1 glazen injectieflacon en een filter in een polyethyleen hoes.
Houder van de vergunning voor het in de handel brengen en fabrikant:
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
33 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg.
Foscan 1 mg/ml oplossing voor injectie Temoporfine
INHOUD VAN DE VERPAKKING
Elke verpakking bevat 1 injectieflacon met 1 ml, 3 ml of 6 ml oplossing voor injectie.
Het werkzame bestanddeel is temoporfine.
Elke ml oplossing bevat 1 mg temoporfine.
De hulpstoffen zijn watervrij ethanol en propyleenglycol.
Er wordt een filter met Luer-lockaansluiting bijgeleverd.
Elke injectieflacon bevat één dosis; eventueel overgebleven vloeistof moet worden weggegooid.
2.
BEREKENING VAN DE DOSIS
De dosis is 0,15 mg/kg lichaamsgewicht.
TOEDIENING VAN FOSCAN (96 uur voor laserbelichting van de te behandelen plaats)
Foscan moet worden toegediend via een in-dwelling canule in een grote ader in het proximale deel van de extremiteit, bij voorkeur in de fossa cubitalis.
Vóór injectie moet de doorgankelijkheid van de in- dwelling canule worden gecontroleerd.
Doordat de injectievloeistof donkerpaars van kleur is en in een amberkleurige injectieflacon zit, is het vrijwel onmogelijk met het blote oog te zien of er zich deeltjes in de vloeistof bevinden.
Daarom moet als voorzorgsmaatregel een filter worden gebruikt; deze is in de verpakking bijgeleverd.
Zuig de volledige inhoud van de injectieflacon met Foscan op in een injectiespuit en verwijder alle lucht (Afbeelding 1).
Afbeelding 1
Bevestig de filter op de injectiespuit (Afbeelding 2).
34 Afbeelding 2
Duw op de plunjer van de spuit om de dode ruimte in de filter volledig te vullen.
Blijf op de plunjer duwen om de overmaat Foscan te verwijderen tot de spuit het vereiste volume bevat, waarbij voldoende wordt overgelaten om de dode ruimte in de intraveneuze canule te vullen (Afbeelding 3).
Afbeelding 3
Bevestig de injectiespuit en de filter op de canule.
Dien de vereiste dosis Foscan toe via langzame intraveneuze injectie met een duur van minimaal 6 minuten (Afbeelding 4).
Afbeelding 4
Verwijder de intraveneuze canule direct na de injectie.
NIET spoelen met waterige oplossingen zoals natriumchloride 0,9% oplossing voor injectie of water voor injectie.
Bijzondere voorzichtigheid is geboden om extravasatie op de plaats van injectie te voorkomen.
Indien extravasatie optreedt, dient dit gebied gedurende ten minste 3 maanden tegen licht te worden beschermd.
Er is geen nuttig effect bekend van injectie met een andere stof op de plaats van extravasatie.
Foscan is gevoelig voor licht.
Zodra het uit de verpakking is verwijderd, moet het onmiddellijk worden toegediend.
Als oponthoud onvermijdelijk is, moet de oplossing tegen licht worden beschermd.
35 4.
LASERBELICHTING VAN DE TE BEHANDELEN PLAATS
De gebruikershandleiding van de laser en de gebruikersfolder van de microlens- vezellichtgeleider raadplegen.
96 uur na het toedienen van Foscan dient de te behandelen plaats te worden belicht met licht van 652 nm uit een goedgekeurde laserbron.
Het totale oppervlak van de tumor moet worden belicht met behulp van een goedgekeurde microlens-vezellichtgeleider.
Waar mogelijk dient het belichte gebied 0,5 cm voorbij de rand van de tumor te reiken.
Licht moet gedurende niet minder dan 90 uur en niet meer dan 110 uur na injectie met Foscan worden toegediend.
De dosering van het invallende licht is 20 J/cm2, afgeleverd aan het tumoroppervlak met een stralingsintensiteit van 100 mW/cm2, wat neerkomt op een belichtingstijd van 200 seconden.
Elk veld dient slechts eenmaal per behandeling belicht te worden.
Er kunnen meerdere elkaar niet- overlappende velden worden belicht.
Er dient voor te worden gewaakt dat geen enkel weefselgebied meer dan de voorgeschreven lichtdosering ontvangt.
Weefsel buiten het doelgebied dient volledig te worden afgeschermd om fotoactivering door verstrooid of gereflecteerd licht te vermijden.
VEILIGHEIDSINFORMATIE
Foscan is niet-irriterend.
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Foscan 4 mg/ml oplossing voor injectie Temoporfine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn deze nog een door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Wat is Foscan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Foscan gebruikt 3.
Hoe wordt Foscan gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Foscan 6.
WAT IS FOSCAN EN WAARVOOR WORDT HET GEBRUIKT
Foscan is een geneesmiddel dat lichtgevoeligheid veroorzaakt door middel van porfyrine.
Foscan wordt gebruikt voor het behandelen van hoofd- en halskanker bij patiënten die niet met andere therapieën kunnen worden behandeld.
2.
WAT U MOET WETEN VOORDAT U FOSCAN GEBRUIKT
Foscan niet gebruiken  als u allergisch (overgevoelig) bent voor temoporfine of een van de bestanddelen van Foscan,  als u allergisch (overgevoelig) bent voor porfyrines,  als u lijdt aan porfyrie of aan een andere aandoening die door licht wordt verergerd,  als de te behandelen tumor door een groot bloedvat gaat,  als u de komende 30 dagen een operatie ondergaat,  als u een oogaandoening heeft waarvoor de komende 30 dagen onderzoek met fel licht noodzakelijk is,  als u al wordt behandeld met een geneesmiddel dat lichtgevoeligheid veroorzaakt.
Pas goed op met Foscan Door gebruik van Foscan zult u gedurende ongeveer 15 dagen na uw injectie lichtgevoelig worden.
Dit betekent dat u door normaal zonlicht of felle binnenverlichting brandwonden kunt krijgen.
Om dit te voorkomen, MOET u de instructies voor de geleidelijke blootstelling aan toenemende lichtsterkten binnenshuis gedurende de eerste week en aan afgeschermd licht buitenshuis tijdens de tweede week na de behandeling nauwgezet volgen.
Bespreek dit met uw arts voor u naar huis gaat na toediening van een Foscan-injectie.
Zonnebrandcrèmes helpen niet om deze gevoeligheid te voorkomen.
Uw gevoeligheid voor licht zal geleidelijk afnemen.
Gewoonlijk kan men na 15 dagen weer beginnen met blootstelling aan normaal zonlicht.
U mag gedurende 30 dagen na een injectie met Foscan uw ogen niet met fel licht laten onderzoeken door een opticien of oogarts.
U mag gedurende 3 maanden na een injectie met Foscan niet zonnen of een zonnebank gebruiken.
37 Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de arm met de injectieplek wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
In de instructietabel kunt u zien wat u moet doen om brandwonden te voorkomen.
U moet deze instructies nauwkeurig opvolgen.
Als u iets niet zeker weet, vraag het dan aan uw arts, verpleegkundige of apotheker.
Tijd na de injectie met Foscan
Wat moet ik doen om verbranding te voorkomen?
De gordijnen dichthouden en lampen
van 60W of minder gebruiken.
Blootstelling aan direct zonlicht vermijden.
Dag 2-7
U kunt geleidelijk aan weer normale binnenverlichting gaan gebruiken.
Denk eraan door het raam binnenvallend direct zonlicht of direct licht van huishoudelijke apparaten zoals leeslampen te vermijden.
U mag televisie kijken.
U kunt naar buiten gaan na zonsondergang.
Als het absoluut noodzakelijk is dat u overdag naar buiten gaat, moet u ervoor zorgen dat u uw huid volledig bedekt, met inbegrip van uw gezicht en handen, en dat u een donkere zonnebril draagt.
U moet het volgende type kleding dragen:
Hoed met brede rand: voor hoofd, hals, neus en oren Sjaal: voor hoofd en hals Zonnebril met zijkleppen: voor de ogen en de huid rond de ogen Kledingstuk met lange mouwen voor het bovenlichaam: voor bovenlichaam/armen Lange broek: voor onderlichaam/benen Handschoenen: voor handen, pols en vingers Sokken: voor voeten en enkels Dichte schoenen: voor de voeten.
Geen erg dunne kleding dragen omdat deze u niet zal beschermen tegen sterk licht.
Draag donkere, dicht geweven kleding.
Als u zich per ongeluk aan licht blootstelt, kan uw huid prikkelend of branderig aanvoelen.
U moet onmiddellijk uit het licht gaan.
Uw ogen kunnen deze week erg gevoelig zijn voor fel licht.
U kunt oogpijn of hoofdpijn krijgen wanneer het licht wordt aangedaan.
Als u hier last van heeft, kunt u een donkere zonnebril dragen.
U kunt nu beginnen overdag naar buiten te gaan.
Blijf in de schaduw of ga naar buiten wanneer het bewolkt is.
Blijf donkere, dicht geweven kleding dragen.
Begin op dag 8 met 0-15 minuten buiten.
Als uw huid de volgende 24 uur niet zichtbaar rood wordt, kunt u de tijd die u buiten doorbrengt in de loop van de week geleidelijk aan opvoeren.
Vermijd direct zonlicht of felle binnenverlichting.
Blijf in de schaduw.
Uw lichtgevoeligheid wordt geleidelijk aan weer normaal.
U dient dit zorgvuldig te testen door de rug van uw hand gedurende 5 minuten aan het zonlicht bloot te stellen.
Wacht 24 uur en kijk of de huid rood is geworden.
Als de huid rood is, dient u direct zonlicht nog 24 uur te vermijden.
Daarna kunt u de test herhalen.
Als de huid niet rood is geworden, kunt u de tijd dat u zich aan zonlicht blootstelt iedere dag geleidelijk aan opvoeren.
Blijf de eerste keer niet meer dan 15 minuten in de zon.
De meeste mensen kunnen tegen dag 22 hun normale leefwijze hervatten.
U mag de eerste dag na de lichtgevoeligheidstest 15 minuten in direct zonlicht verblijven.
Elke volgende dag kunt u hier 15 minuten bij optellen, d.w.z. de tweede dag 30 minuten, de derde dag 45 minuten, de vierde dag 60 minuten enz.
Mocht uw huid prikkelend of branderig aanvoelen of rood worden na blootstelling aan zonlicht, wacht dan tot deze symptomen zijn verdwenen voordat u uw huid weer gedurende eenzelfde periode blootstelt aan licht.
Laat gedurende 30 dagen na de behandeling met Foscan geen oogonderzoeken uitvoeren waarbij gebruik wordt gemaakt van fel licht.
Gedurende 3 maanden na de behandeling met Foscan dient u zonnebanken te vermijden.
U mag niet zonnebaden.
Gedurende 6 maanden na behandeling met Foscan dient u ervoor te zorgen dat langdurige directe blootstelling aan zonlicht van de arm die is gebruikt voor de injectie met Foscan wordt vermeden.
Als voorzorgsmaatregel dient, wanneer langdurige activiteit in de open lucht is gepland, de geïnjecteerde arm beschermd te worden door het dragen van een gekleurd shirt met lange mouwen.
Dit geld ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw normale voedsel en drank hebben geen invloed op uw behandeling met Foscan
Zwangerschap U moet vermijden zwanger te worden gedurende de eerste 3 maanden na behandeling met Foscan.
Raadpleeg uw arts of apotheker alvorens enig geneesmiddel in te nemen als u zwanger bent.
Borstvoeding Na de injectie met Foscan mag u ten minste 1 maand geen borstvoeding geven.
Met de lichtsterkten aanbevolen gedurende de eerste 15 dagen na de injectie is het niet raadzaam een voertuig te besturen en in de praktijk kunnen deze lichtsterkten het bedienen van machines beletten.
WAARSCHUWING:
Dit product bevat 48 vol% ethanol (alcohol), d.w.z. maximaal 1 g per dosis, equivalent aan 21 ml bier, 9 ml wijn per dosis.
Schadelijk voor personen die lijden aan alcoholisme.
Dient rekening mee gehouden te worden bij vrouwen die zwanger zijn of borstvoeding geven, kinderen en hoge-risicogroepen zoals patiënten met leverziekte of epilepsie.
HOE WORDT FOSCAN GEBRUIKT
Uw arts of verpleegkundige zal u Foscan toedienen door injectie in een ader.
Indien noodzakelijk, kan uw arts of verpleegkundige u minimaal 4 weken later een tweede injectie geven.
Vier dagen na uw injectie zal uw arts uw tumor met laserlicht behandelen.
Als u meer Foscan toegediend krijgt dan u zou mogen Het is mogelijk dat u geen laserbehandeling krijgt.
U kunt langer dan 15 dagen lichtgevoelig blijven.
U moet de instructies voor het voorkomen van brandwonden zorgvuldig opvolgen.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Foscan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Iedereen die Foscan gebruikt, wordt gedurende ongeveer 15 dagen na de injectie gevoelig voor licht.
U moet de instructies opvolgen die u ontvangt om zonlicht en felle binnenverlichting te vermijden.
Deze instructies zijn vermeld in deze folder.
Uw arts zal u ook uitleggen wat u moet doen.
Als u deze instructies niet opvolgt, kunt u ernstige zonnebrand oplopen met vorming van blijvende littekens.
Zeer vaak voorkomende bijwerkingen (doen zich waarschijnlijk voor bij meer dan 1 op de 10 patiënten) Na het injecteren van Foscan kunt u enige pijn hebben.
Na de laserbehandeling kunt u pijn in uw gezicht en pijn rond het behandelde gebied hebben.
Er kan ook bloeding, zweren, zwelling en littekenvorming zijn.
Deze effecten kunnen het eten en drinken bemoeilijken.
U kunt last krijgen van verstopping.
U kunt ook zweren, blaren, een rode huid of donkere verkleuring van de huid krijgen.
Andere effecten kunnen braken, koorts, misselijkheid, anemie, lichtgevoeligheid, zonnebrand, verbrandingen, problemen met slikken of duizeligheid zijn.
Bij sommige personen kan in het behandelde gebied een infectie ontstaan.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, vertel dit dan uw arts of apotheker.
HOE BEWAART U FOSCAN
Buiten het bereik en zicht van kinderen houden.
Gebruik Foscan niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
Foscan wordt bewaard in de ziekenhuisapotheek.
Bewaren beneden 25°C.
40 Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
AANVULLENDE INFORMATIE
Wat bevat Foscan
- Het werkzame bestanddeel is temoporfine.
Elke ml bevat 4 mg temoporfine.
- De andere bestanddelen zijn watervrij ethanol (E1510) en propyleenglycol (E1520).
Hoe ziet Foscan eruit en de wat is inhoud van de verpakking
Foscan oplossing voor injectie is een donkerpaarse oplossing in een amberkleurige glazen injectieflacon.
Elke verpakking bevat 1 glazen injectieflacon en een filter in een polyethyleen hoes.
Houder van de vergunning voor het in de handel brengen en fabrikant:
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
41 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg.
Foscan 4 mg/ml oplossing voor injectie Temoporfine
INHOUD VAN DE VERPAKKING
Elke verpakking bevat 1 injectieflacon met 3,5 ml of 5 ml oplossing voor injectie.
Het werkzame bestanddeel is temoporfine.
Elke ml oplossing bevat 4 mg temoporfine.
De hulpstoffen zijn watervrij ethanol en propyleenglycol.
Er wordt een filter met Luer-lockaansluiting bijgeleverd.
Elke injectieflacon bevat één dosis; eventueel overgebleven vloeistof moet worden weggegooid.
2.
BEREKENING VAN DE DOSIS
De dosis is 0,15 mg/kg lichaamsgewicht.
TOEDIENING VAN FOSCAN (96 uur voor laserbelichting van de te behandelen plaats)
Foscan moet worden toegediend via een in-dwelling canule in een grote ader in het proximale deel van de extremiteit, bij voorkeur in de fossa cubitalis.
Vóór injectie moet de doorgankelijkheid van de in- dwelling canule worden gecontroleerd.
Doordat de injectievloeistof donkerpaars van kleur is en in een amberkleurige injectieflacon zit, is het vrijwel onmogelijk met het blote oog te zien of er zich deeltjes in de vloeistof bevinden.
Daarom moet als voorzorgsmaatregel een filter worden gebruikt; deze is in de verpakking bijgeleverd.
Zuig de volledige inhoud van de injectieflacon met Foscan op in een injectiespuit en verwijder alle lucht (Afbeelding 1).
Afbeelding 1
Bevestig de filter op de injectiespuit (Afbeelding 2).
42 Afbeelding 2
Duw op de plunjer van de spuit om de dode ruimte in de filter volledig te vullen.
Blijf op de plunjer duwen om de overmaat Foscan te verwijderen tot de spuit het vereiste volume bevat, waarbij voldoende wordt overgelaten om de dode ruimte in de intraveneuze canule te vullen (Afbeelding 3).
Afbeelding 3
Bevestig de injectiespuit en de filter op de canule.
Dien de vereiste dosis Foscan toe via langzame intraveneuze injectie met een duur van minimaal 6 minuten (Afbeelding 4).
Afbeelding 4
Verwijder de intraveneuze canule direct na de injectie.
NIET spoelen met waterige oplossingen zoals natriumchloride 0,9% oplossing voor injectie of water voor injectie.
Bijzondere voorzichtigheid is geboden om extravasatie op de plaats van injectie te voorkomen.
Indien extravasatie optreedt, dient dit gebied gedurende ten minste 3 maanden tegen licht te worden beschermd.
Er is geen nuttig effect bekend van injectie met een andere stof op de plaats van extravasatie.
Foscan is gevoelig voor licht.
Zodra het uit de verpakking is verwijderd, moet het onmiddellijk worden toegediend.
Als oponthoud onvermijdelijk is, moet de oplossing tegen licht worden beschermd.
43 4.
LASERBELICHTING VAN DE TE BEHANDELEN PLAATS
De gebruikershandleiding van de laser en de gebruikersfolder van de microlens- vezellichtgeleider raadplegen.
96 uur na het toedienen van Foscan dient de te behandelen plaats te worden belicht met licht van 652 nm uit een goedgekeurde laserbron.
Het totale oppervlak van de tumor moet worden belicht met behulp van een goedgekeurde microlens-vezellichtgeleider.
Waar mogelijk dient het belichte gebied 0,5 cm voorbij de rand van de tumor te reiken.
Licht moet gedurende niet minder dan 90 uur en niet meer dan 110 uur na injectie met Foscan worden toegediend.
De dosering van het invallende licht is 20 J/cm2, afgeleverd aan het tumoroppervlak met een stralingsintensiteit van 100 mW/cm2, wat neerkomt op een belichtingstijd van 200 seconden.
Elk veld dient slechts eenmaal per behandeling belicht te worden.
Er kunnen meerdere elkaar niet- overlappende velden worden belicht.
Er dient voor te worden gewaakt dat geen enkel weefselgebied meer dan de voorgeschreven lichtdosering ontvangt.
Weefsel buiten het doelgebied dient volledig te worden afgeschermd om fotoactivering door verstrooid of gereflecteerd licht te vermijden.
VEILIGHEIDSINFORMATIE
Foscan is niet-irriterend.
44
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud (concentratie)
Verpakkingsgrootten
EU/1/03/252/001 Fuzeon
90 mg/ml
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
3 ml (90 mg/ml) Oplosmiddel:
2ml
60 injectieflacons poeder + 60 injectieflacons oplosmiddel + 60 spuiten * van 3 ml + 60 spuiten van 1 ml + 180 in alcohol gedrenkte watten
EU/1/03/252/002 Fuzeon
90 mg/ml
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
3 ml (90 mg/ml) Oplosmiddel:
2ml
60 injectieflacons poeder + 60 injectieflacons oplosmiddel
EU/1/03/252/003 Fuzeon
90 mg/ml
Poeder voor oplossing voor injectie
Subcutaan gebruik Injectieflacon (glas)
3ml
60 injectieflacons
European Medicines Agency
EMEA/H/C/514
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FUZEON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Fuzeon?
Fuzeon is een poeder ter bereiding van een oplossing voor injectie.
Het geneesmiddel bevat de werkzame stof enfuvirtide (90 mg/ml).
Wanneer wordt Fuzeon voorgeschreven?
Fuzeon is een antiviraal geneesmiddel.
Het wordt gebruikt in combinatie met andere antivirale geneesmiddelen voor de behandeling van patiënten die zijn geïnfecteerd met hiv-1 (humaan immunodeficiëntievirus type 1), een virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Het middel wordt voorgeschreven aan patiënten die niet meer reageren op andere antivirale geneesmiddelen of deze niet verdragen.
Het gaat dan om ten minste één eerder gebruikt antiviraal middel uit elk van de volgende categorieën geneesmiddelen voor de behandeling van hiv- besmetting: proteaseremmers, non-nucleoside reverse-transcriptaseremmers en nucleoside reverse- transcriptaseremmers.
Artsen mogen Fuzeon pas voorschrijven als ze hebben vastgesteld welke antivirale geneesmiddelen de patiënt eerder heeft gebruikt en een inschatting hebben gemaakt van de kans dat het virus op het geneesmiddel zal reageren.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Fuzeon gebruikt?
Fuzeon moet worden voorgeschreven door artsen die ervaring hebben met de behandeling van hiv- besmetting.
Bij volwassenen wordt het middel toegediend als subcutane injectie (onder de huid) van 90 mg tweemaal daags, geïnjecteerd in de bovenarm, het bovenbeen of de buik.
De dosis voor kinderen tussen de zes en zestien jaar is afhankelijk van het lichaamsgewicht.
Fuzeon wordt niet aanbevolen bij kinderen onder de zes jaar.
Fuzeon kan door de patiënt zelf of door iemand die hem/haar verzorgt worden geïnjecteerd, mits de persoon die de injectie toedient, hierbij de uitgebreide aanwijzingen in de bijsluiter opvolgt.
De injectieplaats moet per injectie worden gewisseld.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008 Reproduction is authorised provided the source is acknowledged Hoe werkt Fuzeon?
Hoe is Fuzeon onderzocht?
Bij de twee belangrijkste onderzoeken naar Fuzeon waren 1 013 patiënten van zestien jaar en ouder betrokken die geïnfecteerd waren met hiv en die andere antivirale geneesmiddel hadden gebruikt of daar niet op reageerden.
De patiënten hadden gemiddeld twaalf antivirale geneesmiddelen toegediend gekregen over een periode van zeven jaar.
In beide onderzoeken werd de werkzaamheid van Fuzeon in combinatie met een geoptimaliseerde achtergrondbehandeling (een combinatie van andere antivirale geneesmiddelen die voor iedere patiënt was gekozen omdat deze de grootste kans bood op een verlaging van de concentratie hiv in het bloed) vergeleken met die van een geoptimaliseerde achtergrondbehandeling zonder Fuzeon.
De belangrijkste maatstaf voor de werkzaamheid was de verandering in de concentratie hiv in het bloed (virale last) na 48 weken behandeling.
Fuzeon is ook onderzocht bij 39 kinderen tussen de drie en zestien jaar oud.
De onderzoeken waren nog niet afgerond op het moment dat het geneesmiddel werd beoordeeld.
Welke voordelen bleek Fuzeon tijdens de studies te hebben?
Het gebruik van Fuzeon met een geoptimaliseerde achtergrondbehandeling had een grotere werkzaamheid in termen van verlaging van de virale last dan een geoptimaliseerde behandeling alleen.
Bij het eerste onderzoek daalde de virale last gemiddeld 98% bij de patiënten die Fuzeon gebruikten, tegenover 83% bij de patiënten die geen Fuzeon kregen toegediend.
De waarden bij het tweede onderzoek waren respectievelijk 96% en 78%.
Bij toediening van de goedgekeurde dosis Fuzeon voor kinderen zijn de concentraties van de werkzame stof in het bloed vergelijkbaar met die bij toediening van de goedgekeurde dosis voor volwassenen.
Welke risico’ s houdt het gebruik van Fuzeon in?
De meest voorkomende bijwerkingen tijdens het gebruik van Fuzeon (waargenomen bij meer dan 1 op 10 patiënten) zijn reacties op de injectieplaats (pijn en ontsteking op de injectieplaats), perifere neuropathie (beschadiging van de zenuwen die tintelingen of gevoelloosheid in handen en voeten veroorzaakt) en gewichtsverlies.
Bij klinische onderzoeken werd bij 98% van de patiënten melding gemaakt van reacties op de injectieplaats waarbij, meestal gedurende de eerste week van de behandeling, een milde tot matige pijn of ongemak optrad.
Deze klachten verergerden niet tijdens de behandeling.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Fuzeon.
Fuzeon mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor enfuvirtide of voor enig ander bestanddeel van het middel.
Evenals bij alle andere anti-hiv-middelen lopen patiënten die Fuzeon gebruiken, het risico op osteonecrose (afsterven van botweefsel) of IRS (immuunreactiveringssyndroom, infectiesymptomen veroorzaakt door het zich herstellende immuunsysteem).
Patiënten die leverklachten hebben lopen een verhoogd risico op leverbeschadiging wanneer zij behandeld worden voor hiv-besmetting.
Waarom is Fuzeon goedgekeurd?
Het middel wordt ook voorgeschreven bij patiënten die eerdere behandelingen met antiretrovirale middelen niet verdroegen.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Fuzeon.
2/3 De vergunning voor het in de handel brengen van Fuzeon werd oorspronkelijk verleend onder ‘ uitzonderlijke omstandigheden’, daar het om wetenschappelijke redenen niet mogelijk was uitputtende informatie over het geneesmiddel te verkrijgen.
Aangezien de firma de gevraagde aanvullende gegevens heeft ingediend, werden de uitzonderlijke omstandigheden op 8 juli 2008 opgeheven.
Overige informatie over Fuzeon:
De Europese Commissie heeft op 27 mei 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fuzeon verleend aan de firma Roche Registration Limited.
De handelsvergunning werd op 27 mei 2008 verlengd.
Klik hier voor het volledige EPAR voor Fuzeon.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Fuzeon 90 mg/ml poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere flacon bevat 108 mg enfuvirtide.
Iedere ml gereconstitueerde oplossing bevat 90 mg enfuvirtide.
Voor een volledig overzicht van hulpstoffen, zie rubriek 6.1:
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Wit tot gebroken wit gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Fuzeon is geïndiceerd, in combinatie met andere antiretrovirale middelen, voor de behandeling van HIV-1 geïnfecteerde patiënten, die eerder behandeld zijn en waarbij behandelingsregimes met tenminste één geneesmiddel uit elk van de antiretrovirale geneesmiddelklassen van proteaseremmers, non-nucleoside reverse transcriptaseremmers en nucleoside reverse transcriptaseremmers gefaald hebben of die intolerant zijn voor eerder gebruikte antiretrovirale behandelcombinaties (zie rubriek 5.1).
Bij het vaststellen van een nieuw regime voor patiënten bij wie een antiretroviraal regime gefaald heeft, dienen de behandelingsgeschiedenis van de individuele patiënten en de patronen van mutaties geassocieerd met verschillende middelen zorgvuldig in overweging te worden genomen.
Indien beschikbaar, is het testen van resistentie van toepassing (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
Fuzeon dient voorgeschreven te worden door artsen die ervaring hebben met de behandeling van HIV-infecties.
Fuzeon dient alleen via een subcutane injectie toegediend te worden.
Volwassenen en adolescenten ≥ 16 jaar:
De aanbevolen dosering van Fuzeon is 90 mg tweemaal daags subcutaan geïnjecteerd in bovenarm, dijbeen of buik.
Ouderen:
Er is geen ervaring bij patiënten ouder dan 65 jaar.
Kinderen ≥ 6 jaar en adolescenten:
De ervaring bij kinderen is beperkt (zie rubriek 5.2).
2 Tabel 1:
Pediatrische dosering Dosis per injectie tweemaal
Injectie volume
Gewicht (kg)
daags (mg/dosis)
(90 mg enfuvirtide per ml)
11,0 t/m 15,5 15,6 t/m 20,0 20,1 t/m 24,5 24,6 t/m 29,0 29,1 t/m 33,5 33,6 t/m 38,0 38,1 t/m 42,5 ≥ 42,6
27 36 45 54 63 72 81 90
0,3 ml 0,4 ml 0,5 ml 0,6 ml 0,7 ml 0,8 ml 0,9 ml 1,0 ml
Fuzeon wordt niet aanbevolen voor gebruik bij kinderen jonger dan 6 jaar vanwege onvoldoende gegevens over veiligheid en effectiviteit.
Verminderde nierfunctie:
Dit geldt ook voor patiënten die gedialyseerd worden.
(Zie rubriek 4.4 en 5.2.)
Verminderde leverfunctie:
Er zijn geen gegevens beschikbaar om een dosisaanbeveling te geven voor patiënten met een verminderde leverfunctie (zie rubriek 4.4 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fuzeon dient gebruikt te worden als onderdeel van een combinatietherapie.
Raadpleeg ook de samenvatting van de productkenmerken van de andere antiretrovirale geneesmiddelen die gebruikt worden in de combinatie.
Evenals bij andere antiretrovirale middelen dient enfuvirtide optimaal gecombineerd te worden met andere antiretrovirale middelen waarvoor het virus van de patiënt gevoelig is (zie rubriek 5.1).
Patiënten dienen op de hoogte gebracht te worden dat het niet bewezen is dat antiretrovirale therapieën, waaronder enfuvirtide, het risico van overdracht van HIV aan anderen middels seksueel contact of bloedbesmetting kan voorkomen.
Zij dienen daarom de juiste voorzorgsmaatregelen te blijven gebruiken.
Patiënten dienen ook op de hoogte gebracht te worden dat Fuzeon geen genezing biedt voor een HIV-1- infectie.
Dierstudies hebben aangetoond dat enfuvirtide enkele immuunfuncties zou kunnen onderdrukken (zie rubriek 5.3).
Een toename in het optreden van enkele bacteriële infecties, met name een hogere mate van pneumonie, is waargenomen bij patiënten die behandeld werden met Fuzeon.
Patiënten dienen nauwkeurig geobserveerd te worden op tekenen en symptomen van pneumonie (zie rubriek 4.8).
Overgevoeligheidsreacties zijn in enkele gevallen geassocieerd met behandeling met enfuvirtide en in zeldzame gevallen keerde de overgevoeligheid terug bij hernieuwd gebruik.
Symptomen omvatten uitslag, koorts, misselijkheid en braken, rillingen, rigors, lage bloeddruk en verhoogde serum levertransaminasen in verschillende combinaties en mogelijk primaire immuuncomplexreacties, ademhalingsnood en glomerulonefritis.
Patiënten die tekenen/symptomen van een systemische overgevoeligheidsreactie ontwikkelen moeten stoppen met de enfuvirtidebehandeling en zij moeten onmiddellijk medisch onderzocht worden.
Behandeling met enfuvirtide dient niet opnieuw gestart te worden na systemische tekenen en symptomen die overeenkomen met een overgevoeligheidsreactie die beschouwd wordt als gerelateerd aan enfuvirtide.
Er zijn geen risicofactoren geïdentificeerd die het optreden of de ernst van overgevoeligheid voor enfuvirtide zouden kunnen voorspellen.
De veiligheid en werkzaamheid van enfuvirtide is niet specifiek bestudeerd bij patiënten met significante onderliggende leveraandoeningen.
Enkele patiënten die deelnamen aan de Fase III onderzoeken hadden een co-infectie met hepatitis B/C.
Bij deze patiënten verhoogde de toevoeging van Fuzeon de incidentie van stoornissen van de lever niet.
In geval van gelijktijdige antivirale therapie voor hepatitis B of C wordt u ook verwezen naar de relevante productinformatie voor deze geneesmiddelen.
Toediening van Fuzeon aan niet HIV-1 geïnfecteerde personen kan antilichamen tegen enfuvirtide induceren die kruisreageren met HIV gp41.
Dit kan resulteren in een vals-positieve HIV test met de anti-HIV ELISA test.
Er is geen ervaring bij patiënten met verminderde leverfunctie.
Er zijn beperkte gegevens over gebruik door patiënten met een matig-ernstige tot ernstige nierfunctiestoornis en door dialysepatiënten.
Fuzeon dient bij deze patiënten met voorzichtigheid gebruikt te worden (zie rubrieken 4.2 en 5.2).
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Er worden geen klinisch significante farmacokinetische interacties verwacht tussen enfuvirtide en gelijktijdig gegeven geneesmiddelen die gemetaboliseerd worden door CYP450 enzymen.
Invloed van enfuvirtide op het metabolisme van gelijktijdig toegediende geneesmiddelen:
In een in vivo humane metabolisme studie werd door enfuvirtide, in de aanbevolen dosering van 90 mg tweemaal daags, het metabolisme van substraten van CYP3A4 (dapson), CYP2D6 (debrisokine), CYP1A2 (caffeïne), CYP2C19 (mefenytoïne) en CYP2E1 (chlorzoxazone) niet geremd.
Invloed van gelijktijdig toegediende geneesmiddelen op het enfuvirtide metabolisme:
In afzonderlijke farmacokinetische interactiestudies resulteerde gelijktijdige toediening van ritonavir (krachtige CYP3A4 remmer) of saquinavir in combinatie met een booster van ritonavir of van rifampicine (krachtige CYP3A4 inductor) niet in klinisch significante veranderingen van de farmacokinetiek van enfuvirtide.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde onderzoeken bij zwangere vrouwen.
Dierproeven wijzen niet op schadelijke effecten voor de ontwikkeling van de foetus.
4 worden tijdens de zwangerschap indien het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of enfuvirtide wordt uitgescheiden in moedermelk.
Indien moeders enfuvirtide krijgen dienen zij geïnstrueerd te worden om geen borstvoeding te geven vanwege zowel de mogelijke overdracht van HIV als vanwege de mogelijke bijwerkingen bij zuigelingen die borstvoeding krijgen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het bijwerkingenprofiel van enfuvirtide dient echter in overweging te worden genomen (zie rubriek 4.8).
4.8 Bijwerkingen
Gegevens over de veiligheid verwijzen voornamelijk naar de 48-weken gegevens uit de gecombineerde TORO 1 en TORO 2 studies (zie rubriek 5.1).
Veiligheidsresultaten zijn uitgedrukt in aantal patiënten met een bijwerking per 100 patiënt-jaren blootstellingsduur (met uitzondering van reacties op de plaats van injectie).
Reacties op de plaats van injectie
Reacties op de plaats van injectie (ISRs) waren de meest frequent gemelde bijwerkingen en deze kwamen voor bij 98% van de patiënten (tabel 2).
De overgrote meerderheid van ISRs kwam voor in de eerste week van toediening van Fuzeon en ging samen met lichte tot matig-ernstige pijn of ongemak op de injectieplaats zonder dat dit de gebruikelijke activiteiten beperkte.
De ernst van de pijn en het ongemak namen niet toe met de duur van de behandeling.
De tekenen en symptomen duurden in het algemeen minder dan of gelijk aan 7 dagen.
Infecties van de injectieplaats (inclusief abces en cellulitis) kwamen voor bij 1,5% van de patiënten.
Tabel 2:
Samenvatting van individuele tekenen/symptomen karakteristiek voor lokale reacties op de injectieplaats in de gecombineerde TORO 1 en TORO 2 studies (% patiënten) N=663
4%
Categorie gebeurtenis
Fuzeon
%
van
% van
+geoptimali- seerde achtergronda
gebeurtenis met graad 3 reacties
gebeurtenis met graad 4 reacties
Pijn/ongemak Erytheem Verharding Knobbeltjes en cysten Pruritus Ecchymosis aalle graderingen van ernst.
96,1% 90,8% 90,2% 80,4% 65,2% 51,9%
11,0%b 23,8%c 43,5%d 29,1%e 3,9%f 8,7%g
0%b 10,5%c 19,4%d 0,2%e n.v.t.
4,7%g
bGraad 3 = ernstige pijn die pijnstillers vereiste (of verdovende pijnstillers ≤ 72 uur) en/of normale activiteiten beperkte; Graad 4 = ernstige pijn die ziekenhuisopname of verlenging van ziekenhuisopname vereist, die resulteert in overlijden of blijvende of significante invaliditeit, die levensbedreigend is of die medisch significant is. cGraad 3 = ≥ 50 mm maar < 85 mm gemiddelde diameter; Graad 4 = ≥ 85 mm gemiddelde diameter. dGraad 3 = ≥ 25 mm maar < 50 mm gemiddelde diameter; Graad 4 = ≥ 50 mm gemiddelde diameter. eGraad 3 = ≥ 3 cm; Graad 4 = indien drainage. fGraad 3 = ongevoelig voor plaatselijke behandeling of orale of parenterale behandeling vereisend; Graad 4 = niet gedefinieerd. gGraad 3 = > 3 cm maar ≤ 5 cm; Graad 4 = > 5 cm.
Andere bijwerkingen
De toevoeging van Fuzeon aan antiretrovirale achtergrondtherapie verhoogde in het algemeen niet de frequentie of ernst van de meeste bijwerkingen.
5 bijwerkingen in de TORO 1 en TORO 2 studies, waren diarree (38 versus 73 patiënten met deze bijwerking per 100 patiënt-jaren voor Fuzeon + OB versus OB) en misselijkheid (27 versus 50 patiënten met deze bijwerking per 100 patiënt-jaren voor Fuzeon + OB versus OB).
De volgende opsomming toont de bijwerkingen die in een hogere mate voorkomen bij patiënten met Fuzeon + OB therapie vergeleken met de patiënten met alleen de OB therapie met een verhoging van minstens 2 patiënten met bijwerking per 100 patiënt-jaren aangepaste blootstelling.
Deze bijwerkingen zijn daarna gekarakteriseerd in frequentie schatting (zeer vaak (≥ 1/10) en vaak (≥ 1/100, < 1/10)).
Een statistisch significante toename is gezien bij pneumonie en lymphadenopathie.
De meeste reacties waren van milde of matige intensiteit.
Infecties en parasitaire aandoeningen Vaak: sinusitis, huid papilloom, influenza, pneumonie, oorinfecties.
Bloed- en lymfestelselaandoeningen Vaak: lymfadenopathie.
Voedings- en stofwisselingsstoornissen Vaak: verminderde eetlust, anorexia, hypertriglyceridemia, diabetes mellitus.
Psychische stoornissen Vaak: angst, nachtmerrie, geïrriteerdheid.
Vaak:, hypoesthesie, concentratiestoornis, tremor.
Oogaandoeningen Vaak: conjunctivitis.
Evenwichtsorgaan- en ooraandoeningen Vaak: vertigo.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: epistaxis.
Maagdarmstelselaandoeningen Vaak: pancreatitis, gastro-oesofageaal reflux ziekte.
Huid- en onderhuidaandoeningen Vaak: droge huid, seborroïsch eczeem, erythema, acne.
Skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie.
Nier- en urinewegaandoeningen Vaak: calculus renalis.
Algemene aandoeningen en toedieningsplaats stoornissen Vaak: influenza-achtige ziekte, zwakheid.
Onderzoeken Zeer vaak: verlaging van het gewicht.
Vaak: triglycerideverhoging in bloed, hematurie aanwezig.
Bovendien zijn er een klein aantal overgevoeligheidsreacties toegeschreven aan enfuvirtide en in enkele gevallen kwamen deze na hernieuwde blootstelling terug (zie rubriek 4.4).
6 Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen
De meerderheid van de patiënten had geen verandering in de toxiciteitsgraad van een laboratoriumparameter gedurende de studie, behalve voor die patiënten die in Tabel 3 genoemd zijn.
Tot en met week 48 eosinofilie, [hoger dan de bovengrens van normaal (ULN) van > 0,7 x 109/l] kwam voor in een hogere mate onder patiënten in de Fuzeon + OB groep (12,4 patiënten met deze bijwerking per 100 jaar patiënt-jaren) in vergelijking met de OB groep alleen (5,6 patiënten met deze bijwerking per 100 patiënt-jaren).
Wanneer een hogere drempel voor eosinofilie (> 1,4 x 109/l) gebruikt werd, is de blootstellingsdrempel van de patiënten in beide groepen gelijk (1,8 patiënten met bijwerking per 100 patiënt-jaren).
Tabel 3:
Graad 3 & 4 laboratoriumafwijkingen onder patiënten op Fuzeon + OB en OB therapie alleen aangepaste blootstelling, gemeld bij meer dan 2 patiënten met bijwerking per 100 patiënt-jaren
Laboratoriumwaarden
Fuzeon + OB therapie
OB alleen therapie
Gradatie n (Totale blootstelling patiënt- jaren) ALAT
Per 100 patiënt-jaren 663 (557.0)
Per 100 patiënt-jaren 334 (162.1)
3 (> 5-10 x ULN) Gr.
Gr.
3 (6.5-7.9 g/dL) Gr.
4 (< 6.5 g/dL) Creatinefosfokinase
2.0 0.7
1.9 1.2
3 (> 5-10 x ULN) Gr.
4 (> 10 x ULN)
8.3 3.1
8.0 8.6
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
De hoogste dosis tijdens een klinische studie aan 12 patiënten toegediend, was 180 mg subcutaan als enkelvoudige dosis.
Deze patiënten ondervonden geen reacties die niet bij de aanbevolen dosis gezien werden.
In een Early Access Program studie, kreeg een patiënt eenmalig 180 mg Fuzeon toegediend als een enkelvoudige dosis.
Hij heeft daarvan geen reactie ondervonden.
Er is geen specifiek antidotum voor overdosering met enfuvirtide.
Behandeling van overdosis dient te bestaan uit algemene ondersteunende maatregelen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere antivirale middelen, ATC-code:
J05AX07
Werkingsmechanisme:
Enfuvirtide is een middel uit de therapeutische klasse die fusieremmers wordt genoemd.
7 specifiek extracellulair te binden aan dit viruseiwit en daardoor fusie tussen het virale celmembraan en het target celmembraan te blokkeren om de binnenkomst van het virale RNA in de targetcel te voorkomen.
In vitro antivirale activiteit:
De gevoeligheid voor enfuvirtide van 612 HIV recombinanten die de env genen bevatten van HIV RNA monsters bij baseline afgenomen van patiënten in fase III studies, gaven een geometrisch gemiddelde EC50 van 0,259 μ g/ml (geometrisch gemiddelde + 2SD = 1,96 μ g/ml) in een recombinant fenotype HIV entry assay.
Enfuvirtide remde ook de HIV-1 envelop gemediëerde cel-cel fusie.
Studies naar combinaties van enfuvirtide met representatieve vertegenwoordigers van de verschillende antiretrovirale klassen toonden additieve tot synergistische antivirale activiteiten en ze toonden een afwezigheid van antagonisme aan.
De relatie tussen de in vitro gevoeligheid van HIV-1 voor enfuvirtide en remming van HIV-1 replicatie bij mensen is niet vastgesteld.
Antiretrovirale geneesmiddelresistentie:
Onvolledige virale suppressie kan leiden tot geneesmiddelresistentie voor één of meerdere componenten van de regimes.
In vitro resistentie tegen enfuvirtide:
Er zijn HIV-1 isolaten met gereduceerde gevoeligheid voor enfuvirtide, die substituties bezitten in de aminozuren 36-38 van het gp41 ectodomein in vitro geselecteerd.
Deze substituties werden gecorreleerd aan wisselende mate van gereduceerde gevoeligheid voor enfuvirtide van HIV site-directed mutanten.
In vivo resistentie tegen enfuvirtide:
In Fase III klinische studies vertoonden HIV-recombinanten die de env genen bevatten van HIV RNA monsters, genomen bij 187 patiënten tot 24 weken, een > 4-voudige verminderde gevoeligheid voor enfuvirtide in vergelijking met de corresponderende monsters van voor de behandeling.
Hiervan droegen 185 (98,9%) env genen, specifieke substituties in de regio’ s van aminozuur 36 – 45 van gp41.
De waargenomen substituties bevonden zich in afnemende frequentie op aminozuurposities 38, 43, 36, 40, 42 en 45.
Specifieke enkelvoudige substituties op deze residuen van gp41 resulteerden elk in een aantal verminderingen in recombinant virale gevoeligheid voor enfuvirtide ten opzichte van de uitgangswaarde.
De belangrijkste geometrische veranderingen varieerden van 15,2- voudig voor V38M tot 41,6-voudig voor V38A.
Er waren onvoldoende voorbeelden van meervoudige substituties om enig consistent patroon van substituties of om hun effect op virale gevoeligheid voor enfuvirtide te bepalen.
De relatie van deze substituties tot de in vivo effectiviteit van enfuvirtide is niet vastgesteld.
(zie tabel 5).
Kruisresistentie:
Vanwege het nieuwe virale target is enfuvirtide in vitro even actief tegen laboratorium en klinische wildtype isolaten als tegen isolaten met resistentie tegen middelen uit 1, 2 of 3 andere antiretrovirale klassen (nucleoside reverse transcriptase remmers, non-nucleoside reverse transcriptase remmers en proteaseremmers).
De verwachting is ook niet dat mutaties in aminozuren 36-45 van gp41 die resistentie geven tegen enfuvirtide, kruisresistentie geven tegen andere klassen van antiretrovirale middelen.
Klinische farmacodynamische gegevens
Studies bij met antiretrovirale middelen voorbehandelde patiënten:
Het klinische effect van Fuzeon (in combinatie met andere antiretrovirale middelen) op plasma HIV RNA spiegels en CD4 aantallen werd in twee gerandomiseerde, multi-center, gecontroleerde studies van Fuzeon (TORO-1 en TORO-2) gedurende 48 weken, onderzocht.
995 patiënten behoren tot de intent-to-treat populatie.
Patiënten demografie heeft een mediaan baseline HIV-1 RNA van 5.2 log10 kopieën/ml en 5,1 log10 kopieën/ml en een mediaan baseline CD4 cellen aantal van 88 cellen / mm3 en 97 cellen/mm3 respectievelijk voor Fuzeon + OB en voor OB.
Patiënten waren voorbehandeld met een mediaan aantal van 12 antiretrovirale middelen en voor een mediane duur van 7 jaar.
Alle patiënten kregen een geoptimaliseerd achtergrond (OB) regime bestaande uit 3 tot 5 antiretrovirale middelen geselecteerd op basis van de behandelinggeschiedenis van de patiënt en op basis van genotypische en fenotypische resistentie bepalingen.
De gemiddelde toename in CD4 celaantal was groter bij de patiënten op de Fuzeon + OB regime dan bij de patiënten op OB regime alleen (zie tabel 4).
Tabel 4:
Resultaten van gerandomiseerde behandeling op week 48 (gecombineerde studies TORO 1 en TORO 2, ITT)
Fuzeon +
OB OB
Behandeling
95%
p-waarde
90 mg bid (N=661)
(N=334)
sverschil vertrouwen sinterval
HIV-1 RNA Log verandering t.o.v. baseline (log10 kopieën/ml) *
-1.48
-0.63
LSM -1.073, - -0.85 0.628
< .0001
CD4+ cel aantal
+91
+45
LSM
25.1, 67.8 < .0001
HIV RNA > 1 log daling t.o.v. baseline * *
247 (37.4%)
57 (17.1%)
verschil ratio 3.02
2.16, 4.20 < .0001
HIV RNA < 400 kopieën/ml * *
201
(30.4%)
40 (12.0%) verschil
ratio 2.36, 5.06 < .0001 3.45
HIV RNA < 50 kopieën/ml
121
(18.3%)
26 (7.8%) verschil
ratio 1.76, 4.37 < .0001 2.77
Behandelingsstop door bijwerkingen/intercurrente † ziekte/labs
9%
11%
Behandelingsstop door † injectieplaats reacties
4%
N/A
Behandelingsstop om andere †φ § redenen
13%
25%
* Gebaseerd op resultaten van gecombineerde TORO 1 en TORO 2 studies op ITT populatie.
48 weken virale load voor personen kwijtgeraakt aan follow-up, afgebroken therapie, of hadden virologisch falen vervangen door hun laatste observatie (LOCF). # Laatste waarden carried forward. * * M-H test: behandeling gestopt of virologisch falen gezien als falers. † Percentages gebaseerd op Fuzeon + OB (N=663) en OB (N=334) groepen.
Noemer voor non-switch patiënten:
N=112. φ Volgens het oordeel van de onderzoeker. § Bevat behandelingsstop door verlies voor follow-up, weigering van behandeling en andere redenen.
Fuzeon + OB therapie werd geassocieerd met een groter deel patiënten die < 400 kopieën/ml (of < 50 kopieën / ml) bereikten ten opzichte van alle subgroepen op baseline CD4, baseline HIV-1 RNA, aantal vorige antiretrovirale (ARVs) of het aantal actieve ARVs in het OB regime.
Echter patiënten met baseline CD4 > 100 cellen/mm3, baseline HIV-1 RNA < 5.0 log10 kopieën/ml, ≤ 10 eerdere AVR’ s, en/of andere actieve ARV’ s in hun OB regime bereiken eerder een HIV-1 RNA van < 400 kopieën/ml (of < 50 kopieën/ml) in een van beide behandelingen (zie tabel 5).
9 Tabel 5:
Deel van de patiënten met < 400 kopieën/ml en < 50 kopieën/ml in week 48 per subgroep (gecombineerd (TORO 1 en TORO 2, ITT) Subgroepen
HIV-1 RNA < 400 kopieën/ml
Fuzeon + OB
OB Fuzeon + OB
OB
90 mg bid (N=661)
(N=334) 90 mg bid (N=661)
(N=334)
Baseline HIV-1 RNA < 5.0 log101 kopieën/ml
118/269 (43.9%)
26/144 77/269 (18.1%) (28.6%)
18/144 (12.5%)
Baseline HIV-1 RNA ≥ 5.0 log101 kopieën / ml
83/392 (21.2%)
14/190 44/392 (7.4%) (11.2%)
8/190 (4.2%)
Totaal eerdere ARVs ≤ 101 Totaal eerdere ARVs > 101 0 Actieve ARVs in achtergrond1,2 1 Actieve ARV in OB1,2 ≥ 2 Actieve ARVs in OB1,2 1
100/215 (46.5%) 101/446 (22.6%) 9/112 (8.0%) 56/194 (28.9%) 130/344 (37.8%)
29/120 64/215 (24.2%) (29.8%) 11/214 57/446 (5.1%) (12.8%) 0/53 4/112 (0%) (3.5%) 7/95 34/194 (7.4%) (17.5%) 32/183 77/334 (17.5%) (22.4%)
19/120 (15.8%) 7/214 (3.3%) 0/53 (0%) 3/95 (3.2%) 22/183 (12.0%)
Behandeling gestopt of virologisch falen wordt beschouwd als falers.
2 Gebaseerd op GSS score.
De farmacokinetische gegevens van enfuvirtide zijn onderzocht bij HIV-1 geïnfecteerde volwassenen en kinderen.
Absorptie:
De absolute biologische beschikbaarheid na subcutane toediening van enfuvirtide 90 mg in de buik was 84,3 ± 15,5%.
De gemiddelde (± SD) Cmax was 4,59 ± 1,5 μ g/ml en de AUC was 55,8 ± 12,1 μ g*uur/ml.
De subcutane absorptie van enfuvirtide is evenredig aan de toegediende dosis voor het doseringsgebied van 45 tot 180 mg.
De subcutane absorptie bij de 90 mg dosis is vergelijkbaar wanneer het geïnjecteerd wordt in buik, dijbeen of bovenarm.
In vier afzonderlijke studies (N=9 tot 12) varieerde de gemiddelde steady state plasma dalspiegel van 2,6 tot 3,4 μ g/ml.
Distributie:
Het steady state verdelingsvolume was met intraveneuze toediening van een 90 mg dosis enfuvirtide 5,5 ± 1,1 liter.
Enfuvirtide is voor 92% gebonden aan plasma-eiwitten in HIV-geïnfecteerd plasma over een plasmaspiegelbereik van 2 tot 10 μ g/ml.
Het is voornamelijk gebonden aan albumine en in mindere mate aan α -1 zuur glycoproteïne.
Bovendien verdrong enfuvirtide andere geneesmiddelen niet van hun bindingsplaats.
Bij HIV-patiënten bleken de enfuvirtidespiegels in het cerebrospinale vocht verwaarloosbaar laag.
Metabolisme:
Omdat enfuvirtide een peptide is, wordt verwacht dat het wordt afgebroken tot zijn afzonderlijke aminozuren met vervolgens hergebruik van de aminozuren in het lichaam.
In vitro humane microsomale studies en in vivo studies tonen aan dat enfuvirtide geen remmer is van CYP450 enzymen.
In in vitro humane microsomale en hepatocytaire studies resulteert de hydrolyse van de amide groep van het C-terminale aminozuur fenylalanine in een gedeamideert metaboliet en de vorming van deze metaboliet is onafhankelijk van NADPH.
Deze metaboliet wordt na toediening van enfuvirtide gedetecteerd in humaan plasma met een AUC variërend van 2,4 tot 15% van de enfuvirtide AUC.
Eliminatie:
De klaring van enfuvirtide na intraveneuze toediening van 90 mg was 1,4 ± 0,28 l/uur en de eliminatiehalfwaardetijd was 3,2 ± 0,42 uur.
Na een 90 mg subcutane dosis enfuvirtide is de
Bij mensen zijn geen massabalansstudies uitgevoerd om de eliminatieroutes van enfuvirtide te bepalen.
Leverinsufficiëntie:
De farmacokinetiek van enfuvirtide is niet bestudeerd bij patiënten met een verminderde leverfunctie.
Klinisch relevante nierinsufficiëntie:
Analyse van plasmaspiegel-gegevens van patiënten in klinische studies toonde aan dat de klaring van enfuvirtide niet in klinisch relevante mate beïnvloed wordt bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis.
Uit een onderzoek bij mensen met nierinsufficiëntie bleek dat de AUC van enfuvirtide gemiddeld met 43-62% toenam bij patiënten met ernstige of eind stadium nierinsufficiëntie, vergeleken met patiënten met een normale nierfunctie.
Hemodialyse had geen significant effect op de klaring van enfuvirtide.
Minder dan 13% van de dosis werd verwijderd tijdens hemodialyse.
Het is niet nodig de dosis aan te passen bij patiënten met nierinsufficiëntie.
Bejaarden:
De farmacokinetiek van enfuvirtide is niet formeel onderzocht bij patiënten ouder dan 65 jaar.
Geslacht en gewicht:
De klaring is verhoogd met toenemend lichaamsgewicht onafhankelijk van het geslacht (20% hoger bij een patiënt van 100 kg en 20% lager bij een patiënt van 40 kg in vergelijking met een patiënt van 70 kg).
Deze veranderingen zijn echter niet klinisch significant en een dosisaanpassing is niet vereist.
Ras:
Analyse van plasmaspiegelgegevens van patiënten in klinische studies toonde aan dat de klaring van enfuvirtide niet anders was bij Afro-Amerikanen dan bij Kaukasiërs.
Andere PK studies suggereren dat er geen verschil is tussen Aziaten en Kaukasiërs na aanpassing van de blootstelling voor het lichaamsgewicht.
Kinderen:
De farmacokinetiek van enfuvirtide is bestudeerd bij 37 kinderen.
Een dosis van 2 mg/kg bid (maximum 90 mg bid) leverde plasmaspiegels van enfuvirtide op die vergelijkbaar zijn met de waarden die verkregen zijn bij volwassen patiënten die een 90 mg bid dosering kregen.
Bij 25 kinderen variërend in de leeftijd van 5 tot 16 jaar die een dosis van 2 mg/kg bid kregen in bovenarm, dijbeen of buik was de gemiddelde steady state AUC 54,3 ± 23,5 μ g*uur/ml, Cmax was 6,14 ± 2,48 μ g/ml, en Cdal was 2,93 ± 1,55 μ g/ml.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig uit conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en laat-embryonale ontwikkeling.
Lange termijn carcinogeniciteitsstudies bij dieren zijn niet uitgevoerd.
Onderzoeken bij cavia’ s tonen aan dat enfuvirtide mogelijk contactovergevoeligheid van het vertraagde type kan veroorzaken.
Bij een ratmodel naar de weerstand tegen influenza-infectie is een vermindering van de IFN- γ productie waargenomen.
De weerstand tegen influenza en streptokokkeninfectie bij ratten was slechts matig onderdrukt.
De klinische relevantie van deze bevindingen is niet bekend.
11 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Natriumcarbonaat Mannitol Natrium hydroxide Zoutzuur
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan met die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Poeder 3 jaar
Oplosmiddel 3 jaar
Houdbaarheid na reconstitutie.
Na reconstitutie:
Bewaren in de koelkast (2°C – 8°C) Chemische en fysische stabiliteit tijdens gebruik is aangetoond voor 48 uur bij 5 ° C wanneer het beschermd wordt tegen licht.
Uit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Deze zijn gewoonlijk niet langer dan 24 uur bij 2 ° C-8 ºC, tenzij reconstitutie heeft plaats gevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Poeder De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
Oplosmiddel Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Poeder Flacon:
Sluiting:
Afdichting:
3 ml flacon, kleurloos glas type I lyofilisaat stop, rubber (latex vrij) aluminium afdichting met afwipdopje
Oplosmiddel
Flacon:
Sluiting:
Afdichting:
2 ml flacon, kleurloos glas type I rubberen stop (latex vrij) aluminium afdichting met afwipdopje
12 Verpakkingsgrootten
Verpakking 1 60 flacons poeder voor oplossing voor injectie 60 flacons oplosmiddel 60 3 ml injectiespuiten 60 1 ml injectiespuiten 180 alcoholdoekjes
Verpakking 2 60 flacons poeder voor oplossing voor injectie 60 flacons oplosmiddel
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Patiënten dienen voor het eerste gebruik van Fuzeon door een beroepsbeoefenaar in de gezondheidszorg geïnstrueerd te worden over het gebruik en toediening van Fuzeon.
Fuzeon dient alleen gereconstitueerd te worden met 1,1 ml water voor injecties.
Patiënten moeten geïnstrueerd worden om het water voor injecties toe te voegen en dan zachtjes met de top van hun vinger tegen de flacon te tikken totdat het poeder begint op te lossen.
Dit veroorzaakt overmatig schuimen.
Nadat het poeder begint op te lossen, kunnen ze de flacon opzij zetten om het poeder volledig te laten oplossen.
Het kan tot 45 minuten duren totdat het poeder opgelost is in de oplossing.
De flacon mag door de patiënt voorzichtig tussen de handen gerold worden na het toevoegen van het water voor injectie tot het volledig is opgelost en dit kan de tijd verkorten die nodig is om het poeder op te lossen.
Voordat de oplossing opgezogen wordt voor de toediening, moet de patiënt de flacon met het oog inspecteren om er zeker van te zijn dat de inhoud volledig is opgelost, helder is en vrij van luchtbellen of deeltjes.
Als er aanwijzingen zijn voor deeltjes dient de flacon niet gebruikt te worden en dient deze weggegooid te worden of geretourneerd aan de apotheek.
De flacons met oplosmiddel bevatten 2 ml water voor injecties, waarvan 1,1 ml opgezogen moet worden voor reconstitutie van het poeder.
Patiënten dienen er op gewezen te worden dat het restant in de flacons met oplosmiddel weggegooid dient te worden.
Fuzeon bevat geen conserveermiddel.
Eenmaal gereconstitueerd dient de oplossing onmiddellijk geïnjecteerd te worden.
Deze oplossing moet dan binnen 24 uur gebruikt worden.
Gekoelde gereconstitueerde oplossing moet vóór injectie op kamertemperatuur gebracht worden.
1 ml van de gereconstitueerde oplossing dient subcutaan geïnjecteerd te worden in bovenarm, buik of dijbeen.
De injectie dient gegeven te worden op een andere plaats dan de vorige injectie en op een plaats waar op het moment van injectie geen injectieplaatsreactie is opgetreden.
Ongebruikte porties dienen weggegooid te worden.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/001-002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 mei 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
14 1.
NAAM VAN HET GENEESMIDDEL
Fuzeon 90 mg/ml poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere flacon bevat 108 mg enfuvirtide.
Iedere ml gereconstitueerde oplossing bevat 90 mg enfuvirtide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Wit tot gebroken wit gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Fuzeon is geïndiceerd, in combinatie met andere antitretrovirale middelen, voor de behandeling van HIV-1 geïnfecteerde patiënten, die eerder behandeld zijn en waarbij behandelingsregimes met tenminste één geneesmiddel uit elk van de antiretrovirale geneesmiddelklassen van proteaseremmers, non-nucleoside reverse transcriptaseremmers en nucleoside reverse transcriptaseremmers gefaald hebben of die intolerant zijn voor eerder gebruikte antiretrovirale behandelcombinaties (zie rubriek 5.1).
Bij het vaststellen van een nieuw regime voor patiënten bij wie een antiretroviraal regime gefaald heeft, dienen de behandelingsgeschiedenis van de individuele patiënten en de patronen van mutaties geassocieerd met verschillende middelen zorgvuldig in overweging te worden genomen.
Indien beschikbaar is het testen van resistentie van toepassing (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
Fuzeon dient voorgeschreven te worden door artsen die ervaring hebben met de behandeling van HIV-infecties.
Fuzeon dient alleen via een subcutane injectie toegediend te worden.
Volwassenen en adolescenten ≥ 16 jaar:
De aanbevolen dosering van Fuzeon is 90 mg tweemaal daags subcutaan geïnjecteerd in bovenarm, dijbeen of buik.
Ouderen:
Er is geen ervaring bij patiënten ouder dan 65 jaar.
Kinderen ≥ 6 jaar en adolescenten:
De ervaring bij kinderen is beperkt (zie rubriek 5.2).
In lopende klinische onderzoeken werd het doseringsschema gebruikt zoals weergegeven in tabel 1 hieronder.
15 Tabel 1:
Pediatrische dosering Dosis per injectie tweemaal
Gewicht (kg)
daags (mg/dosis)
(90 mg enfuvirtide per ml)
11,0 t/m 15,5 15,6 t/m 20,0 20,1 t/m 24,5 24,6 t/m 29,0 29,1 t/m 33,5 33,6 t/m 38,0 38,1 t/m 42,5 ≥ 42,6
27 36 45 54 63 72 81 90
0,3 ml 0,4 ml 0,5 ml 0,6 ml 0,7 ml 0,8 ml 0,9 ml 1,0 ml
Fuzeon wordt niet aanbevolen voor gebruik bij kinderen jonger dan 6 jaar vanwege onvoldoende gegevens over veiligheid en effectiviteit.
Verminderde nierfunctie:
Dit geldt ook voor patiënten die gedialyseerd worden.
(Zie rubriek 4.4 en 5.2.)
Verminderde leverfunctie:
Er zijn geen gegevens beschikbaar om een dosisaanbeveling te geven voor patiënten met een verminderde leverfunctie (zie rubriek 4.4 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fuzeon dient gebruikt te worden als onderdeel van een combinatietherapie.
Raadpleeg ook de samenvatting van de productkenmerken van de andere antiretrovirale geneesmiddelen die in de combinatie gebruikt worden.
Evenals bij andere antiretrovirale middelen dient enfuvirtide optimaal gecombineerd te worden met andere antiretrovirale middelen waarvoor het virus van de patiënt gevoelig is (zie rubriek 5.1)
Patiënten dienen op de hoogte gebracht te worden dat het niet bewezen is dat antiretrovirale therapieën waaronder enfuvirtide het risico van overdracht van HIV aan anderen middels seksueel contact of bloedbesmetting kan voorkomen.
Zij dienen daarom de juiste voorzorgsmaatregelen te blijven gebruiken.
Patiënten dienen ook op de hoogte gebracht te worden dat Fuzeon geen genezing biedt voor een HIV-1 infectie.
Dierstudies hebben aangetoond dat enfuvirtide enkele immuunfuncties zou kunnen onderdrukken (zie rubriek 5.3).
Een toename in het optreden van enkele bacteriële infecties, met name een hogere mate van pneumonie, is waargenomen bij patiënten die behandeld werden met Fuzeon.
Patiënten dienen nauwkeurig geobserveerd te worden op tekenen en symptomen van pneumonie (zie rubriek 4.8).
Overgevoeligheidsreacties zijn in enkele gevallen geassocieerd met behandeling met enfuvirtide en in zeldzame gevallen keerde de overgevoeligheid terug bij hernieuwd gebruik.
Symptomen omvatten uitslag, koorts, misselijkheid en braken, rillingen, rigors, lage bloeddruk en verhoogde serum levertransaminasen in verschillende combinaties en mogelijk primaire immuuncomplexreacties, ademhalingsnood en glomerulonefritis.
Patiënten die tekenen/symptomen van een systemische overgevoeligheidsreactie ontwikkelen moeten stoppen met de enfuvirtide behandeling en zij moeten onmiddellijk medisch onderzocht worden.
Behandeling met enfuvirtide dient niet opnieuw gestart te worden na systemische tekenen en symptomen die overeenkomen met een overgevoeligheidsreactie die beschouwd wordt als gerelateerd aan enfuvirtide.
Er zijn geen risicofactoren geïdentificeerd die het optreden of de ernst van overgevoeligheid voor enfuvirtide zouden kunnen voorspellen.
16 Leverziekte:
De veiligheid en werkzaamheid van enfuvirtide is niet specifiek bestudeerd bij patiënten met significante onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B en C en die behandeld worden met antiretrovirale therapie hebben een verhoogd risico van ernstige tot mogelijk fatale leverbijwerkingen.
Enkele patiënten die deelnamen aan de Fase III onderzoeken hadden een co-infectie met hepatitis B/C.
Bij deze patiënten verhoogde de toevoeging van Fuzeon de incidentie van stoornissen van de lever niet.
In geval van gelijktijdige antivirale therapie voor hepatitis B of C wordt u ook verwezen naar de relevante productinformatie voor deze geneesmiddelen.
Toediening van Fuzeon aan niet HIV-1-geïnfecteerde personen kan antilichamen tegen enfuvirtide induceren die kruisreageren met HIV gp41.
Dit kan resulteren in een vals-positieve HIV-test met de anti-HIV-ELISA test.
Er is geen ervaring bij patiënten met verminderde leverfunctie.
Er zijn beperkte gegevens over gebruik door patiënten met een matig-ernstige tot ernstige nierfunctiestoornis en door dialysepatiënten.
Fuzeon dient bij deze patiënten met voorzichtigheid gebruikt te worden (zie rubrieken 4.2 en 5.2).
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Er worden geen klinisch significante farmacokinetische interacties verwacht tussen enfuvirtide en gelijktijdig gegeven geneesmiddelen die gemetaboliseerd worden door CYP450 enzymen.
Invloed van enfuvirtide op het metabolisme van gelijktijdig toegediende geneesmiddelen:
In een in vivo humane metabolisme studie werd door enfuvirtide, in de aanbevolen dosering van 90 mg tweemaal daags, het metabolisme van substraten van CYP3A4 (dapson), CYP2D6 (debrisokine), CYP1A2 (caffeïne), CYP2C19 (mefenytoïne) en CYP2E1 (chlorzoxazone) niet geremd.
Invloed van gelijktijdig toegediende geneesmiddelen op het enfuvirtide metabolisme:
In afzonderlijke farmacokinetische interactiestudies resulteerde gelijktijdige toediening van ritonavir (krachtige CYP3A4 remmer) of saquinavir in combinatie met een booster van ritonavir of van rifampicine (krachtige CYP3A4 inductor) niet in klinisch significante veranderingen van de farmacokinetiek van enfuvirtide.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde onderzoeken bij zwangere vrouwen.
Dierproeven wijzen niet op schadelijke effecten voor de ontwikkeling van de foetus.
17 worden tijdens de zwangerschap indien het potentiële voordeel opweegt tegen het risico voor de foetus.
Het is niet bekend of enfuvirtide wordt uitgescheiden in moedermelk.
Indien moeders enfuvirtide krijgen dienen zij geïnstrueerd te worden om geen borstvoeding te geven vanwege zowel de mogelijke overdracht van HIV als vanwege de mogelijke bijwerkingen bij zuigelingen die borstvoeding krijgen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er is geen bewijs dat enfuvirtide de rijvaardigheid van de patiënt en het vermogen om machines te bedienen kan veranderen.
Het bijwerkingenprofiel van enfuvirtide dient echter in overweging te worden genomen (zie rubriek 4.8)
4.8 Bijwerkingen
Gegevens over de veiligheid verwijzen voornamelijk naar de 48-weken gegevens uit de gecombineerde TORO 1 en TORO 2 studies (zie rubriek 5.1).
Veiligheidsresultaten zijn uitgedrukt in aantal patiënten met een reactie per 100 patiënt-jaren blootstellingsduur (met uitzondering van reacties op de plaats van injectie).
Reacties op de plaats van injectie
Reacties op de plaats van injectie (ISRs) waren de meest frequent gemelde bijwerkingen en deze kwamen voor bij 98% van de patiënten (tabel 2).
De overgrote meerderheid van ISRs kwam voor in de eerste week van toediening van Fuzeon en ging samen met lichte tot matig-ernstige pijn of ongemak op de injectieplaats zonder dat dit de gebruikelijke activiteiten beperkte.
De ernst van de pijn en het ongemak namen niet toe met de duur van de behandeling.
De tekenen en symptomen duurden in het algemeen minder dan of gelijk aan 7 dagen.
Infecties van de injectieplaats (inclusief abces en cellulitis) kwamen voor bij 1,5% van de patiënten.
Tabel 2:
Samenvatting van individuele tekenen/symptomen karakteristiek voor lokale reacties op de injectieplaats in de gecombineerde TORO 1 en TORO 2 studies (% patiënten) N=663
4%
Categorie gebeurtenis
Fuzeon
%
van
% van
+ geoptimali- seerde achtergronda
gebeurtenis met graad 3 reacties
gebeurtenis met graad 4 reacties
Pijn/ongemak Erytheem Verharding Knobbeltjes en cysten Pruritus Ecchymosis a alle graderingen van ernst. b
96,1% 90,8% 90,2% 80,4% 65,2% 51,9%
11,0%b 23,8%c 43,5%d 29,1%e 3,9%f 8,7%g
4,7%g
Graad 3 = ernstige pijn die pijnstillers vereiste (of verdovende pijnstillers ≤ 72 uur) en/of normale activiteiten beperkte; Graad 4=ernstige pijn die ziekenhuisopname of verlenging van ziekenhuisopname vereist, die resulteert in overlijden of blijvende of significante invaliditeit, die levensbedreigend is, of die medisch significant is. c Graad 3 = ≥ 50 mm maar < 85 mm gemiddelde diameter; Graad 4 = ≥ 85 mm gemiddelde diameter. d Graad 3 = ≥ 25 mm maar < 50 mm gemiddelde diameter; Graad 4 = ≥ 50 mm gemiddelde diameter. e Graad 3 = ≥ 3 cm; Graad 4 = indien drainage. f Graad 3 = ongevoelig voor plaatselijke behandeling of orale of parenterale behandeling vereisend; Graad 4 = niet gedefinieerd. g Graad 3 = > 3 cm maar ≤ 5 cm; Graad 4 = > 5 cm.
Andere bijwerkingen
De toevoeging van Fuzeon aan antiretrovirale achtergrondtherapie verhoogde in het algemeen niet de frequentie of de ernst van de meeste bijwerkingen.
18 bijwerkingen in de TORO 1 en TORO 2 studies, waren diarree (38 versus 73 patiënten met deze bijwerking per 100 patiënt-jaren voor Fuzeon + OB versus OB) en misselijkheid (27 versus 50 patiënten met deze bijwerking per 100 patiënt-jaren voor Fuzeon + OB versus OB).
De volgende opsomming toont de bijwerkingen die in een hogere mate voorkomen bij patiënten met Fuzeon + OB therapie vergeleken met de patiënten met alleen de OB therapie met een verhoging van minstens 2 patiënten met bijwerking per 100 patiënt-jaren aangepaste blootstelling.
Deze bijwerkingen zijn daarna gekarakteriseerd in frequentie schatting (zeer vaak (≥ 1/10) en vaak (≥ 1/100, < 1/10)).
Een statistisch significante toename is gezien bij pneumonie en lymphadenopathie.
De meeste bijwerkingen waren van milde of matige intensiteit.
Infecties en parasitaire aandoeningen Vaak: sinusitis, huid papilloom, influenza, pneumonie, oorinfecties.
Bloed- en lymfestelselaandoeningen Vaak: lymfadenopathie.
Voedings- en stofwisselingsstoornissen Vaak: verminderde eetlust, anorexia, hypertriglyceridemia, diabetes mellitus.
Psychische stoornissen Vaak: angst, nachtmerrie, geïrriteerdheid.
Vaak:, hypoesthesie, concentratiestoornis, tremor.
Oogaandoeningen Vaak: conjunctivitis.
Evenwichtsorgaan- en ooraandoeningen Vaak: vertigo.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: epistaxis.
Maagdarmstelselaandoeningen Vaak: pancreatitis, gastro-oesofageaal reflux ziekte.
Huid- en onderhuidaandoeningen Vaak: droge huid, seborroïsch eczeem, erythema, acne.
Skeletspierstelsel- en bindweefselaandoeningen Vaak: myalgie.
Nier- en urinewegaandoeningen Vaak: calculus renalis.
Algemene aandoeningen en toedieningsplaats stoornissen Vaak: influenza-achtige ziekte, zwakheid.
Onderzoeken Zeer vaak: verlaging van het gewicht.
Vaak: triglycerideverhoging in bloed, hematurie aanwezig.
Bovendien zijn er een klein aantal overgevoeligheidsreacties toegeschreven aan enfuvirtide en in enkele gevallen kwamen deze na hernieuwde blootstelling terug.
(zie rubriek 4.4).
19 Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen
De meerderheid van de patiënten had geen verandering in de toxiciteitsgraad van een laboratoriumparameter gedurende de studie, behalve voor de patiënten die in Tabel 3 genoemd zijn.
Tot en met week 48 eosinofilie, [hoger dan de bovengrens van normaal (ULN) van > 0,7 x 109/l] kwam voor in een hoger mate onder patiënten in de Fuzeon + OB groep (12,4 patiënten met deze bijwerking per 100 jaar patiënt-jaren) in vergelijking met patiënten de OB groep alleen (5,6 patiënten met deze bijwerking per 100 patiënt-jaren).
Wanneer een hogere drempel voor eosinofilie (> 1,4 x 109/l) gebruikt werd, is de blootstellingsdrempel van de patiënten in beide groepen gelijk (1,8 patiënten met bijwerking per 100 patiënt-jaren).
Tabel 3:
Graad 3 & 4 laboratoriumafwijkingen onder patiënten op Fuzeon + OB en OB therapie alleen aangepaste blootstelling, gemeld bij meer dan 2 patiënten met bijwerking per 100 patiënt-jaren
Laboratoriumwaarden
Fuzeon + OB therapie
OB alleen therapie
Gradatie n (Totale blootstelling patiënt- jaren) ALAT
Per 100 patiënt-jaren 663 (557.0)
Per 100 patiënt-jaren 334 (162.1)
3 (> 5-10 x ULN) Gr.
Gr.
3 (6.5-7.9 g/dL) Gr.
4 (< 6.5 g/dL) Creatinefosfokinase
2.0 0.7
1.9 1.2
3 (> 5-10 x ULN) Gr.
4 (> 10 x ULN)
8.3 3.1
8.0 8.6
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
De hoogste dosis tijdens een klinische studie aan 12 patiënten toegediend, was 180 mg subcutaan als enkelvoudige dosis.
Deze patiënten ondervonden geen bijwerkingen die niet met de aanbevolen dosis gezien werden.
In een Early Access Program studie, kreeg een patiënt eenmalig 180 mg Fuzeon toegediend als een enkelvoudige dosis.
Hij heeft daarvan geen bijwerkingen ondervonden.
Er is geen specifiek antidotum voor overdosering met enfuvirtide.
Behandeling van overdosis dient te bestaan uit algemene ondersteunende maatregelen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere antivirale middelen, ATC-code:
J05AX07
Werkingsmechanisme:
Enfuvirtide is een middel uit de therapeutische klasse die fusieremmers wordt genoemd.
20 specifiek extracellulair te binden aan dit viruseiwit en daardoor fusie tussen het virale celmembraan en het target celmembraan te blokkeren om de binnenkomst van het virale RNA in de targetcel te voorkomen.
In vitro antivirale activiteit:
De gevoeligheid voor enfuvirtide van 612 HIV recombinanten die de env genen bevatten van HIV RNA monsters bij baseline afgenomen van patiënten in fase III studies, gaven een geometrisch gemiddelde EC50 van 0,259 μ g/ml (geometrisch gemiddelde + 2SD = 1,96 μ g/ml) in een recombinant fenotype HIV entry assay.
Enfuvirtide remde ook de HIV-1 envelop gemediëerde cel-cel fusie.
Studies naar combinaties van enfuvirtide met representatieve vertegenwoordigers van de verschillende antiretrovirale klassen toonden additieve tot synergistische antivirale activiteiten en ze toonden een afwezigheid van antagonisme aan.
De relatie tussen de in vitro gevoeligheid van HIV-1 voor enfuvirtide en remming van HIV-1 replicatie bij mensen is niet vastgesteld.
Antiretrovirale geneesmiddelresistentie:
Onvolledige virale suppressie kan leiden tot geneesmiddelresistentie voor één of meerdere componenten van de regimes.
In vitro resistentie tegen enfuvirtide:
Er zijn HIV-1 isolaten met gereduceerde gevoeligheid voor enfuvirtide, die substituties bezitten in de aminozuren 36-38 van het gp41 ectodomein in vitro geselecteerd.
Deze substituties werden gecorreleerd aan wisselende mate van gereduceerde gevoeligheid voor enfuvirtide van HIV site-directed mutanten.
In vivo resistentie tegen enfuvirtide:
In Fase III klinische studies vertoonden HIV recombinanten die de env genen bevatten van HIV RNA monsters genomen bij 187 patiënten tot 24 weken, een > 4-voudige verminderde gevoeligheid voor enfuvirtide in vergelijking met de corresponderende monsters van voor de behandeling.
Hiervan droegen 185 (98,9%) env genen, specifieke substituties in de regio’ s van aminozuur 36 – 45 van gp41.
De waargenomen substituties bevonden zich in afnemende frequentie op aminozuurposities 38, 43, 36, 40, 42 en 45.
Specifieke enkelvoudige substituties op deze residuen van gp41 resulteerden elk in een aantal verminderingen in recombinant virale gevoeligheid voor enfuvirtide ten opzichte van de uitgangswaarde.
De belangrijkste geometrische veranderingen varieerden van 15,2- voudig voor V38M tot 41,6-voudig voor V38A.
Er waren onvoldoende voorbeelden van meervoudige substituties om enig consistent patroon van substituties of om hun effect op virale gevoeligheid voor enfuvirtide te bepalen.
De relatie van deze substituties tot de in vivo effectiviteit van enfuvirtide is niet vastgesteld.
(zie tabel 5).
Kruisresistentie:
Vanwege het nieuwe virale target is enfuvirtide in vitro even actief tegen laboratorium en klinische wildtype isolaten als tegen isolaten met resistentie tegen middelen uit 1, 2 of 3 andere antiretrovirale klassen (nucleoside reverse transcriptase remmers, non-nucleoside reverse transcriptase remmers en proteaseremmers).
De verwachting is ook niet dat mutaties in aminozuren 36-45 van gp41 die resistentie geven tegen enfuvirtide, kruisresistentie geven tegen andere klassen van antiretrovirale middelen.
Klinische farmacodynamische gegevens
Studies bij met antiretrovirale middelen voorbehandelde patiënten:
Het klinische effect van Fuzeon (in combinatie met andere antiretrovirale middelen) op plasma HIV RNA spiegels en CD4 aantallen werd in twee gerandomiseerde, multi-center, gecontroleerde studies van Fuzeon (TORO-1 en TORO-2) na 48 weken, onderzocht.
995 patiënten behoren tot de intent-to-treat populatie.
Patiënten demografie heeft een mediaan baseline HIV-1 RNA van 5.2 log10 kopieën/ml en 5,1 log10 kopieën/ml en een mediaan baseline CD4 cellen aantal van 88 cellen/mm3 en 97 cellen/mm3 respectievelijk voor Fuzeon + OB en voor OB.
Patiënten waren voorbehandeld met een mediaan aantal van 12 antiretrovirale middelen en voor een mediane duur van 7 jaar.
Alle patiënten kregen een geoptimaliseerd achtergrond (OB) regime bestaande uit 3 tot 5 antiretrovirale middelen geselecteerd op basis van de behandelinggeschiedenis van de patiënt en op basis van genotypische en fenotypische resistentie bepalingen.
De gemiddelde toename in CD4 celaantal was groter bij de patiënten op de Fuzeon + OB regime dan bij de patiënten op OB regime alleen (zie tabel 4).
Tabel 4:
Resultaten van gerandomiseerde behandeling op week 48 (gecombineerde studies TORO 1 en TORO 2 ITT)
Fuzeon +
OB OB
Behandeling
95%
p-waarde
90 mg bid (N=661)
(N=334)
sverschil vertrouwen sinterval
HIV-1 RNA Log verandering t.o.v. baseline (log10 kopieën/ml) *
-1.48
-0.63
LSM -1.073, - -0.85 0.628
< .0001
CD4+ cel aantal
+91
+45
LSM
25.1, 67.8 < .0001
HIV RNA > 1 log daling t.o.v. baseline * *
247 (37.4%)
57 (17.1%)
verschil ratio 3.02
2.16, 4.20 < .0001
HIV RNA < 400 kopieën/ml * *
201
(30.4%)
40 (12.0%) verschil
ratio 2.36, 5.06 < .0001 3.45
HIV RNA < 50 kopieën/ml
121
(18.3%)
26 (7.8%) verschil
ratio 1.76, 4.37 < .0001 2.77
Behandelingsstop door bijwerkingen/intercurrente † ziekte/labs
9%
11%
Behandelingsstop door † injectieplaats reacties
4%
N/A
Behandelingsstop om andere †φ § redenen
13%
25%
* Gebaseerd op resultaten van gecombineerde TORO 1 en TORO 2 studies op ITT populatie.
48 weken virale load voor personen kwijtgeraakt aan follow-up, afgebroken therapie, of hadden virologisch falen vervangen door hun laatste observatie (LOCF). # Laatste waarden carried forward. * * M-H test: behandeling gestopt of virologisch falen gezien als falers. † Percentages gebaseerd op Fuzeon + OB (N=663) en OB (N=334) groepen.
Noemer voor non-switch patiënten:
N=112. φ Volgens het oordeel van de onderzoeker. § Bevat behandelingsstop door verlies voor follow-up, weigering van behandeling en andere redenen.
Fuzeon + OB therapie werd geassocieerd met een groter deel patiënten die < 400 kopieën/ml (of < 50 kopieën/ml) bereikten ten opzichte van alle subgroepen op baseline CD4, baseline HIV-1 RNA, aantal vorige antiretrovirale (ARVs) of het aantal actieve ARVs in het OB regime.
Echter patiënten met baseline CD4 > 100 cellen/mm3, baseline HIV-1 RNA < 5.0 log10 kopieën/ml, ≤ 10 eerdere AVR’ s, en/of andere actieve ARV’ s in hun OB regime bereiken eerder een HIV-1 RNA van < 400 kopieën/ml (of < 50 kopieën/ml) in een van beide behandelingen (zie tabel 5).
22 Tabel 5:
Deel van de patiënten met < 400 kopieën/ml en < 50 kopieën/ml in week 48 per subgroep (gecombineerd (TORO 1 en TORO 2, ITT) Subgroepen
HIV-1 RNA < 400 kopieën/ml
Fuzeon + OB
OB Fuzeon + OB
OB
90 mg bid (N=661)
(N=334) 90 mg bid (N=661)
(N=334)
Baseline HIV-1 RNA < 5.0 log101 kopieën/ml
118/269 (43.9%)
26/144 77/269 (18.1%) (28.6%)
18/144 (12.5%)
Baseline HIV-1 RNA ≥ 5.0 log101 kopieën/ml
83/392 (21.2%)
14/190 44/392 (7.4%) (11.2%)
8/190 (4.2%)
Totaal eerdere ARVs ≤ 101 Totaal eerdere ARVs > 101 0 Actieve ARVs in achtergrond1,2 1 Actieve ARV in OB1,2 ≥ 2 Actieve ARVs in OB1,2 1
100/215 (46.5%) 101/446 (22.6%) 9/112 (8.0%) 56/194 (28.9%) 130/344 (37.8%)
29/120 64/215 (24.2%) (29.8%) 11/214 57/446 (5.1%) (12.8%) 0/53 4/112 (0%) (3.5%) 7/95 34/194 (7.4%) (17.5%) 32/183 77/334 (17.5%) (22.4%)
19/120 (15.8%) 7/214 (3.3%) 0/53 (0%) 3/95 (3.2%) 22/183 (12.0%)
Behandeling gestopt of virologisch falen wordt beschouwd als falers.
2 Gebaseerd op GSS score.
De farmacokinetische gegevens van enfuvirtide zijn onderzocht bij HIV-1 geïnfecteerde volwassenen en kinderen.
Absorptie:
De absolute biologische beschikbaarheid na subcutane toediening van enfuvirtide 90 mg in de buik was 84,3 ± 15,5%.
De gemiddelde (± SD) Cmax was 4,59 ± 1,5 μ g/ml en de AUC was 55,8 ± 12,1 μ g*uur/ml.
De subcutane absorptie van enfuvirtide is evenredig aan de toegediende dosis voor het doseringsgebied van 45 tot 180 mg.
De subcutane absorptie bij de 90 mg dosis is vergelijkbaar wanneer het geïnjecteerd wordt in buik, dijbeen of bovenarm.
In vier afzonderlijke studies (N=9 tot 12) varieerde de gemiddelde steady state plasma dalspiegel van 2,6 tot 3,4 μ g/ml.
Distributie:
Het steady state verdelingsvolume was met intraveneuze toediening van een 90 mg dosis enfuvirtide 5,5 ± 1,1 liter.
Enfuvirtide is voor 92% gebonden aan plasmaeiwitten in HIV geïnfecteerd plasma over een plasmaspiegel bereik van 2 tot 10 μ g/ml.
Het is voornamelijk gebonden aan albumine en in mindere mate aan α -1 zuur glycoproteïne.
Bovendien verdrong enfuvirtide andere geneesmiddelen niet van hun bindingsplaats.
Bij HIV-patiënten bleken de enfuvirtidespiegels in het cerebrospinale vocht verwaarloosbaar laag.
Metabolisme:
Omdat enfuvirtide een peptide is, wordt verwacht dat het wordt afgebroken tot zijn afzonderlijke aminozuren met vervolgens hergebruik van de aminozuren in het lichaam.
In vitro humane microsomale studies en in vivo studies tonen aan dat enfuvirtide geen remmer is van CYP450 enzymen.
In in-vitro humane microsomale en hepatocytaire studies resulteert de hydrolyse van de amide groep van het C-terminale aminozuur fenylalanine in een gedeamideert metaboliet en de vorming van dit metaboliet is onafhankelijk van NADPH.
Dit metaboliet wordt na toediening van enfuvirtide gedetecteerd in humaan plasma met een AUC variërend van 2,4 tot 15% van de enfuvirtide AUC.
Eliminatie:
De klaring van enfuvirtide na intraveneuze toediening van 90 mg was 1,4 ± 0,28 l/uur en de eliminatiehalfwaardetijd was 3,2 ± 0,42 uur.
Na een 90 mg subcutane dosis enfuvirtide is de
Bij mensen zijn geen massabalansstudies uitgevoerd om de eliminatieroutes van enfuvirtide te bepalen.
Leverinsufficiëntie:
De farmacokinetiek van enfuvirtide is niet bestudeerd bij patiënten met een verminderde leverfunctie.
Klinisch relevante nierinsufficiëntie:
Analyse van plasmaspiegel-gegevens van patiënten in klinische studies toonde aan dat de klaring van enfuvirtide niet in klinisch relevante mate beïnvloed wordt bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis.
Uit een onderzoek bij mensen met nierinsufficiëntie bleek dat de AUC van enfuvirtide gemiddeld met 43-62% toenam bij patiënten met ernstige of eind stadium nierinsufficiëntie, vergeleken met patiënten met een normale nierfunctie.
Hemodialyse had geen significant effect op de klaring van enfuvirtide.
Minder dan 13% van de dosis werd verwijderd tijdens hemodialyse.
Het is niet nodig de dosis aan te passen bij patiënten met nierinsufficiëntie.
Bejaarden:
De farmacokinetiek van enfuvirtide is niet formeel onderzocht bij patiënten ouder dan 65 jaar.
Geslacht en gewicht:
De klaring is verhoogd met toenemend lichaamsgewicht onafhankelijk van het geslacht (20% hoger bij een patiënt van 100 kg en 20% lager bij een patiënt van 40 kg in vergelijking met een patiënt van 70 kg).
Deze veranderingen zijn echter niet klinisch significant en een dosisaanpassing is niet vereist.
Ras:
Analyse van plasmaspiegel gegevens van patiënten in klinische studies toonden aan dat de klaring van enfuvirtide niet anders was bij Afro-Amerikanen dan bij Kaukasiërs.
Andere PK studies suggereren dat er geen verschil is tussen Aziaten en Kaukasiërs na aanpassing van de blootstelling voor het lichaamsgewicht.
Kinderen:
De farmacokinetiek van enfuvirtide is bestudeerd bij 37 kinderen.
Een dosis van 2 mg/kg bid (maximum 90 mg bid) leverde plasmaspiegels van enfuvirtide op die vergelijkbaar zijn met de waarden die verkregen zijn bij volwassen patiënten die een 90 mg bid dosering kregen.
Bij 25 kinderen variërend in de leeftijd van 5 tot 16 jaar die een dosis van 2 mg/kg bid kregen in bovenarm, dijbeen of buik was de gemiddelde steady state AUC 54,3 ± 23,5 μ g*uur/ml, Cmax was 6,14 ± 2,48 μ g/ml, en Cdal was 2,93 ± 1,55 μ g/ml.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en laat embryonale ontwikkeling.
Lange termijn carcinogeniciteitsstudies bij dieren zijn niet uitgevoerd.
Onderzoeken bij cavia’ s tonen aan dat enfuvirtide mogelijk contactovergevoeligheid van het vertraagde type kan veroorzaken.
Bij een ratmodel naar de weerstand tegen influenza-infectie is een vermindering van de IFN- γ productie waargenomen.
De weerstand tegen influenza en streptokokkeninfectie bij ratten was slechts matig onderdrukt.
De klinische relevantie van deze bevindingen is niet bekend.
24 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Natriumcarbonaat Mannitol Natrium hydrochloride Zoutzuur
6.2 Gevallen van onverenigbaarheid
Fuzeon mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Houdbaarheid na reconstitutie Na reconstitutie: bewaren in een koelkast (2°C – 8°C).
Chemische en fysische stabiliteit tijdens gebruik is aangetoond voor 48 uur bij 5 ° C wanneer het beschermd wordt tegen licht.
Uit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien het niet onmiddellijk gebruikt wordt, zijn de bewaartijden tijdens gebruik en de omstandigheden voorafgaand aan gebruik de verantwoordelijkheid van de gebruiker.
Deze zijn gewoonlijk niet langer dan 24 uur bij 2 ° C-8 ºC, tenzij reconstitutie heeft plaats gevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Flacon:
Sluiting:
Afdichting:
3 ml flacon, kleurloos glas type I lyofilisaat stop, rubber (latex vrij) aluminium afdichting met afwipdopje
Verpakkingsgrootte Iedere verpakking bevat 60 flacons met Fuzeon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Patiënten dienen voor het eerste gebruik van Fuzeon door een beroepsbeoefenaar in de gezondheidszorg geïnstrueerd te worden over het gebruik en toediening van Fuzeon.
Fuzeon dient alleen gereconstitueerd te worden met 1,1 ml water voor injecties.
Patiënten moeten geïnstrueerd worden om het water voor injecties toe te voegen en dan zachtjes met de top van hun vinger tegen de flacon te tikken totdat het poeder begint op te lossen.
Dit veroorzaakt overmatig schuimen.
Nadat het poeder begint op te lossen kunnen ze de flacon opzij zetten om het poeder volledig te laten oplossen.
Het kan tot 45 minuten duren totdat het poeder opgelost is in de oplossing.
De flacon mag door de patiënt voorzichtig tussen de handen gerold worden na het toevoegen van het water voor injectie tot het
Voordat de oplossing opgezogen wordt voor de toediening moet de patiënt de flacon met het oog inspecteren om er zeker van te zijn dat de inhoud volledig is opgelost, helder is en vrij van luchtbellen of deeltjes.
Als er aanwijzingen zijn voor deeltjes dient de flacon niet gebruikt te worden en dient deze weggegooid te worden of geretourneerd aan de apotheek.
Fuzeon bevat geen conserveermiddel.
Eenmaal gereconstitueerd dient de oplossing onmiddellijk geïnjecteerd te worden.
Deze oplossing moet dan binnen 24 uur gebruikt worden.
Gekoelde gereconstitueerde oplossing moet vóór injectie op kamertemperatuur gebracht worden.
1 ml van de gereconstitueerde oplossing dient subcutaan geïnjecteerd te worden in bovenarm, buik of dijbeen.
De injectie dient gegeven te worden op een andere plaats dan de vorige injectie en op een plaats waar op het moment van injectie geen injectieplaats reactie is opgetreden.
Ongebruikte porties dienen weggegooid te worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 mei 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
26 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
27 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Roche Pharma AG, Emil-Barrell-Str.
1, D-79639 Grenzach-Wyhlen, Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal de PSURs jaarlijks indienen.
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING VOOR VERPAKKING 1
1.
NAAM VAN HET GENEESMIDDEL
Fuzeon 90 mg/ml poeder en oplosmiddel voor oplossing voor injectie Enfuvirtide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 108 mg enfuvirtide.
1 ml gereconstitueerde oplossing bevat 90 mg enfuvirtide.
3.
LIJST VAN HULPSTOFFEN
Elke flacon oplosmiddel bevat 2 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
Inhoud van de verpakking:
60 flacons met poeder voor oplossing voor injectie 60 flacons met oplosmiddel 60 3 ml injectiespuiten 60 1 ml injectiespuiten 180 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
31 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht Na reconstitutie bewaren in een koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
De resterende hoeveelheid water voor injecties in de flacon met oplosmiddel moet, na opzuigen van 1,1 ml, weggegooid worden
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
32 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE BUITENVERPAKKING VOOR FUZEON FLACONS IN VERPAKKING 1
1.
NAAM VAN HET GENEESMIDDEL
Fuzeon 90 mg/ml poeder voor oplossing voor injectie Enfuvirtide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 108 mg enfuvirtide.
1 ml gereconstitueerde oplossing bevat 90 mg enfuvirtide.
3.
LIJST VAN HULPSTOFFEN
Elke flacon bevat tevens natriumcarbonaat (anhydraat), mannitol, natriumhydroxide en zoutzuur.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie
60 flacons met poeder voor oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De flacon in de buitenverpakking bewaren ter bescherming tegen licht Na reconstitutie bewaren in een koelkast.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
34 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FUZEON FLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Fuzeon 90 mg/ml poeder voor oplossing voor injectie Enfuvirtide Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
108 mg enfuvirtide
6.
OVERIGE
35 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE BUITENVERPAKKING VOOR FLACONS MET WATER VOOR INJECTIES IN VERPAKKING 1
1.
NAAM VAN HET GENEESMIDDEL
Oplosmiddel voor oplossing Water voor injecties
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Oplosmiddel voor parenteraal gebruik Deze verpakking bevat 60 flacons met 2 ml water voor injecties
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dit water voor injecties is bestemd voor de reconstitutie van Fuzeon 90 mg/ml poeder voor oplossing voor injectie om een oplossing voor subcutaan gebruik te verkrijgen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
De resterende hoeveelheid water voor injecties in de flacon met oplosmiddel moet, na opzuigen van 1,1 ml, weggegooid worden
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
37 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
WATER VOOR INJECTIE FLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor oplossing Water voor injecties Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING VOOR VERPAKKING 2
1.
NAAM VAN HET GENEESMIDDEL
Fuzeon 90 mg/ml poeder en oplosmiddel voor oplossing voor injectie Enfuvirtide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 108 mg enfuvirtide.
1 ml gereconstitueerde oplossing bevat 90 mg enfuvirtide.
3.
LIJST VAN HULPSTOFFEN
Elke flacon met poeder bevat tevens natriumcarbonaat (anhydraat), mannitol, natriumhydroxide en zoutzuur.
Elke flacon oplosmiddel bevat 2 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
Inhoud van deze verpakking:
60 flacons met poeder voor oplossing voor injectie 60 flacons met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht Na reconstitutie bewaren in een koelkast
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
De resterende hoeveelheid water voor injecties in de flacon met oplosmiddel moet, na opzuigen van 1,1 ml, weggegooid worden
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
40 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE BUITENVERPAKKING VOOR FUZEON FLACONS IN VERPAKKING 2
1.
NAAM VAN HET GENEESMIDDEL
Fuzeon 90 mg/ml poeder voor oplossing voor injectie Enfuvirtide
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke Fuzeon flacon bevat 108 mg enfuvirtide.
1 ml gereconstitueerde oplossing bevat 90 mg enfuvirtide.
3.
LIJST VAN HULPSTOFFEN
Elke flacon bevat tevens natriumcarbonaat (anhydraat), mannitol, natriumhydroxide en zoutzuur.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie
60 flacons met poeder voor oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht Na reconstitutie bewaren in een koelkast
41 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
42 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FUZEON FLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Fuzeon 90 mg/ml poeder voor oplossing voor injectie Enfuvirtide Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
108 mg enfuvirtide
6.
OVERIGE
43 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PRIMAIRE BUITENVERPAKKING VOOR FLACONS MET WATER VOOR INJECTIES IN VERPAKKING 2
1.
NAAM VAN HET GENEESMIDDEL
Water voor injecties
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Oplosmiddel voor parenteraal gebruik Deze doos bevat 60 flacons met 2 ml water voor injecties
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dit water voor injecties is bestemd voor de reconstitutie van Fuzeon 90 mg/ml poeder voor oplossing voor injectie om een oplossing voor subcutaan gebruik te verkrijgen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
De resterende hoeveelheid water voor injecties in de flacon met oplosmiddel moet, na opzuigen van 1,1 ml, weggegooid worden
44 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
45 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
WATER VOOR INJECTIE FLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING VOOR DE VERPAKKING DIE ALLEEN FUZEON FLACONS BEVAT.
1.
NAAM VAN HET GENEESMIDDEL
Fuzeon 90 mg/ml poeder voor oplossing voor injectie Enfuvirtide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 108 mg enfuvirtide.
1 ml gereconstitueerde oplossing bevat 90 mg enfuvirtide.
3.
LIJST VAN HULPSTOFFEN
Elke flacon bevat tevens natriumcarbonaat (anhydraat), mannitol, natriumhydroxide en zoutzuur.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie
60 flacons met poeder voor oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht Na reconstitutie bewaren in een koelkast
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/252/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FUZEON FLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Fuzeon 90 mg/ml poeder voor oplossing voor injectie Enfuvirtide Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
108 mg enfuvirtide
6.
OVERIGE
BIJSLUITER
Fuzeon 90 ml/ml poeder en oplosmiddel voor oplossing voor injectie Enfuvirtide
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel dus niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fuzeon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fuzeon gebruikt 3.
Hoe wordt Fuzeon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fuzeon 6.
Aanvullende informatie
1.
WAT IS FUZEON EN WAARVOOR WORDT HET GEBRUIKT
Wat Fuzeon is Fuzeon remt het binnendringen van het humane immunodeficiëntie virus (HIV) in die cellen in uw bloed die door HIV worden aangevallen (CD4- of T-cellen genoemd).
Fuzeon voorkomt dat HIV contact maakt met het betreffende celmembraan.
Dit betekent dat HIV de cel niet binnen kan komen en zich niet kan vermenigvuldigen.
HIV heeft namelijk het DNA in de gastheercel nodig om te vermenigvuldigen.
Wanneer wordt Fuzeon gebruikt Fuzeon wordt in combinatie met andere antiretrovirale geneesmiddelen gebruikt door personen die geïnfecteerd zijn met HIV, het virus dat AIDS veroorzaakt.
Uw arts heeft u Fuzeon voorgeschreven om uw HIV-infectie onder controle te houden.
Fuzeon biedt geen genezing voor HIV-infectie.
Gebruik of deel nooit eerder gebruikte naalden.
2.
WAT U MOET WETEN VOORDAT U FUZEON GEBRUIKT
Gebruik Fuzeon niet
- als u allergisch (overgevoelig) bent voor enfuvirtide of voor één van de andere bestanddelen van
Fuzeon (zie rubriek 6).
Pas goed op met Fuzeon:
Vertel het uw arts
- wanneer u een andere medische aandoening heeft
- wanneer u in het verleden een longziekte heeft gehad; momenteel intraveneuze drugs gebruikt
of heeft gebruikt; een roker bent
- wanneer u een voorgeschiedenis van nierproblemen heeft.
51 Fuzeon vermindert niet het risico van overdracht van HIV naar anderen door seksueel contact of bloedbesmetting.
Het is belangrijk om door te blijven gaan met de juiste voorzorgen om de overdracht van HIV naar anderen te voorkomen.
Fuzeon biedt geen genezing voor HIV-infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van herstel van de immuunrespons van het lichaam.
Deze verbetering zorgt ervoor dat het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Patiënten met chronische hepatitis B en C en die zijn behandeld met antiretrovirale therapie, hebben een verhoogd risico op ernstige leverproblemen.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Botproblemen Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik in combinatie met andere geneesmiddelen Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
Het is aangetoond dat Fuzeon geen interactie heeft met uw andere anti-HIV-middelen of rifampicine (een antibioticum).
Gebruik van Fuzeon met voedsel en drank U kunt Fuzeon met of zonder voedsel innemen, maar u moet nog steeds de aanwijzingen voor het gebruik uit de bijsluiters van uw andere anti-HIV-geneesmiddelen opvolgen.
Zwangerschap en borstvoeding Zwangere vrouwen en moeders die borstvoeding geven, dienen Fuzeon niet te gebruiken tenzij specifiek aangegeven door hun arts.
Vertel het uw arts onmiddellijk wanneer u zwanger bent of denkt te zijn of als u een baby borstvoeding geeft.
Het wordt niet aanbevolen dat HIV-geïnfecteerde vrouwen hun zuigelingen borstvoeding geven vanwege het risico dat uw baby met HIV geïnfecteerd kan raken via uw moedermelk.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en bediening van machines Fuzeon is niet specifiek getest op de mogelijke effecten op uw rijvaardigheid of bediening van machines.
Indien u zich echter duizelig voelt terwijl u Fuzeon gebruikt, moet u niet rijden en geen machines gebruiken.
3.
HOE WORDT FUZEON GEBRUIKT
Volg bij gebruik van Fuzeon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosis is 90 mg tweemaal daags, gegeven als een 1 ml subcutane (net onder de huid) injectie.
Lees ook de aanvullende aanwijzingen over het gebruik van Fuzeon aan het einde van deze bijsluiter.
Daar vindt u aanwijzingen voor het klaarmaken van Fuzeon en aanwijzingen hoe u zichzelf een injectie moet geven.
52 Wat u moet doen als u meer van Fuzeon heeft gebruikt dan u zou mogen Er is geen specifiek tegengif tegen een overdosering met Fuzeon.
Als u meer neemt dan de aanbevolen dosis dient u uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Fuzeon gebruiken Neem de dosis zodra u het zich herinnert en neem daarna uw volgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fuzeon bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In klinische onderzoeken werd pneumonie vaker gezien bij patiënten die behandeld werden met Fuzeon.
Deze symptomen kunnen betekenen dat u een longontsteking aan het ontwikkelen bent.
De bijwerkingen die u het meest waarschijnlijk kunt ervaren wanneer u Fuzeon neemt, zijn reacties op de plaats op het lichaam waar u zichzelf de injectie gegeven heeft.
U zult waarschijnlijk 1 of meerdere van de volgende lichte tot matig-ernstige reacties ervaren op de plaats waar u uw geneesmiddel injecteert: • jeuk • zwelling • roodheid • pijn of drukpijn • verharde huid of bulten.
Deze reacties kunnen optreden tijdens de eerste week van de behandeling en worden in het algemeen niet erger met voortgaand gebruik van Fuzeon.
Reacties op een individuele injectieplaats duren meestal korter dan 7 dagen.
Wanneer u reacties ervaart op de injectieplaats, is het belangrijk dat u niet stopt met het gebruik van Fuzeon voordat u met uw arts heeft gesproken over uw bezorgdheid.
Reacties op de injectieplaats kunnen erger zijn wanneer injecties herhaald worden op dezelfde plaats op het lichaam of wanneer de injectie dieper wordt gegeven dan de bedoeling is (bijvoorbeeld in een spier).
In zeldzame gevallen hebben patiënten infecties waargenomen op een individuele injectieplaats.
Om het risico op infectie te verminderen, is het belangrijk dat u de hieronder gegeven Fuzeon Injectie Instructies volgt.
Naast reacties op de toedieningsplaats, zijn diarree en misselijkheid de bijwerkingen die het meest frequent gemeld zijn, exclusief de reacties op de injectieplaats, bij patiënten behandeld met antiretrovirale therapie zowel met als zonder Fuzeon.
Zeer vaak voorkomende bijwerkingen (treffen meer dan 1 op de 10 personen) zijn pijn en gevoelloosheid van handen, voeten of benen en gewichtsverlies.
Vaak voorkomende bijwerkingen (treffen 1 tot 10 op de 100 personen) zijn • bijholteontsteking (voorhoofdsholtes) • plaatselijke zwellingen op de huid • reacties op de injectieplaats • pneumonie • oorinfectie • gezwollen klieren • verminderde eetlust • gebrek aan eetlust
53
• • • • • • • • • • • • • • • • • • • •
verhoogde vetconcentratie in het bloed diabetes angstgevoelens of geïrriteerdheid nachtmerries duizeligheid concentratiestoornissen tremor (rillingen) ontstoken oogleden neusbloeding ontsteking van de alvleesklier zure oprispingen, droge huid eczeem, rood worden van de huid acne, spierpijn nierstenen ‘ griepachtige’ symptomen zwak voelen bloed in de urine.
Overgevoeligheid (allergie) voor Fuzeon is zeldzaam (treft 1 tot 10 op de 10.000 personen).
Als u echter symptomen ontwikkelt die doen vermoeden dat u allergisch bent voor dit geneesmiddel dan moet u direct stoppen met het gebruiken en het uw arts zo snel mogelijk vertellen.
Symptomen waar u op moet letten zijn huiduitslag, een hoge temperatuur of koude rillingen, een gevoel van misselijkheid of misselijk zijn, zweten en beven.
Deze symptomen betekenen niet dat u zeker allergisch bent voor dit geneesmiddel maar u moet ze bespreken met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FUZEON
Buiten het bereik en zicht van kinderen houden.
Gebruik Fuzeon niet meer na de vervaldatum die staat vermeld op het etiket van ofwel de Fuzeon flacons of de water voor injecties flacons na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Zodra de oplossing eenmaal klaargemaakt is voor uw injectie, moet deze onmiddellijk worden gebruikt.
Indien de oplossing niet onmiddellijk wordt gebruikt, moet deze bewaard worden in een koelkast bij 2 ° C – 8 ° C en binnen 24 uur worden gebruikt.
Gebruik Fuzeon niet als u deeltjes in het poeder of de oplossing constateert nadat het water voor injecties toegevoegd is.
Gebruik ook het water voor injecties niet indien u deeltjes in de flacon ziet of als het water troebel is.
54 6.
AANVULLENDE INFORMATIE
Wat bevat Fuzeon
- Het werkzame bestanddeel is enfuvirtide.
Iedere flacon bevat 108 mg enfuvirtide.
Na
reconstitutie met het oplosmiddel bevat 1 ml gereconstitueerde oplossing 90 mg enfuvirtide.
- De andere bestanddelen zijn:
Poeder Natriumcarbonaat, anhydraat Mannitol Natriumhydroxide Zoutzuur
Oplosmiddel Water voor injecties
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, dat wil zeggen dat het in wezen ‘ natrium-vrij’ is.
Hoe ziet Fuzeon er uit en wat is de inhoud van de verpakking
Fuzeon poeder en oplosmiddel voor oplossing voor injectie wordt geleverd in een doos met:
60 flacons Fuzeon 60 flacons water voor injecties dat gebruikt wordt om het Fuzeon poeder op te lossen 60 3 ml injectiespuiten 60 1 ml injectiespuiten 180 alcoholdoekjes
Dit pakket bevat alle benodigdheden om Fuzeon klaar te maken en om Fuzeon gedurende 30 dagen te injecteren.
Fuzeon is ook verkrijgbaar in een doos met 60 flacons Fuzeon en 60 flacons water voor injecties.
Houder van de vergunning voor het in de handel brengen
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
De fabrikant verantwoordelijk voor vrijgifte is
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
55 België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 6 177 380
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
56 Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
HOE WORDT FUZEON GEBRUIKT
Volg bij gebruik van Fuzeon nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosering is 90 mg tweemaal daags, gegeven als een subcutane (net onder de huid) injectie in bovenarm, dijbeen of buik.
Iedere injectie dient gegeven te worden op een andere plaats dan de voorgaande injectie en nooit op een plaats waar nog een injectieplaatsreactie van een eerdere dosis optreedt.
U moet uw geneesmiddel niet injecteren in moedervlekken, littekenweefsel, blauwe plekken of in uw navel.
Wanneer Fuzeon te gebruiken Het is het beste om Fuzeon indien mogelijk iedere dag op hetzelfde tijdstip te nemen.
Probeer de doses gelijkmatig te verdelen zoals het u het beste uitkomt.
Geschikte tijdstippen zijn, ‘ s morgens direct na het opstaan en opnieuw in de avond.
De volgende informatie geeft u een eerste stap-voor-stap richtlijn om uw geneesmiddel te injecteren.
Neem contact op met uw arts of apotheker als u vragen heeft over de toediening van Fuzeon.
Hoe lang moet u Fuzeon blijven gebruiken?
U moet Fuzeon blijven nemen totdat uw arts u vertelt om te stoppen.
Wanneer u stopt en uw behandeling met Fuzeon onderbreekt, kan dit als gevolg hebben dat het HIV in uw bloed eerder resistent wordt voor Fuzeon dan wanneer u het regelmatig en zonder onderbrekingen neemt.
Het HIV- virus in uw bloed kan uiteindelijk resistent worden voor Fuzeon en de hoeveelheid virus in uw bloed kan beginnen te stijgen.
Dan kan uw arts besluiten om u niet langer te behandelen met Fuzeon.
Uw arts dient dat tegen die tijd met u te bespreken.
Wat te doen als u linkshandig bent De afbeeldingen in deze bijsluiter tonen mensen die rechtshandig zijn.
Indien u linkshandig bent, doe dan wat u het gemakkelijkste lijkt.
U vindt het waarschijnlijk het gemakkelijkste om de spuit in uw linkerhand te houden en de flacon tussen duim en wijsvinger van uw rechterhand te houden.
Wanneer heeft u hulp nodig Bepaalde injectieplaatsen, zoals de bovenarm, kunnen in het begin moeilijk te gebruiken zijn.
Zorg dat uw partner, een vriend(in) of familielid aanwezig is als u hulp nodig heeft.
Zorg dat degene die u helpt een injectie-instructie bijwoont, gegeven door uw gezondheidszorgverlener, om het risico van verwondingen met de naald te verminderen.
Uw spuiten De spuiten die met het geneesmiddel meegeleverd worden, hebben een gekleurde naaldbeschermhuls die aan de naald vastzit.
Deze beschermhuls bedekt de naald na gebruik en vermindert het risico op verwondingen door de naald.
57 Alhoewel deze spuiten deze veiligheidseigenschappen hebben, blijft het belangrijk dat u de gebruikte spuiten op de juiste manier weggooit volgens de instructies, gegeven door uw gezondheidszorgverlener.
Veiligheidstips
● Was uw handen grondig om het risico van bacteriële infecties te verminderen.
Raak niets aan behalve het geneesmiddel en de daarbij behorende benodigdheden.
● Raak de naald niet aan tijdens handelingen met de spuit.
Raak de bovenkanten van de flacons niet aan nadat u ze heeft schoongemaakt met alcoholdoekjes.
● Overtuig u ervan dat geen van de benodigdheden in de doos geopend zijn geweest.
Gebruik geen materialen die geopend zijn geweest.
● Meng uw geneesmiddel nooit met kraanwater.
● Injecteer uw geneesmiddel nooit samen met andere injecteerbare geneesmiddelen.
● De enige aanbevolen manier van injecteren is subcutaan (onder de huid).
Fuzeon mag niet intraveneus (direct in de aderen) of intramusculair (direct in uw spieren) gegeven worden.
● Gooi gebruikte spuiten in uw daarvoor bestemde naaldencontainer met een deksel voor veilige verwijdering van afvalmaterialen.
Raadpleeg uw arts indien u vragen heeft over de veilige verwijdering van de materialen.
STAP 1:
BEGINNEN
Het verzamelen van de materialen
Verzamel alle onderstaande materialen:
● 1 flacon Fuzeon (glazen flacon met wit poeder erin)
● 1 flacon water voor injecties (glazen flacon met heldere en kleurloze vloeistof erin)
● 1 spuit van 3 ml (grotere spuit) met een 25 mm naald
● 1 spuit van 1 ml (kleinere spuit) met een 13 mm naald
● 3 alcoholdoekjes
● Een alleen hiervoor bedoelde naaldencontainer met een deksel voor de veilige verwijdering van de afvalmaterialen
Open de verpakkingen van de spuiten en verwijder de afwipdopjes
● Gooi de verpakkingen en afwipdopjes bij het afval
● Plaats de spuiten en flacons op een schoon oppervlak
Was uw handen grondig
● Raak niets aan nadat u uw handen heeft gewassen, behalve de injectiebenodigdheden en de injectieplaats
58 Schoonmaken van de bovenkant van de flacons
● Veeg de rubber stop van iedere flacon af met een nieuw alcoholdoekje.
Laat de bovenkanten drogen aan de lucht.
● Zorg ervoor dat u de rubber stoppen niet meer aanraakt nadat u ze heeft schoongemaakt.
Als u ze aanraakt, maak ze dan opnieuw schoon.
STAP 2:
MENGEN VAN FUZEON
Opzuigen van water voor injecties
Pak de grote 3 ml spuit.
Druk met uw wijsvinger de gekleurde naaldbeschermhuls in de richting van de spuit.
Niet te hard draaien want de naald kan los raken.
Om het doorzichtige plastic dopje te verwijderen, drukt u het naar de spuit toe en dan trekt u het dopje eraf.
Zuig 1,1 ml lucht op.
Steek de naald van de spuit in de rubber stop van de flacon met water voor injecties en duw op de zuiger waardoor u lucht injecteert.
Draai de flacon ondersteboven.
Dit helpt te voorkomen dat er luchtbellen in de spuit komen.
Trek voorzichtig de zuiger op tot het water de 1,1 ml markering bereikt.
De flacon bevat een overmaat water voor injecties (2 ml); u hoeft slechts 1,1 ml hiervan op te zuigen voor de bereiding van uw geneesmiddel.
59 ● Tik zachtjes tegen de spuit om de luchtbellen naar boven te laten stijgen.
Zorg ervoor dat u 1,1 ml water voor injecties in de spuit heeft.
Zorg ervoor dat u nooit de naald aanraakt met uw vingers of een ander voorwerp.
● Gooi de flacon bij het afval.
De resterende hoeveelheid water voor injecties in de flacon met oplosmiddel moet, na opzuigen van de hoeveelheid nodig voor het oplossen van het poeder, weggegooid worden.
Water voor injecties bij Fuzeon poeder spuiten
● Tik zachtjes tegen de flacon met Fuzeon om het poeder los te maken
● Houd de met water gevulde spuit vast en duw de naald onder een kleine hoek door de rubber stop van de flacon.
Duw zachtjes op de zuiger van de spuit.
Laat het water langzaam langs de binnenkant van de flacon stromen.
Zorg ervoor dat u het water niet krachtig in het poeder spuit, want dit kan schuim veroorzaken.
Als het gaat schuimen, kan het langer duren totdat het poeder volledig is opgelost.
● Nadat al het steriele water voor injecties aan de flacon met Fuzeon is toegevoegd, verwijdert u de spuit uit de flacon.
● Houd de cilinder van de spuit in één hand en druk zachtjes de gekleurde naaldbeschermhuls naar beneden op een vlakke ondergrond totdat de huls de naald bedekt.
U hoort een klik.
Gebruik niet uw vrije hand om de huls over de naald te drukken.
● Gooi de spuit weg in een daarvoor bestemde naaldencontainer
Mengen van het water met het Fuzeon poeder
60 ● Tik zachtjes met de top van uw vinger tegen de flacon totdat het poeder begint op te lossen.
Dit veroorzaakt overmatig schuimen.
Nadat het poeder begint op te lossen, zet u de flacon aan de kant om het poeder volledig te laten oplossen.
Het kan 45 minuten duren totdat het poeder volledig in de oplossing is opgelost.
De flacon mag ook voorzichtig tussen uw handen gerold worden na het toevoegen van het water voor injecties totdat het volledig is opgelost en dit kan de tijd, die nodig is voor het oplossen van het poeder, verkorten.
● Als u per ongeluk de rubber stop aanraakt, veeg deze dan weer af met een nieuw alcoholdoekje.
● Zorg ervoor dat het poeder volledig is opgelost en laat eventueel gevormde luchtbellen opstijgen.
Als er nog steeds luchtbellen zijn, tik dan zachtjes tegen de flacon om ze te laten opstijgen.
● Zodra een dosis is gemengd met water voor injecties, moet deze onmiddellijk gebruikt worden, of in de koelkast bewaard en binnen 24 uur gebruikt worden.
Laat de oplossing weer op kamertemperatuur komen voordat u deze gaat gebruiken.
● Indien u uw beide dagelijkse doses tegelijkertijd klaarmaakt, zorg er dan voor dat u voor iedere dosis nieuwe spuiten, nieuw water voor injecties en nieuwe Fuzeon gebruikt.
STAP 3:
KLAARMAKEN VOOR DE INJECTIE
Waar kunt u injecteren
Injectieplaatsen kunnen zijn buik, bovendijbeen en bovenarm.
Iedere injectie dient gegeven te worden op een andere plaats dan de voorgaande injectie en nooit op een plaats waar nog een injectieplaatsreactie van een eerdere dosis optreedt.
U moet uw geneesmiddel niet injecteren in moedervlekken, littekenweefsel, blauwe plekken of in uw navel.
(Voel met de toppen van uw vingers of er harde plekjes zijn).
Het is veel beter deze gebieden te vermijden.
Vermijd ook gebieden waar irritatie door uw riem of rand van uw kleding kan optreden.
Het schoonmaken van de injectieplaats
Begin in het midden, oefen druk uit en maak met een draaibeweging naar buiten toe schoon.
Laat het aan de lucht drogen.
Fuzeon opzuigen in de 1 ml spuit
● Veeg de bovenkant van de Fuzeon flacon af met een nieuw alcoholdoekje
Neem nu de kleine 1 ml spuit.
Druk met uw wijsvinger de gekleurde naaldbeschermhuls in de richting van de spuit.
61 Om het doorzichtige plastic dopje te verwijderen, drukt u het naar de spuit toe en dan trekt u het dopje eraf.
Zuig 1 ml lucht op.
Zorg ervoor dat u de zuiger niet te snel voorbij de 1 ml markering en/of uit de spuit trekt.
Steek de naald in de rubber stop van de Fuzeon flacon en druk op de zuiger om de lucht in de flacon te spuiten.
Draai de flacon voorzichtig ondersteboven.
Dit helpt om te voorkomen dat er luchtbellen in de spuit komen.
Trek voorzichtig de zuiger terug totdat de oplossing de 1,0 ml markering bereikt.
Zorg ervoor dat u de zuiger niet te snel voorbij de 1 ml markering en/of uit de spuit trekt.
● Tik zachtjes tegen de spuit om de luchtbellen op te laten stijgen.
● Als er teveel lucht in de spuit komt, duw dan voorzichtig de zuiger terug om de lucht terug te spuiten in de flacon en zuig daarna opnieuw de vloeistof op.
Zorg ervoor dat er 1,0 ml vloeistof in de spuit zit (of het volume dat uw arts u voorgeschreven heeft, als dit afwijkt).
● Haal de spuit uit de flacon.
STAP 4:
HET INJECTEREN VAN FUZEON
Tip:
Uw arts of verpleegkundige kan andere injectietechnieken voorstellen die voor u het beste werken.
Pak een zo groot mogelijke huidplooi zonder dat het ongemakkelijk voelt.
62 ● Prik onder een hoek van 45 graden in de huid.
Wanneer de naald erin zit, laat dan de huid los en houd met dezelfde hand de spuit vast om hem stil te houden en schuiven te voorkomen.
● Duw met de duim op de zuiger om de oplossing te injecteren.
Nadat de dosis volledig is geïnjecteerd, haalt u de naald weer uit de huid.
● Houd de cilinder van de spuit in één hand en druk zachtjes de gekleurde naaldbeschermhuls naar beneden op een vlakke ondergrond tot de huls de naald bedekt.
U hoort een klik.
Gebruik niet uw vrije hand om de huls over de naald te drukken.
● Gooi de spuit in de daarvoor bestemde naaldencontainer met deksel.
● Plak een pleistertje op de injectieplaats als er wat bloed zichtbaar is.
STAP 5:
VERWIJDEREN VAN GEBRUIKTE MATERIALEN
Gooi alle gebruikte spuiten meteen weg in de daarvoor bestemde naaldencontainer met deksel.
Houd de deksel van deze container goed gesloten en houd de naaldencontainer met deksel buiten het bereik van kinderen.
Vraag uw arts of apotheker naar de juiste manier om de container weg te gooien.
Bovendien dient u alle gebruikte alcoholdoekjes en flacons veilig weg te gooien zelfs als de flacons ongebruikte hoeveelheden geneesmiddel of water voor injecties bevatten.
De flacons Fuzeon en water voor injecties mogen slechts eenmalig gebruikt worden.
Andere gebruikte benodigdheden dan spuiten (alcoholdoekjes en lege flacons) kunnen in de afvalbak weggegooid te worden zolang geen bloed zichtbaar is.
Als er wel bloed zichtbaar is, gooi ze dan weg in de daarvoor bestemde naaldencontainer met deksel.
Als u vragen of opmerkingen heeft die de veilige verwijdering van deze materialen betreft, neem dan contact op met uw arts of apotheker.
63 BIJSLUITER:
Fuzeon 90 mg/ml poeder voor oplossing voor injectie Enfuvirtide
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel dus niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fuzeon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fuzeon gebruikt 3.
Hoe wordt Fuzeon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fuzeon 6.
Aanvullende informatie
1.
WAT IS FUZEON EN WAARVOOR WORDT HET GEBRUIKT
Wat Fuzeon is Fuzeon remt het binnendringen van het humane immunodeficiëntie virus (HIV) in die cellen in uw bloed die door HIV worden aangevallen (CD4- of T-cellen genoemd).
Fuzeon voorkomt dat HIV contact maakt met het betreffende celmembraan.
Dit betekent dat HIV de cel niet binnen kan komen en zich niet kan vermenigvuldigen.
HIV heeft namelijk het DNA in de gastheercel nodig om te vermenigvuldigen.
Wanneer wordt Fuzeon gebruikt Fuzeon wordt in combinatie met andere antiretrovirale geneesmiddelen gebruikt door personen die geïnfecteerd zijn met HIV, het virus dat AIDS veroorzaakt.
Uw arts heeft u Fuzeon voorgeschreven om uw HIV-infectie onder controle te houden.
Fuzeon biedt geen genezing voor HIV-infectie.
Gebruik of deel nooit eerder gebruikte naalden.
2.
WAT U MOET WETEN VOORDAT U FUZEON GEBRUIKT
Gebruik Fuzeon niet
- als u allergisch (overgevoelig) bent voor enfuvirtide of voor één van de andere bestanddelen van
Fuzeon (zie rubriek 6).
Pas goed op met Fuzeon
Vertel het uw arts
- wanneer u een andere medische aandoening heeft
- wanneer u in het verleden een longziekte heeft gehad; momenteel intraveneuze drugs gebruikt
of heeft gebruikt; een roker bent
- wanneer u een voorgeschiedenis van nierproblemen heeft.
64 Fuzeon vermindert niet het risico van overdracht van HIV naar anderen door seksueel contact of bloedbesmetting.
Het is belangrijk om door te blijven gaan met de juiste voorzorgen om de overdracht van HIV naar anderen te voorkomen.
Fuzeon biedt geen genezing voor HIV-infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van herstel van de immuunrespons van het lichaam.
Deze verbetering zorgt ervoor dat het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Patiënten met chronische hepatitis B en C en die zijn behandeld met antiretrovirale therapie, hebben een verhoogd risico op ernstige leverproblemen.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Botproblemen Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik in combinatie met andere geneesmiddelen Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
Het is aangetoond dat Fuzeon geen interactie heeft met uw andere anti-HIV-middelen of rifampicine (een antibioticum).
Gebruik van Fuzeon met voedsel en drank U kunt Fuzeon met of zonder voedsel innemen, maar u moet nog steeds de aanwijzingen voor het gebruik uit de bijsluiters van uw andere anti-HIV-geneesmiddelen opvolgen.
Zwangerschap en borstvoeding Zwangere vrouwen en moeders die borstvoeding geven, dienen Fuzeon niet te gebruiken tenzij specifiek aangegeven door hun arts.
Vertel het uw arts onmiddellijk wanneer u zwanger bent of denkt te zijn of als u een baby borstvoeding geeft.
Het wordt niet aanbevolen dat HIV-geïnfecteerde vrouwen hun zuigelingen borstvoeding geven vanwege het risico dat uw baby met HIV geïnfecteerd kan raken via uw moedermelk.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en bediening van machines Fuzeon is niet specifiek getest op de mogelijke effecten op uw rijvaardigheid of bediening van machines.
Indien u zich echter duizelig voelt terwijl u Fuzeon gebruikt, moet u niet rijden en geen machines gebruiken.
3.
HOE WORDT FUZEON GEBRUIKT
Volg bij gebruik van Fuzeon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosis is 90 mg tweemaal daags, gegeven als een 1 ml subcutane (net onder de huid) injectie.
Lees ook de aanvullende aanwijzingen over het gebruik van Fuzeon aan het einde van deze bijsluiter.
Daar vindt u aanwijzingen voor het klaarmaken van Fuzeon en aanwijzingen hoe u zichzelf een injectie moet geven.
65 Wat u moet doen als u meer van Fuzeon heeft gebruikt dan u zou mogen Er is geen specifiek tegengif tegen een overdosering met Fuzeon.
Als u meer neemt dan de aanbevolen dosis dient u uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Fuzeon te gebruiken Neem de dosis zodra u het zich herinnert en neem daarna uw volgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fuzeon bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In klinische onderzoeken werd pneumonie vaker gezien bij patiënten die behandeld werden met Fuzeon.
Deze symptomen kunnen betekenen dat u een longontsteking aan het ontwikkelen bent.
De bijwerkingen die u het meest waarschijnlijk kunt ervaren wanneer u Fuzeon neemt, zijn reacties op de plaats op het lichaam waar u zichzelf de injectie gegeven heeft.
U zult waarschijnlijk 1 of meerdere van de volgende lichte tot matig-ernstige reacties ervaren op de plaats waar u uw geneesmiddel injecteert: • jeuk • zwelling • roodheid • pijn of drukpijn • verharde huid of bulten Deze reacties kunnen optreden tijdens de eerste week van de behandeling en worden in het algemeen niet erger met voortgaand gebruik van Fuzeon.
Reacties op een individuele injectieplaats duren meestal korter dan 7 dagen.
Wanneer u reacties ervaart op de injectieplaats, is het belangrijk dat u niet stopt met het gebruik van Fuzeon voordat u met uw arts heeft gesproken over uw bezorgdheid.
Reacties op de injectieplaats kunnen erger zijn wanneer injecties herhaald worden op dezelfde plaats op het lichaam of wanneer de injectie dieper wordt gegeven dan de bedoeling is (bijvoorbeeld in een spier).
In zeldzame gevallen hebben patiënten infecties waargenomen op een individuele injectieplaats.
Om het risico op infectie te verminderen, is het belangrijk dat u de hieronder gegeven Fuzeon Injectie Instructies volgt.
Naast reacties op de toedieningsplaats, zijn diarree en misselijkheid de bijwerkingen die het meest frequent gemeld zijn, exclusief de reacties op de injectieplaats, bij patiënten behandeld met antiretrovirale therapie zowel met als zonder Fuzeon.
Zeer vaak voorkomende bijwerkingen (treffen meer dan 1 op de 10 personen) zijn pijn en gevoelloosheid van handen, voeten of benen en gewichtsverlies.
Vaak voorkomende bijwerkingen (treffen 1 tot 10 op de 100 personen), zijn • bijholteontsteking (voorhoofdsholteontsteking) • plaatselijke zwellingen op de huid • pneumonie • oorinfectie • gezwollen klieren • verminderde eetlust • gebrek aan eetlust • verhoogde vetconcentratie in het bloed
66
• • • • • • • • • • • • • • • • • • •
diabetes angstgevoelens of geïrriteerdheid nachtmerries duizeligheid concentratiestoornissen tremor (rillingen) ontstoken oogleden neusbloeding ontsteking van de alvleesklier zure oprispingen, droge huid eczeem, rood worden van de huid acne, spierpijn nierstenen ‘ griepachtige’ symptomen zwak voelen bloed in de urine.
Overgevoeligheid (allergie) voor Fuzeon is zeldzaam (bij meer dan 1tot 10 op de 10.000 personen).
Als u echter symptomen ontwikkelt die doen vermoeden dat u allergisch bent voor dit geneesmiddel dan moet u direct stoppen met het gebruiken en het uw arts zo snel mogelijk vertellen.
Symptomen waar u op moet letten zijn huiduitslag, een hoge temperatuur of koude rillingen, een gevoel van misselijkheid of misselijk zijn, zweten en beven.
Deze symptomen betekenen niet dat u zeker allergisch bent voor dit geneesmiddel maar u moet ze bespreken met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U FUZEON
Buiten het bereik en het zicht van kinderen houden.
Gebruik Fuzeon niet meer na de vervaldatum die staat vermeld op het etiket van de Fuzeon flacons na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Zodra de oplossing eenmaal klaargemaakt is voor uw injectie, moet deze onmiddellijk worden gebruikt.
Indien de oplossing niet onmiddellijk wordt gebruikt, moet deze bewaard worden in een koelkast bij 2 ° C – 8 ° C en binnen 24 uur worden gebruikt.
Gebruik Fuzeon niet als u deeltjes in het poeder of de oplossing constateert nadat het water voor injecties toegevoegd is.
67 6.
AANVULLENDE INFORMATIE
Wat bevat Fuzeon
- Het werkzame bestanddeel is enfuvirtide.
Iedere flacon bevat 108 mg enfurvirtide.
Na
reconstitutie met het oplosmiddel bevat 1 ml gereconstitueerde oplossing 90 mg enfuvirtide.
- De andere bestanddelen zijn:
Natriumcarbonaat, anhydraat Mannitol Natriumhydroxide Zoutzuur
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, dat wil zeggen dat het in wezen ‘ natrium-vrij’ is.
Hoe ziet Fuzeon er uit en wat is de inhoud van de verpakking
Fuzeon poeder voor oplossing voor injectie wordt geleverd in een doos met 60 flacons van uw geneesmiddel.
Houder van de vergunning voor het in de handel brengen
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
De fabrikant verantwoordelijk voor vrijgifte is
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
68 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
69 HOE WORDT FUZEON GEBRUIKT
Volg bij gebruik van Fuzeon nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosering is 90 mg tweemaal daags, gegeven als een subcutane (net onder de huid) injectie in bovenarm, dijbeen of buik.
Iedere injectie dient gegeven te worden op een andere plaats dan de voorgaande injectie en nooit op een plaats waar nog een injectieplaatsreactie van een eerdere dosis optreedt.
U moet uw geneesmiddel niet injecteren in moedervlekken, littekenweefsel, blauwe plekken of in uw navel.
Wanneer Fuzeon te gebruiken Het is het beste om Fuzeon indien mogelijk iedere dag op hetzelfde tijdstip te nemen.
Probeer de doses gelijkmatig te verdelen zoals het u het beste uitkomt.
Geschikte tijdstippen zijn, ‘ s morgens direct na het opstaan en opnieuw in de avond.
De volgende informatie geeft u een eerste stap-voor-stap richtlijn om uw geneesmiddel te injecteren.
Neem contact op met uw arts of apotheker als u vragen heeft over de toediening van Fuzeon.
Hoe lang moet u Fuzeon blijven nemen?
U moet Fuzeon blijven nemen totdat uw arts u vertelt om te stoppen.
Wanneer u stopt en uw behandeling met Fuzeon onderbreekt, kan dit als gevolg hebben dat het HIV in uw bloed eerder resistent wordt voor Fuzeon dan wanneer u het regelmatig en zonder onderbrekingen neemt.
Het HIV- virus in uw bloed kan uiteindelijk resistent worden voor Fuzeon en de hoeveelheid virus in uw bloed kan beginnen te stijgen.
Dan kan uw arts besluiten om u niet langer te behandelen met Fuzeon.
Uw arts dient dat tegen die tijd met u te bespreken.
Wat te doen als u linkshandig bent De afbeeldingen in deze bijsluiter tonen mensen die rechtshandig zijn.
Indien u linkshandig bent, doe dan wat u het gemakkelijkste lijkt.
U vindt het waarschijnlijk het gemakkelijkste om de spuit in uw linkerhand te houden en de flacon tussen duim en wijsvinger van uw rechterhand te houden.
Wanneer heeft u hulp nodig Bepaalde injectieplaatsen, zoals de bovenarm, kunnen in het begin moeilijk te gebruiken zijn.
Zorg dat uw partner, een vriend(in) of familielid aanwezig is als u hulp nodig heeft.
Zorg dat degene die u helpt een injectie-instructie bijwoont, gegeven door uw gezondheidszorgverlener, om het risico van verwondingen met de naald te verminderen.
Veiligheidstips
● Was uw handen grondig om het risico van bacteriële infecties te verminderen.
Raak niets aan behalve het geneesmiddel en de benodigdheden.
● Raak de naald niet aan tijdens handelingen met de spuit.
Raak de bovenkanten van de flacons niet aan nadat u ze heeft schoongemaakt met alcoholdoekjes.
● Overtuig u ervan dat geen van de benodigdheden die u nodig heeft voor uw injectie geopend zijn geweest.
Gebruik geen materialen die geopend zijn geweest.
● Meng uw geneesmiddel nooit met kraanwater.
● Injecteer uw geneesmiddel nooit samen met andere injecteerbare geneesmiddelen.
● De enige aanbevolen manier van injecteren is subcutaan (onder de huid).
Fuzeon mag niet intraveneus (direct in de aderen) of intramusculair (direct in uw spieren) gegeven worden.
70 ● Gooi gebruikte spuiten in uw daarvoor bestemde naaldencontainer met een deksel voor veilige verwijdering van afvalmaterialen.
Raadpleeg uw arts indien u vragen heeft over de veilige verwijdering van de materialen.
STAP 1:
BEGINNEN
Het verzamelen van de materialen
Verzamel alle onderstaande materialen die u nodig heeft om de injectie klaar te maken en toe te dienen.
U kunt uw arts of apotheker vragen hoe u het water voor injecties, de 3 ml en 1 ml spuiten, de alcoholdoekjes en de afvalcontainer met deksel voor gebruikte spuiten en naalden kunt verkrijgen.
● 1 flacon Fuzeon
● 1 flacon water voor injecties
● 1 spuit van 3 ml (grotere spuit) met een 25 mm naald
● 1 spuit van 1 ml (kleinere spuit) met een 13 mm naald
● 3 alcoholdoekjes
● Een alleen hiervoor bedoelde naaldencontainer met een deksel voor de veilige verwijdering van de afvalmaterialen
Open de verpakkingen van de spuiten en verwijder de afwipdopjes
● Gooi de verpakkingen en afwipdopjes bij het afval
● Plaats de spuiten en flacons op een schoon oppervlak
Was uw handen grondig
● Raak niets aan nadat u uw handen heeft gewassen, behalve de injectiebenodigdheden en de injectieplaats
Schoonmaken van de bovenkant van de flacons
● Veeg de rubber stop van iedere flacon af met een nieuw alcoholdoekje.
Laat de bovenkanten drogen aan de lucht.
● Zorg ervoor dat u de rubber stoppen niet meer aanraakt nadat u ze heeft schoongemaakt.
Als u ze aanraakt, maak ze dan opnieuw schoon.
STAP 2:
MENGEN VAN FUZEON
Opzuigen van water voor injectie
Pak de grote 3 ml spuit.
Verwijder de plastic dop en zuig 1,1 ml lucht op.
Steek de naald van de spuit in de rubber stop van de flacon met water voor injecties en duw op de zuiger waardoor u lucht injecteert.
71 Draai de flacon ondersteboven.
Dit helpt te voorkomen dat er luchtbellen in de spuit komen.
Trek voorzichtig de zuiger op tot het water de 1,1 ml markering bereikt.
● Tik zachtjes tegen de spuit om de luchtbellen naar boven te laten stijgen
Zorg ervoor dat u 1,1 ml water voor injecties in de spuit heeft.
Zorg ervoor dat u nooit de naald aanraakt met uw vingers of een ander voorwerp.
● Gooi de flacon van het water voor injecties bij het afval.
De flacon met water voor injecties is slechts bedoeld voor eenmalig gebruik.
Water voor injecties bij Fuzeon poeder spuiten
● Tik zachtjes tegen de flacon met Fuzeon om het poeder los te maken
Houd de met water gevulde spuit vast en duw de naald onder een kleine hoek door de rubber stop van de Fuzeon flacon.
Duw zachtjes op de zuiger van de spuit.
Laat het water langzaam langs de binnenkant van de flacon stromen.
Zorg ervoor dat u het water niet krachtig in het poeder spuit, want dit kan schuim veroorzaken.
Als het gaat schuimen, kan het langer duren totdat het poeder volledig is opgelost.
● Nadat al het water voor injecties aan de Fuzeon flacon is toegevoegd, gooit u de spuit in een daarvoor bestemde naaldcontainer.
Mengen van het water voor injecties met het Fuzeon poeder
● Tik zachtjes met de top van uw vinger tegen de flacon totdat het poeder begint op te lossen.
Nadat
72 het poeder begint op te lossen, zet u de flacon aan de kant om het poeder volledig te laten oplossen.
Het kan 45 minuten duren totdat het poeder volledig in de oplossing is opgelost.
De flacon mag ook voorzichtig tussen uw handen gerold worden na het toevoegen van het water voor injecties totdat het volledig is opgelost en dit kan de tijd, die nodig is voor het oplossen van het poeder, verkorten.
● Als u per ongeluk de rubber stop aanraakt, veeg deze dan weer af met een nieuw alcoholdoekje.
● Zorg ervoor dat het poeder volledig is opgelost en laat eventueel gevormde luchtbellen opstijgen.
Als er nog steeds luchtbellen zijn, tik dan zachtjes tegen de flacon om ze te laten opstijgen.
● Evenals bij alle injecteerbare geneesmiddelen is het belangrijk om de oplossing te controleren op de aanwezigheid van deeltjes.
Als u enige deeltjes waarneemt in de oplossing gebruik deze dan niet.
U moet dan de flacon weggooien in de daarvoor bestemde naaldencontainer met deksel of terugbrengen naar de apotheek.
Begin opnieuw met een nieuwe flacon met Fuzeon poeder.
● Zodra een dosis is gemengd met water voor injecties, moet deze onmiddellijk gebruikt worden, of in de koelkast bewaard en binnen 24 uur gebruikt worden.
Laat de oplossing weer op kamertemperatuur komen voordat u deze gaat gebruiken.
● Indien u uw beide dagelijkse doses tegelijkertijd klaarmaakt, zorg er dan voor dat u voor iedere dosis nieuwe spuiten, nieuw water voor injecties en nieuwe Fuzeon gebruikt.
STAP 3:
KLAARMAKEN VOOR DE INJECTIE
Waar kunt u injecteren
Injectieplaatsen kunnen zijn buik, bovendijbeen en bovenarm.
Iedere injectie dient gegeven te worden op een andere plaats dan de voorgaande injectie en nooit op een plaats waar nog een injectieplaatsreactie van een eerdere dosis optreedt.
U moet uw geneesmiddel niet injecteren in moedervlekken, littekenweefsel, blauwe plekken of in uw navel.
(Voel met de toppen van uw vingers of er harde plekjes zijn).
Het is veel beter deze gebieden te vermijden.
Vermijd ook gebieden waar irritatie door uw riem of rand van uw kleding kan optreden.
Het schoonmaken van de injectieplaats
Begin in het midden, oefen druk uit en maak met een draaibeweging naar buiten toe schoon.
Laat het aan de lucht drogen.
Fuzeon opzuigen in de 1 ml spuit
● Veeg de bovenkant van de Fuzeon flacon af met een nieuw alcoholdoekje.
Neem nu de kleine 1 ml spuit.
Verwijder de plastic beschermhuls en zuig 1 ml lucht op.
Steek de naald in de rubber stop van de Fuzeon flacon en druk op de zuiger om de lucht in de flacon te spuiten.
Zorg ervoor dat de naald altijd onder het
Dit helpt om te voorkomen dat er luchtbellen in de spuit komen.
Trek voorzichtig de zuiger terug totdat de oplossing de 1,0 ml markering bereikt.
● Tik zachtjes tegen de spuit om de luchtbellen op te laten stijgen.
● Als er teveel lucht in de spuit komt, duw dan voorzichtig de zuiger terug om de lucht terug te spuiten in de flacon en zuig daarna opnieuw de vloeistof op.
Zorg ervoor dat er 1,0 ml vloeistof in de spuit zit (of het volume dat uw arts u voorgeschreven heeft, als dit afwijkt).
● Haal de spuit uit de flacon.
STAP 4:
HET INJECTEREN VAN FUZEON
Tip:
Uw arts of verpleegkundige kan andere injectietechnieken voorstellen die voor u het beste werken.
Pak een zo groot mogelijke huidplooi zonder dat het ongemakkelijk voelt.
● Prik onder een hoek van 45 graden in de huid.
Wanneer de naald erin zit laat dan de huid los en houd met dezelfde hand de spuit vast om hem stil te houden en schuiven te voorkomen.
● Duw met de duim op de zuiger om de oplossing te injecteren.
Verwijder de naald uit de huid nadat de dosis volledig is geïnjecteerd.
● Gooi de spuit in een daarvoor bestemde naaldencontainer met deksel.
● Plak een pleistertje op de injectieplaats als er wat bloed zichtbaar is.
74 STAP 5:
VERWIJDEREN VAN GEBRUIKTE MATERIALEN
Gooi alle gebruikte spuiten meteen weg in de daarvoor bestemde naaldencontainer met deksel.
Houd de deksel van deze container goed gesloten en houd de naaldencontainer met deksel buiten het bereik van kinderen.
Vraag uw arts of apotheker naar de juiste manier om de container weg te gooien.
Bovendien dient u alle gebruikte alcoholdoekjes en flacons veilig weg te gooien zelfs als de flacons ongebruikte hoeveelheden geneesmiddel of water voor injecties bevatten.
De flacons Fuzeon mogen slechts eenmalig gebruikt worden.
Andere gebruikte benodigdheden dan spuiten (alcoholdoekjes en lege flacons) kunnen in de afvalbak weggegooid te worden zolang geen bloed zichtbaar is.
Als er wel bloed zichtbaar is, gooi ze dan weg in de daarvoor bestemde naaldencontainer met deksel.
Als u vragen of opmerkingen heeft die de veilige verwijdering van deze materialen betreft, neem dan contact op met uw arts of apotheker.
75
European Medicines Agency
EMEA/H/C/771
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
GALVUS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.).
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Galvus?
Galvus is een geneesmiddel dat de werkzame stof vildagliptine bevat en verkrijgbaar is in de vorm van ronde, lichtgele tabletten (50 mg).
Wanneer wordt Galvus voorgeschreven?
Galvus wordt gebruikt voor de behandeling van type 2-diabetes (niet-insulineafhankelijke diabetes).
Galvus kan worden gebruikt samen met metformine, een thiazolidinedion of een van sulfonylureum afgeleid middel (sulfonylureumderivaat).
In combinatie met een sulfonylureumderivaat wordt het echter alleen voorgeschreven bij patiënten die geen metformine kunnen gebruiken.
Galvus is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Galvus gebruikt?
Bij volwassenen is de aanbevolen dosis van Galvus: • één tablet ’ s morgens en een tweede ’ s avonds, bij gebruik in combinatie met metformine of een thiazolidinedion, • één tablet ’ s morgens bij gebruik in combinatie met een sulfonylureumderivaat.
De dagelijkse dosis mag niet meer dan 100 mg (twee tabletten) bedragen.
Galvus kan met of zonder voedsel worden ingenomen.
Galvus wordt niet aanbevolen bij patiënten met matig ernstige of ernstige nierproblemen, waaronder patiënten met terminale nierinsufficiëntie die hemodialyse (een methode om het bloed te zuiveren) ondergaan.
Galvus wordt ook niet aanbevolen bij patiënten met leverproblemen.
Voorzichtigheid is geboden bij gebruik bij patiënten ouder dan 75 jaar.
Hoe werkt Galvus?
Type 2-diabetes is een aandoening waarbij de alvleesklier niet voldoende insuline produceert om de glucosespiegel (suikerspiegel) in het bloed onder controle te houden of waarbij het lichaam insuline niet effectief kan gebruiken.
De werkzame stof van Galvus, vildagliptine, is een dipeptidylpeptidase 4 (DPP-4) -remmer.
De werking van Galvus berust op blokkering van de afbraak van zogeheten incretinehormonen in het lichaam.
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged aan tot de aanmaak van insuline.
Vildagliptine verlaagt ook de hoeveelheid glucose die door de lever wordt gemaakt, doordat het de insulinespiegels doet stijgen en de concentraties van het hormoon glucagon verlaagt.
Samen verlagen deze processen de bloedglucosespiegels en dragen ze bij aan de regulering van type 2-diabetes.
Hoe is Galvus onderzocht?
De werking van Galvus werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Galvus is ook beoordeeld in zeven belangrijke onderzoeken waaraan in totaal meer dan 4 000 patiënten met type 2-diabetes deelnamen bij wie de bloedglucosespiegels onvoldoende waren gereguleerd.
In drie van deze onderzoeken werd bij in totaal 2 198 patiënten die nog niet eerder voor diabetes waren behandeld, de werking van uitsluitend Galvus vergeleken met die van een placebo (een schijnbehandeling), metformine of rosiglitazon (een thiazolidinedion).
In de andere vier onderzoeken werd de werking van Galvus, in een dosis van 50 of 100 mg per dag gedurende 24 weken, vergeleken met die van een placebo wanneer het middel werd toegevoegd aan een reeds lopende behandeling met metformine (544 patiënten), pioglitazon (een thiazolidinedion, 463 patiënten), glimepiride (een sulfonylureumderivaat, 515 patiënten) of insuline (296 patiënten).
In alle onderzoeken was de belangrijkste graadmeter voor de werkzaamheid de verandering in de bloedspiegel van een stof met de naam geglycosyleerde (versuikerde) hemoglobine (HbA1c), die een indicatie is voor de al dan niet goede regulering van de bloedglucosespiegel.
Welke voordelen bleek Galvus tijdens de studies te hebben?
Galvus verlaagde in alle onderzoeken de HbA1c-waarden.
8%, maar was het effect minder dan dat van metformine of rosiglitazon.
Wanneer het werd toegevoegd aan een bestaande behandeling voor type 2-diabetes, was Galvus werkzamer dan een placebo in termen van verlaging van de HbA1c-waarden.
Met metformine en met pioglitazon was de dagdosis van 100 mg werkzamer dan de dagdosis van 50 mg, met een daling van de HbA1c-waarden met 0,8 tot 1,0%.
0,6%.
Patiënten bij wie een placebo aan hun bestaande behandeling werd toegevoegd, vertoonden daarentegen kleinere veranderingen in de HbA1c-waarden, variërend van een daling met 0,3% tot een stijging met 0,2%.
Hoewel toevoeging van Galvus aan een bestaande behandeling met insuline resulteerde in een sterkere daling van de HbA1c-waarden dan de placebo, was de omvang van dit effect te klein om te worden beschouwd als van betekenis zijnde voor patiënten.
Tijdens de beoordeling van het geneesmiddel heeft de firma de aanvraag voor gebruik van Galvus alleen en als toevoeging aan insuline ingetrokken.
Welke risico's houdt het gebruik van Galvus in?
De meest voorkomende bijwerking met Galvus (waargenomen bij tussen 1 - 10 op de 100 patiënten) is duizeligheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Galvus.
Galvus mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) voor vildagliptine of een van de andere bestanddelen zijn.
Het gebruik van Galvus bij patiënten met hartziekte moet beperkt blijven tot patiënten die aan een lichte vorm hiervan lijden.
Tijdens de behandeling moeten deze tests regelmatig worden herhaald.
Waarom is Galvus goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van Galvus bij de behandeling van type 2-diabetes groter zijn dan de risico’ s wanneer het wordt gebruikt als tweeledige orale (via de mond toegediende) behandeling in combinatie met metformine, een sulfonylureumderivaat of een thiazolidinedion.
Het CHMP heeft aanbevolen een vergunning voor het in de handel brengen van Galvus te verlenen.
2/3 Overige informatie over Galvus:
De Europese Commissie heeft op 26 september 2007 een voor de gehele Europese Unie geldige vergunning voor het in de handel brengen van Galvus verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Galvus.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/07/414/001 EU/1/07/414/002 EU/1/07/414/003 EU/1/07/414/004 EU/1/07/414/005 EU/1/07/414/006 EU/1/07/414/007 EU/1/07/414/008 EU/1/07/414/009 EU/1/07/414/010 EU/1/07/414/018
Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al)
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten 336 (3x112) tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Galvus 50 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg vildagliptine.
Hulpstof: elke tablet bevat 47,82 mg watervrije lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Ronde en vlakke (diameter 8 mm) tabletten met schuine rand, wit tot lichtgeel van kleur, met de inscriptie “ NVR” aan de ene zijde en “ FB” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vildagliptine is geïndiceerd voor de behandeling van type 2-diabetes mellitus:
Als tweevoudige therapie in combinatie met
- metformine, bij patiënten met onvoldoende controle van de glucosespiegel ondanks de
maximaal verdraagbare dosering van monotherapie met metformine,
- een sulfonylureumderivaat, bij patiënten met onvoldoende controle van de glucosespiegel
ondanks de maximaal verdraagbare dosering van een sulfonylureumderivaat en bij wie metformine niet geschikt is vanwege contra-indicaties of intolerantie,
- een thiazolidinedione, bij patiënten met onvoldoende controle van de glucosespiegel en bij wie
het gebruik van een thiazolidinedione geschikt is.
4.2 Dosering en wijze van toediening
Volwassenen Bij gebruik als tweevoudige combinatie met metformine of een thiazolidinedione is de aanbevolen dagdosering 100 mg vildagliptine, toegediend als één 50 mg dosis ’ s morgens en één 50 mg dosis ’ s avonds.
Bij gebruik als tweevoudige combinatie met een sulfonylureumderivaat is de aanbevolen dosering 50 mg vildagliptine eenmaal daags die 's morgens wordt ingenomen.
Bij deze patiëntengroep was de werkzaamheid van 100 mg vildagliptine per dag niet hoger dan 50 mg vildagliptine eenmaal daags.
Hogere doseringen dan 100 mg worden niet aanbevolen.
De veiligheid en werkzaamheid van vildagliptine als drievoudige orale combinatiebehandeling met metformine en een thiazolidinedione of met metformine en een sulfonylureumderivaat zijn niet vastgesteld.
Galvus kan met of zonder voedsel worden ingenomen (zie ook rubriek 5.2).
2 Aanvullende informatie voor speciale populaties Nierfunctiestoornis Een doseringsaanpassing is niet vereist voor patiënten met lichte nierfunctiestoornissen (creatinineklaring ≥ 50 ml/min).
Het gebruik van Galvus wordt niet aanbevolen bij patiënten met een matige of ernstige nierfunctiestoornis of bij patiënten met eindstadium nierfalen (ESRD) die hemodialyse ondergaan (zie ook rubrieken 4.4 en 5.2).
Leverfunctiestoornis Galvus mag niet worden gebruikt bij patiënten met leverfunctiestoornissen, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde voorafgaand aan de behandeling (zie ook rubrieken 4.4 en 5.2).
Ouderen (≥ 65 jaar) Een doseringsaanpassing is niet noodzakelijk bij oudere patiënten.
De ervaring bij patiënten van 75 jaar of ouder is beperkt en daarom is de nodige voorzichtigheid geboden tijdens de behandeling van deze patiëntengroep (zie ook rubrieken 5.1 en 5.2).
Kinderen en adolescenten (< 18 jaar) Galvus wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Galvus is geen vervanger van insuline bij insulineafhankelijke patiënten.
Galvus mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
Nierfunctiestoornis De ervaring bij patiënten met een matige tot ernstige nierfunctiestoornis of bij patiënten met ESRD die hemodialyse ondergaan, is beperkt.
Daarom wordt het gebruik van Galvus bij deze patiënten niet aanbevolen.
Leverfunctiestoornis Galvus mag niet worden gebruikt bij patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling.
Leverenzym monitoring Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Galvus om de uitgangswaarde van de patiënt te bepalen.
De leverfuctie moet gevolgd worden tijdens de behandeling met Galvus, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die een verhoging van de transaminasespiegels ontwikkelen, dient onder medische controle een tweede leverfunctietest te worden uitgevoerd om het resultaat te bevestigen en de leverfunctie dient hierna regelmatig te worden getest totdat de afwijking(en) weer het normale niveau heeft (hebben) bereikt.
Indien een AST- of ALT-verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Galvus stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Galvus te staken.
3 Na het stoppen van de behandeling met Galvus en LFT-normalisatie mag de behandeling met Galvus niet herstart te worden.
Hartfalen De ervaring met de behandeling met vildagliptine bij patiënten met congestief hartfalen van de New York Heart Association (NYHA) functionele klasse I-II is beperkt en daarom dient vildagliptine met voorzichtigheid bij deze patiënten te worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken bij patiënten met NYHA functionele klasse III-IV en daarom wordt het gebruik bij deze patiënten ontraden.
Huidaandoeningen Huidlesies, waaronder blaarvorming en ulceraties, aan de extremiteiten van apen zijn gemeld in het niet-klinisch toxicologisch onderzoek (zie rubriek 5.3).
Hoewel huidlesies niet met een verhoogde incidentie zijn waargenomen in het klinisch onderzoek, was er beperkte ervaring bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaasvorming of ulceraties, aanbevolen, in lijn met de standaard zorg voor diabetische patiënten.
Hulpstoffen De tabletten bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen, zoals galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
Combinatie met pioglitazon, metformine en glyburide De resultaten van onderzoeken met deze orale antidiabetica toonden geen klinisch significante farmacokinetische interacties.
Digoxine (Pgp substraat), warfarine (CYP2C9 substraat) Klinisch onderzoek bij gezonde proefpersonen toonde geen klinisch significante farmacokinetische interacties.
Dit is echter niet voor de doelgroep vastgesteld.
Combinatie met amlodipine, ramipril, valsartan of simvastatine Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch significante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van vildagliptine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doseringen reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Aangezien gegevens over gebruik bij mensen ontbreken, mag Galvus tijdens zwangerschap niet gebruikt worden.
Het is niet bekend of vildagliptine in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd vildagliptine in de moedermelk uitgescheiden.
Galvus dient niet te worden gebruikt tijdens het geven van borstvoeding.
4 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, dienen van autorijden of het bedienen van machines af te zien.
4.8 Bijwerkingen
Veiligheidsgegevens zijn verzameld bij een totaal van 3.784 patiënten die behandeld werden met vildagliptine met een dagelijkse dosering van 50 mg (eenmaal daags) of 100 mg (50 mg tweemaal daags of 100 mg eenmaal daags) in gecontroleerde onderzoeken die tenminste 12 weken duurden.
Van deze patiënten, kregen 2.264 patiënten vildagliptine als monotherapie en 1.520 patiënten vildagliptine in combinatie met een ander geneesmiddel.
2.682 patiënten werden behandeld met 100 mg vildagliptine per dag (50 mg tweemaal daags of 100 mg eenmaal daags) en 1.102 patiënten werden behandeld met 50 mg vildagliptine eenmaal daags.
De meeste bijwerkingen tijdens deze onderzoeken waren mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, blootstellingsduur of dagelijkse dosering.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Gegevens van gecontroleerde monotherapieonderzoeken en add-on therapieonderzoeken die tot 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
Zeldzame gevallen van angioedeem werden gemeld met vildagliptine, met een vergelijkbare frequentie als de controle groep.
Een hoger percentage gevallen werd gemeld wanneer vildagliptine gecombineerd werd met een “ angiotensin converting enzyme” remmer (ACE remmer).
Het merendeel van deze gevallen was mild van ernst, en van voorbijgaande aard onder voortgezette vildagliptine behandeling.
De bijwerkingen die gemeld werden bij patiënten die behandeld werden met Galvus als monotherapie en als toevoeging aan de bestaande therapie in dubbelblind onderzoek zijn hieronder gerangschikt voor iedere indicatie volgens systeem/orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1.10.000, < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Combinatie met metformine In gecontroleerd klinisch onderzoek met de combinatie van vildagliptine 100 mg per dag plus metformine, werd geen stopgezetting vanwege bijwerkingen gemeld, noch in de vildagliptine 100 mg per dag plus metformine-, noch in de placebo + metformine behandelingsgroepen.
In klinisch onderzoek kwam hypoglykemie vaak voor bij patiënten die vildagliptine 100 mg per dag in combinatie met metformine namen (1%) en soms bij patiënten die een placebo + metformine (0,4%) kregen toegediend.
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptine- armen.
In klinisch onderzoek veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 100 mg per dag werd toegevoegd aan metformine (+0,2 kg en -1,0 kg, respectievelijk voor vildagliptine en placebo).
5 Tabel 1
Bijwerkingen gemeld bij patiënten die behandeld werden met Galvus 100 mg per dag in combinatie met metformine in dubbelblind onderzoek (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
0% in de placebo + sulfonylureumderivaat behandelingsgroep.
In klinisch onderzoek was de incidentie van hypoglykemie wanneer vildagliptine 50 mg eenmaal daags werd toegevoegd aan glimepiride, 1,2% versus 0,6% voor een placebo + glimepiride.
Er werd geen ernstige hypoglykemie gemeld in de vildagliptine-armen.
In klinisch onderzoek veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 50 mg per dag werd toegevoegd aan glimepiride (-0,1 kg en -0,4 kg, respectievelijk voor vildagliptine en placebo).
Tabel 2
Bijwerkingen gemeld bij patiënten die behandeld werden met Galvus 50 mg in combinatie met een sulfonylureum derivaat in dubbelblind onderzoek (N=170)
Infecties en parasitaire aandoeningen
Zeer zelden
Nasofaryngitis
Zenuwstelselaandoeningen
Vaak Vaak Vaak Vaak
Tremor Hoofdpijn Duizeligheid Asthenie
Maagdarmstelselaandoeningen
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Hetzelfde geldt voor vildagliptine 100 mg per dag plus een thiazolidinedione en placebo plus een thiazolidinedione.
In klinisch onderzoek kwam hypoglykemie soms voor bij patiënten die dagelijks vildagliptine + pioglitazon kregen (0,6%), maar vaak bij patiënten die een placebo + pioglitazon (1,9%) kregen toegediend.
Er werd geen ernstige hypoglykemie gemeld in de vildagliptine armen.
In het add-on onderzoek met pioglitazon was de absolute toename van het lichaamsgewicht met placebo en Galvus 100 mg per dag respectievelijk 1,4 en 2,7 kg.
6 Wanneer 100 mg vildagliptine per dag aan de maximale dosis van een basisbehandeling pioglitazon (45 mg eenmaal daags) toegevoegd werd, was de incidentie van perifeer oedeem 7,0%, in vergelijking met 2,5% voor alleen een basisbehandeling pioglitazon.
Tabel 3
Bijwerkingen gemeld bij patiënten die behandeld werden met Galvus 100 mg per dag in combinatie met een thiazolidinedione in dubbelblind onderzoek (N=158)
Zenuwstelselaandoeningen
Soms Soms
Hoofdpijn Asthenie
Voedings- en stofwisselingsstoornissen
Zeer vaak
Perifeer oedeem
Bovendien, in vergelijkende monotherapieonderzoeken met vildagliptine was de algemene incidentie van stopzetting als gevolg van bijwerkingen niet hoger voor patiënten op vildagliptine in een dosering van 100 mg per dag (0,3%) dan voor placebo (0,6%) of comparatoren (0,5%).
In vergelijkende, gecontroleerde monotherapieonderzoeken kwam hypoglykemie soms voor, gerapporteerd bij 0,4% (7 van 1.955) van de patiënten behandeld met vildagliptine 100 mg per dag, in vergelijking met 0,2% (2 van 1.082) van de patiënten in de groepen die een actieve comparator of placebo kregen toegediend, terwijl er geen serieuze of ernstige bijwerkingen werden gemeld.
In klinische onderzoeken veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 100 mg per dag werd toegediend als monotherapie (-0,3 kg en -1,3 kg, respectievelijk voor vildagliptine en placebo).
Tabel 4
Bijwerkingen gemeld bij patiënten die behandeld werden met Galvus 100 mg per dag als monotherapie in dubbelblind onderzoek (N=1.855)
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Voedings- en stofwisselingsstoornissen
Hypoglykemie
Infecties en parasitaire aandoeningen
Ontsteking van de bovenste luchtwegen Nasofaryngitis
Perifeer oedeem
De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering is afkomstig van een tolerantieonderzoek met toenemende dosering bij gezonde proefpersonen die gedurende 10 dagen Galvus kregen toegediend.
Bij een dosering van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte paresthesie van voorbijgaande aard, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doseringen van 600 mg meldde één proefpersoon oedeem aan
Drie andere proefpersonen meldden oedeem ter hoogte van de voeten met in twee gevallen paresthesie.
Alle symptomen en laboratoriumafwijkingen verdwenen zonder behandeling na het stopzetten van de onderzoeksmedicatie.
Therapie In het geval van een overdosering, wordt ondersteunende therapie aanbevolen.
Vildagliptine is niet dialyseerbaar.
De belangrijkste hydrolysemetaboliet (LAY 151) kan echter wel door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dipeptidylpeptidase 4 (DPP-4) - remmers, ATC-code:
A10BH02
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve DPP-4- remmer.
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 (glucagon-like peptide 1) en GIP (glucose-dependent insulinotropic polypeptide).
Hierdoor wordt een verbeterde afgifte van glucose- afhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2 diabetes verbeterde de merkers van de bèta-celfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de maaltijd tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de insuline/glucagon verhouding tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP-1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Een totaal van 5.759 patiënten met type 2-diabetes nam deel in 13 dubbelblinde, placebo- of actief gecontroleerde klinische onderzoeken met een behandelingsduur van tenminste twaalf weken.
In deze onderzoeken werden 3.784 patiënten behandeld met een dagelijkse dosering vildagliptine 50 mg eenmaal daags (n=1.102), 50 mg tweemaal daags (n=2.027) of 100 mg eenmaal daags (n=655).
Het aantal mannelijke en vrouwelijke patiënten die vildagliptine 50 mg eenmaal daags of 100 mg per dag kregen, was 2.069 respectievelijk 1.715.
Het aantal patiënten die met vildagliptine 50 mg eenmaal daags of 100 mg per dag werden behandeld en die 65 jaar of ouder waren, bedroeg 664 en 121 patiënten waren 75 jaar of ouder.
In deze onderzoeken werd vildagliptine toegediend als monotherapie bij geneesmiddel-naïeve patiënten met type 2-diabetes of in combinatie bij patiënten die met andere antidiabetische geneesmiddelen onvoldoende onder controle kunnen worden gebracht.
Dit was af te leiden uit de klinisch significante verlagingen in HbA1c vanaf de uitgangswaarde tot het eindpunt van het onderzoek (zie Tabel 5).
In klinische onderzoeken was de mate van HbA1c reducties met vildagliptine groter bij patiënten met hogere HbA1c uitgangswaarden.
In een dubbelblind gecontroleerd onderzoek gedurende 52 weken verminderde vildagliptine (50 mg tweemaal daags) de uitgangswaarde-HbA1c met 1% in vergelijking met 1,6% voor metformine (getitreerd tot 2 g/dag), statistische non-inferioriteit werd niet bereikt.
Bij patiënten die werden behandeld met vildagliptine werden significant minder bijwerkingen van het maagdarmstelsel gemeld in vergelijking tot de met metformine behandelde patiënten.
Uit een dubbelblind gecontroleerd onderzoek gedurende 24 weken werd vildagliptine (50 mg tweemaal daags) vergeleken met rosiglitazon (8 mg eenmaal daags).
De gemiddelde verlagingen waren -1,20% voor vildagliptine en -1,48% voor rosiglitazon bij patiënten met een gemiddelde uitgangswaarde-HbA1c van 8,7%.
Bij patiënten die behandeld werden met rosiglitazon, werd een gemiddelde gewichtstoename (+1,6 kg) waargenomen terwijl zij die vildagliptine kregen, geen gewichtstoename (-0,3 kg) vertoonden.
4,1% respectievelijk).
Tabel 5
Belangrijkste werkzaamheidsresultaten van vildagliptine in placebogecontroleerde monotherapieonderzoeken en in add-on combinatietherapie onderzoeken (primaire werkzaamheid ITT populatie)
Placebo-gecontroleerde
Gemiddelde Gemiddelde
Voor placebo
monotherapieonderzoeken
uitgangswaarde HbA1c
verandering vanaf de uitgangswaarde van HbA1c (%) in week 24
gecorrigeerde gemiddelde verandering van HbA1c (%) in week 24 (95%CI)
Onderzoek 2301:
Vildagliptine 50 mg tweemaal daags (N=90)
8,6
-0,8
-0,5 * (-0,8, -0,1)
Onderzoek 2384:
Vildagliptine 50 mg tweemaal daags (N=79)
8,4
-0,7
-0,7 * (-1,1, -0,4)
* p < 0,05 voor vergelijking versus placebo Add-on- / combinatieonderzoeken Vildagliptine 50 mg tweemaal daags + metformine (N=143)
8,4
-0,9
-1,1 * (-1,4, -0,8)
Vildagliptine 50 mg per dag + glimepiride (N=132)
8,5
-0,6
-0,6 * (-0,9, -0,4)
Vildagliptine 50 mg tweemaal daags + pioglitazon (N=136)
8,7
-1,0
-0,7 * (-0,9, -0,4)
* p < 0,05 voor vergelijking versus placebo + comparator
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening in nuchtere toestand werd vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde Cmax (19%).
9 klinisch significant en Galvus kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “ steady state” na intraveneuze toediening (Vss) is 71 liter, wat op een extravasculaire verdeling wijst.
Biotransformatie Metabolisme is de voornaamste uitscheidingsweg voor vildagliptine bij de mens (69% van de dosering).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosering), gevolgd door het amidehydrolyseproduct (4% van de dosering).
In vitro gegevens van humane niermicrosomen suggereren dat de nier één van de belangrijkste organen kan zijn die bijdragen tot de hydrolyse van vildagliptine in de belangrijkste inactieve metaboliet, LAY151.
DPP-4 draagt gedeeltelijk bij aan de hydrolyse van vildagliptine op basis van een in vivo onderzoek bij DPP-4 deficiënte ratten.
Vildagliptine wordt niet door CYP 450- enzymen kwantificeerbaar omgezet.
Als gevolg verwacht men niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Uit gegevens van in vitro onderzoeken bleek dat vildagliptine geen remmer/induceerder is van de CYP 450-enzymen.
Daarom is het niet waarschijnlijk dat vildagliptine de metabolische klaring beïnvloedt van de gelijktijdig toegediende geneesmiddelen die door CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4/5 worden gemetaboliseerd.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosering in de urine uitgescheiden en 15% van de dosering in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosering na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen is de totale plasma- en renale klaring van vildagliptine 41 respectievelijk 13 l/ uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit / niet-lineariteit De Cmax voor vildagliptine en het gebied onder de plasmaconcentratie- versus tijdcurve (AUC) namen op een ongeveer doseringproportionele wijze toe over het therapeutische doseringbereik.
Kenmerken bij patiënten Geslacht Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet door geslacht beïnvloed.
Leeftijd Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaal daags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet door leeftijd beïnvloed.
Leverfunctiestoornissen Het effect van een verminderde leverfunctie op de farmacokinetiek van vildagliptine is onderzocht bij patiënten met lichte, matige en ernstige leverfunctiestoornissen, gebaseerd op de Child-Pugh scores (gerangschikt als 6 voor een lichte, tot 12 voor een ernstige functiestoornis) in vergelijking met gezonde proefpersonen.
De blootstelling aan vildagliptine na een enkele dosering bij patiënten met lichte en matige leverfunctiestoornissen nam af (20% respectievelijk 8%) terwijl de blootstelling aan vildagliptine bij patiënten met ernstige leverfunctiestoornissen met 22% toenam.
De maximale verandering (toename of afname) in de blootstelling aan vildagliptine is ~30% en wordt klinisch niet
Er was geen correlatie tussen de ernst van de leverziekte en de veranderingen in de blootstelling aan vildagliptine.
Nierfunctiestoornissen Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (Cmax 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Ras Beperkte gegevens suggereren dat etniciteit niet van grote invloed is op de farmacokinetiek van vildagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Vertragingen van de intracardiale pulsgeleiding zijn waargenomen bij honden met een geen- effectdosering van 15 mg/ kg (7-voudige menselijke blootstelling gebaseerd op Cmax).
Accumulatie van alveolaire schuimmacrofagen in de longen is waargenomen bij ratten en muizen.
De geen-effectdosering bij ratten was 25 mg/ kg (vijfvoudige menselijke blootstelling gebaseerd op AUC) en bij muizen 750 mg/ kg (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte of slijmerige feces, diarree en, bij hogere doseringen, bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden voor stoornissen m. b. t. de vruchtbaarheid, reproductief vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryo-foetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van golvende ribben is waargenomen bij ratten in samenhang met een verminderd lichaamsgewicht bij het moederdier bij een geen-effect dosering van 75 mg/ kg (tienvoudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effectdosering van 50 mg/ kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Er zijn alleen gegevens gevonden in samenhang met maternale toxiciteit bij ≥ 150 mg/ kg waaronder een tijdelijke vermindering in lichaamsgewicht en verlaagde motorische activiteit in de F1 generatie.
200 keer de menselijke blootstelling bij de maximaal aanbevolen dosering).
Er werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniteit is uitgevoerd bij muizen met orale doseringen tot 1.000 mg/ kg.
Er is een verhoging in de incidentie van mammaire adenocarcinomen en hemangiosarcomen waargenomen bij een geen-effectdosering van 500 mg/ kg (59-voudige menselijke blootstelling) respectievelijk 100 mg/ kg (16-voudige menselijke blootstelling).
Dit is vanwege de niet-genotoxiciteit van vildagliptine en zijn belangrijkste metaboliet, het voorkomen van tumoren bij alleen één diersoort en de hoge systemische blootstellingsverhoudingen waarbij de tumoren zijn waargenomen.
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gerapporteerd bij doseringen ≥ 5 mg/ kg/ dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/ kg/ dag (ongeveer het equivalent aan menselijke AUC blootstelling bij de 100 mg dosering) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
11 histopathologische verandering werden waargenomen bij doseringen ≥ 20 mg/ kg/ dag (ongeveer 3 keer de menselijke AUC blootstelling bij de 100 mg dosering).
Necrotische wonden aan de staart werden waargenomen bij ≥ 80 mg/ kg/ dag.
Het huidletsel was niet omkeerbaar bij apen die met 160 mg/ kg/ dag werden behandeld gedurende een 4-weekse herstelperiode.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrije lactose Microkristallijne cellulose Natrium zetmeelglycolaat (type A) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Verkrijgbaar in verpakkingen met 7, 14, 28, 30, 56, 60, 90, 112, 180 of 336 tabletten en in multiverpakkingen die 336 (3x112) tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 414/ 001-010 EU/ 1/ 07/ 414/ 018
12 9.
26.09.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 3.0 (17 juni 2008), voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 3 (1 november 2007) van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
In overeenstemming met de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient de bijgewerkte versie van het RMP te worden voorgelegd op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een bijgewerkte versie van het RMP te worden voorgelegd • Wanneer nieuwe informatie werd ontvangen die de huidige veiligheidsspecificaties, farmacovigilantieplan of risicobeperkende activiteiten kunnen beïnvloeden • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicobeperkende) mijlpaal • Op verzoek van de EMEA
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
VOUWDOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Galvus 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Galvus 50 mg
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Galvus 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
336 tabletten Multiverpakking met 3 verpakkingen, die elk 112 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 414/ 018
336 tabletten (3x112)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Galvus 50 mg
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Galvus 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
112 tabletten Onderdeel van een multiverpakking met 3 verpakkingen, die elk 112 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 414/ 018
336 tabletten (3x112)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Galvus 50 mg
23 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Galvus 50 mg tabletten vildagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Galvus 50 mg tabletten Vildagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Galvus en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Galvus inneemt 3.
Hoe wordt Galvus ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Galvus 6.
Aanvullende informatie
1.
WAT IS GALVUS EN WAARVOOR WORDT HET GEBRUIKT
Galvus behoort tot de geneesmiddelengroep die “ orale antidiabetica” wordt genoemd.
Galvus wordt gebruikt voor de behandeling van patiënten met type 2-diabetes.
Het wordt gebruikt wanneer de diabetes niet door een dieet of lichaamsbeweging alleen kan worden gecontroleerd.
Het helpt om de bloedglucosespiegel te controleren.
Type 2-diabetes ontwikkelt zich wanneer het lichaam niet voldoende insuline aanmaakt of wanneer de door het lichaam aangemaakte insuline niet zo goed werkt als deze zou moeten.
Het kan ook ontstaan wanneer het lichaam te veel glucagon produceert.
Insuline is een stof die helpt de bloedglucosespiegel te verlagen, met name na het eten.
Glucagon is een stof die de suikerproductie door de lever op gang brengt waardoor de bloedglucosespiegel stijgt.
De alvleesklier maakt beide stoffen aan.
Galvus werkt door de alvleesklier meer insuline en minder glucagon te laten produceren en helpt hierdoor de bloedglucosespiegel onder controle te houden.
Uw arts schrijft u Galvus voor in combinatie met bepaalde andere antidiabetesgeneesmiddelen die u al gebruikt om de diabetes onder controle te houden als één geneesmiddel niet voldoende is om uw bloedglucosespiegel te regelen.
Ook als u nu begint met het gebruik van een geneesmiddel voor uw diabetes, is het belangrijk om het dieet of de oefeningen te blijven volgen die uw arts u aanbevolen heeft.
2.
WAT U MOET WETEN VOORDAT U GALVUS INNEEMT
Neem Galvus niet in • als u allergisch (overgevoelig) bent voor vildagliptine of voor één van de andere bestanddelen van Galvus (zie rubriek 6:
Aanvullende informatie).
Als u denkt dat u allergisch bent voor
26 vildagliptine of een van de andere bestanddelen van Galvus, gebruik dit geneesmiddel dan niet en raadpleeg uw arts.
Wees extra voorzichtig met Galvus Als één van deze waarschuwingen op u van toepassing is, raadpleeg uw arts voordat u Galvus inneemt. • als u type 1-diabetes heeft (d. w. z. uw lichaam produceert geen insuline). • als u lijdt aan een matige of ernstige nierziekte. • als u nierdialyse ondergaat. • als u lijdt aan een leverziekte. • als u lijdt aan hartfalen.
Als u voorheen Galvus heeft ingenomen maar de behandeling moest stoppen vanwege bijwerkingen (leverziekte), mag u Galvus niet opnieuw gebruiken.
Diabetische huidafwijkingen zijn een bekende complicatie van diabetes.
U wordt aangeraden om de aanbevelingen voor huid- en voetverzorging op te volgen die door uw arts of verpleegkundige gegeven zijn.
U wordt ook aangeraden extra aandacht te besteden aan het nieuw voorkomen van blaren of zweren tijdens gebruik van Galvus.
Indien dit gebeurt, raadpleeg dan direct uw arts.
Galvus wordt niet aanbevolen voor gebruik bij kinderen en adolescenten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosis van Galvus wenst te wijzigen indien u andere geneesmiddelen neemt (zoals geneesmiddelen die thiazides, corticosteroïden worden genoemd, schildklierproducten en bepaalde producten met werking op het zenuwstelsel).
Inname van Galvus met voedsel en drank U kunt Galvus met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden dienen hun arts te raadplegen alvorens Galvus te gebruiken.
U mag Galvus niet nemen tijdens uw zwangerschap.
Het is niet bekend of Galvus overgaat in de moedermelk.
U mag Galvus niet gebruiken indien u borstvoeding geeft of van plan bent borstvoeding te geven.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt na de inname van Galvus, ga dan niet autorijden en/ of bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Galvus Galvus bevat het bestanddeel lactose (melksuiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT GALVUS INGENOMEN
Volg bij het innemen van Galvus nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen Het aantal Galvus tabletten dat u moet innemen hangt af van uw gesteldheid.
Uw arts zal u vertellen hoeveel Galvus tabletten u precies dient in te nemen.
27 De gebruikelijke dosering van Galvus is: • 50 mg per dag als één dosering 's morgens indien u Galvus gebruikt in combinatie met een ander geneesmiddel, genaamd een sulfonylureumderivaat, of • 100 mg per dag als 50 mg 's morgens en 50 mg ’ s avonds indien u Galvus gebruikt in combinatie met een ander geneesmiddel, genaamd metformine of een glitazon.
Uw arts zal Galvus in combinatie met bepaalde andere geneesmiddelen om uw bloedglucosespiegel onder controle te houden voorschrijven.
Wanneer en hoe moet u Galvus innemen • Neem dit geneesmiddel 's morgens of ’ s morgens en 's avonds in. • Slik de tabletten met wat water door.
Hoelang moet u Galvus innemen • U moet Galvus elke dag innemen zolang als uw arts u heeft voorgeschreven.
Het kan zijn dat u deze behandeling langere tijd dient te volgen. • Uw arts zal regelmatig uw toestand controleren om te zien of de behandeling het gewenste effect heeft. • Stop niet met het innemen van Galvus tenzij uw arts dit aangeeft.
Als u vragen heeft over hoelang u dit geneesmiddel moet innemen, raadpleeg dan uw arts.
Wat u moet doen als u meer van Galvus heeft ingenomen dan u zou mogen Als u te veel Galvus tabletten heeft ingenomen of iemand anders heeft het geneesmiddel ingenomen, neem dan onmiddellijk contact op met uw arts.
Mogelijk heeft u medische zorg nodig.
Als u een arts moet raadplegen of naar het ziekenhuis gaat, neem dan de verpakking van het geneesmiddel mee.
Wat u moet doen wanneer u bent vergeten Galvus in te nemen Als u ben vergeten een dosering in te nemen, neem deze dan in zodra u hieraan denkt.
Neem de volgende dosering op het gebruikelijke tijdstip in.
Als het bijna tijd is voor uw volgende dosering, sla dan de gemiste dosering over.
Neem geen dubbele dosering om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Galvus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties die als volgt zijn gedefinieerd: • zeer vaak: voorkomend bij meer dan 1 op de 10 patiënten, • vaak: voorkomend bij 1 tot 10 op de 100 patiënten, • soms: voorkomend bij 1 tot 10 op de 1.000 patiënten, • zelden: voorkomend bij 1 tot 10 op de 10.000 patiënten, • zeer zelden: voorkomend bij minder dan 1 op de 10.000 patiënten, • niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Sommige verschijnselen hebben directe medische aandacht nodig:
U dient te stoppen met het gebruik van Galvus en onmiddellijk uw arts te bezoeken wanneer u de volgende bijwerkingen ervaart: • Angioedeem (zelden):
Verschijnselen omvatten zwelling van het gezicht, tong of keel, problemen met slikken, problemen met ademen, plotseling optreden van huiduitslag of netelroos, die op een reactie kunnen duiden die “ angioedeem” wordt genoemd. • Leverziekte (hepatitis) (zelden):
Verschijnselen omvatten gele huid en ogen, misselijkheid, verlies van eetlust of donkerkleurige urine, die kunnen duiden op een leverziekte (hepatitis).
28 Andere bijwerkingen Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Galvus met metformine: • Vaak: trillen, hoofdpijn, duizeligheid, misselijkheid, lage bloedsuiker • Soms: vermoeidheid
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Galvus met een sulfonylureumderivaat: • Vaak: trillen, hoofdpijn, duizeligheid, gevoel van zwakte, lage bloedsuiker • Soms: verstopping • Zeer zelden: keelpijn, lopende neus
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Galvus met een glitazon: • Vaak: gewichtstoename, gezwollen handen, enkels of voeten (oedeem) • Soms: hoofdpijn, zwakte, lage bloedsuiker
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Galvus alleen: • Vaak: duizeligheid • Soms: hoofdpijn, verstopping, gezwollen handen, enkels of voeten (oedeem), gewrichtspijn, lage bloedsuiker • Zeer zelden: keelpijn, lopende neus, koorts
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GALVUS
• Buiten het bereik en zicht van kinderen houden. • Gebruik Galvus niet meer na de vervaldatum die staat vermeld op de blister en de doos.
De vervaldatum verwijst naar de laatste dag van die maand. • Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht. • Gebruik Galvus niet als u merkt dat de verpakking beschadigd is of zichtbare tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Galvus • Het werkzaam bestanddeel is vildagliptine.
Elke tablet bevat 50 mg vildagliptine. • De andere bestanddelen zijn: watervrije lactose, microkristallijne cellulose, natriumzetmeelglycolaat (type A) en magnesiumstearaat.
Hoe ziet Galvus er uit en wat is de inhoud van de verpakking Galvus 50 mg zijn ronde en vlakke tabletten, wit tot lichtgeel van kleur, met de inscriptie “ NVR” aan de ene zijde en “ FB” aan de andere zijde.
Galvus 50 mg tabletten zijn verkrijgbaar in verpakkingen met 7, 14, 28, 30, 56, 60, 90, 112, 180 of 336 tabletten en in multiverpakkingen die 336 (3x112) tabletten bevatten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht in uw land.
29 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
30 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
31
EU-nummer
Fantasienaam
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/06/340/001
Ganfort
300 µg/ml + 5 mg/ml
Oogdruppels, oplossing
Oculair gebruik Fles (LDPE)
3 ml (300 µg/ml + 5 mg/ml)
1 fles
EU/1/06/340/002
Ganfort
300 µg/ml + 5 mg/ml
Oogdruppels, oplossing
Oculair gebruik Fles (LDPE)
3 ml (300 µg/ml + 5 mg/ml)
3 flessen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
GANFORT 300 microgram/ml + 5 mg/ml oogdruppels, oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ml oplossing bevat 0,3 mg bimatoprost en 5 mg timolol (als 6,8 mg timololmaleaat).
Bevat 0,05 mg/ml benzalkoniumchloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oogdruppels, oplossing
Kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Verlaging van de intra-oculaire druk (IOD) bij patiënten met open kamerhoek glaucoom of met oculaire hypertensie, waarbij topicale behandeling met bètablokkers of prostaglandine-analogen onvoldoende effect heeft.
4.2 Dosering en wijze van toediening
Aanbevolen dosering voor volwassenen (met inbegrip van oudere patiënten)
De aanbevolen dosis is eenmaal daags één druppel GANFORT in het (de) aangedane oog (ogen), ’ s ochtends toegediend.
Als er een dosis niet is toegediend, dient de behandeling te worden voortgezet met de volgende, geplande dosis.
De eenmaal daagse dosis van één druppel per aangedaan oog mag niet worden overschreden.
Als er meer dan één topicaal geneesmiddel voor het oog wordt gebruikt, moet er tussen het toedienen van de verschillende geneesmiddelen tenminste 5 minuten worden gewacht.
Gebruik bij nier- en leveraandoeningen
GANFORT is niet onderzocht bij patiënten met een lever- of nieraandoening.
Deze patiënten dienen dan ook met grote voorzichtigheid te worden behandeld.
Gebruik bij kinderen en adolescenten
GANFORT is alleen onderzocht bij volwassenen en daarom wordt het gebruik ervan bij kinderen of adolescenten afgeraden.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen van dit geneesmiddel.
2 Reactieve luchtwegaandoeningen, waaronder astma bronchiale of astma bronchiale in de anamnese, of ernstige chronische obstruerende longaandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als andere topicaal toegediende geneesmiddelen voor het oog kan GANFORT door het systeem worden opgenomen.
Er is geen toename van de absorptie van de afzonderlijke werkzame bestanddelen door het systeem vastgesteld.
Doordat het geneesmiddel een bèta-adrenerg bestanddeel, timolol, bevat, kunnen bij hart, vaten en longen dezelfde bijwerkingen optreden als met systemische bètablokkers.
Hartinsufficiëntie dient voldoende onder controle te worden gebracht, voordat een behandeling met GANFORT wordt ingesteld.
Bij patiënten met een ernstige hartziekte in de anamnese moet op symptomen van hartinsufficiëntie worden gelet en dient de polsfrequentie te worden gecontroleerd.
Met betrekking tot hart en ademhaling zijn er na het toedienen van timololmaleaat bijverschijnselen gemeld, waaronder sterfte door bronchospasmus bij astmapatiënten en enkele zeldzame sterfgevallen in verband met hartinsufficiëntie.
Bètablokkers kunnen ook verschijnselen van hyperthyreoïdie maskeren en Prinzmetal-angina, ernstige perifere en centrale aandoeningen van de bloedsomloop en hypotensie verergeren.
Bètablokkers kunnen de verschijnselen en symptomen van acute hypoglykemie maskeren en dienen daarom met uiterste zorgvuldigheid te worden voorgeschreven aan patiënten met spontane hypoglykemie of aan patiënten met diabetes (in het bijzonder bij labiele diabetes).
Tijdens het gebruik van bètablokkers bestaat de mogelijkheid, dat patiënten met een voorgeschiedenis van atopie of van een ernstige anafylactische reactie op verschillende allergenen niet reageren op de dosis adrenaline, die normaal wordt gebruikt om een anafylactische reactie te behandelen.
Bij patienten met een voorgeschiedenis van een milde leveraandoening of een abnormale alanine aminotransferase (ALT), aspartaat aminotransferase (AST) en/of bilirubine tegen de grenswaarde, blijkt bimatoprost gedurende 24 maanden geen bijwerkingen op de leverfunctie te hebben.
Er zijn geen bijwerkingen bekend van oculair toegediend timolol op de leverfunctie.
De patiënten dienen vóór de start van de behandeling te worden geïnformeerd over de mogelijkheid van groei van de wimpers, van het donkerder worden van de huid van het ooglid en van versterkte irispigmentatie, aangezien dit is waargenomen tijdens behandeling met bimatoprost en GANFORT.
Sommige van deze veranderingen kunnen permanent zijn en kunnen leiden tot uiterlijke verschillen tussen beide ogen, als er maar één oog wordt behandeld.
Na stopzetting van de behandeling met GANFORT kan de irispigmentatie permanent zijn.
De incidentie van irispigmentatie was na 12 maanden behandeling met GANFORT 0,2%.
Na 12 maanden behandeling met bimatoprost- oogdruppels als monotherapie kon een incidentie van 1,5% worden vastgesteld, welk niveau gedurende 3 jaren behandeling niet toenam.
Cystoïd maculeus oedeem is gerapporteerd na gebruik van GANFORT.
Daarom dient GANFORT met voorzichtigheid te worden gebruikt bij patiënten, bij wie risicofactoren voor maculeus oedeem vastgesteld zijn (bijv. bij patiënten met afakie, bij patiënten met pseudofakie met een gescheurd achterste lenskapsel).
Het conserveermiddel in GANFORT, benzalkoniumchloride, kan oogirritatie veroorzaken.
Contactlenzen moeten voor gebruik worden verwijderd en er moet ten minste 15 minuten worden gewacht, voordat de contactlenzen weer worden ingebracht.
Van benzalkoniumchloride is bekend, dat 3 het zachte contactlenzen verkleurt.
Contact met zachte contactlenzen dient daarom vermeden te worden.
Van benzalkoniumchloride is melding gemaakt, dat het punctaat keratopathie en/of toxische ulceratieve keratopathie zou kunnen veroorzaken.
Daarom is bij frequent of langdurig gebruik van GANFORT controle vereist bij patiënten met droge ogen of wanneer de cornea gecompromitteerd is.
GANFORT is niet onderzocht bij patiënten met inflammatoire oculaire condities, neovasculair, inflammatoir glaucoom met gesloten kamerhoek, congenitaal glaucoom of glaucoom met nauwe kamerhoek.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Bij het gelijktijdig toedienen van oogdruppels, die timolol bevatten, en orale calciumantagonisten, guanethidine, bètablokkers, anti-arrhythmica, hartglycosiden of parasympathicomimetica bestaat de mogelijkheid van additieve effecten, die kunnen leiden tot het ontstaan van hypotensie en/of duidelijke bradycardie.
Bètablokkers kunnen het hypoglykemische effect van geneesmiddelen tegen diabetes versterken.
Bètablokkers kunnen de verschijnselen en symptomen van hypoglykemie maskeren (zie rubriek 4.4).
Het ontstaan van hypertensie, als reactie op het plotseling stoppen met toedienen van clonidine, kan worden versterkt door het gebruik van bètablokkers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van GANFORT bij zwangere vrouwen.
Bimatoprost Er zijn onvoldoende klinische gegevens beschikbaar over het gebruik van GANFORT tijdens de zwangerschap.
Uit experimenteel onderzoek bij dieren is bij toediening van hoge, voor de moeder toxische doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Timolol In epidemiologische studies konden geen foetale misvormingen worden vastgesteld, maar er kon bij orale toediening van bètablokkers echter wel een risico van intra-uterine groeiretardatie worden aangetoond.
Daarnaast zijn er bij neonaten verschijnselen en symptomen van bètablokkade (b.v. bradycardie, hypotensie, respiratoire benauwdheid en hypoglykemie) waargenomen, als bètablokkers tot de geboorte werden toegediend.
Als GANFORT tot de geboorte wordt gebruikt, dient de neonaat de eerste dagen na de geboorte zorgvuldig te worden geobserveerd.
Uit experimenteel onderzoek bij dieren met timolol is reproductietoxiciteit gebleken bij doses, die aanzienlijk hoger waren, dan in de klinische praktijk zouden worden gebruikt (zie rubriek 5.3).
GANFORT dient derhalve tijdens de zwangerschap niet te worden gebruikt, tenzij dit absoluut noodzakelijk is.
Borstvoeding Timolol wordt uitgescheiden in de moedermelk.
In de melk van zogende ratten kon het echter wel worden aangetoond.
Daarom dient GANFORT niet te worden gebruikt door vrouwen, die borstvoeding geven.
4 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
GANFORT heeft een verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Zoals met alle oculaire behandelingen, waarbij na toediening kortstondig een wazig zicht optreedt, dient de patiënt te wachten tot het zicht beter is alvorens te gaan rijden, gereedschap te gebruiken of een machine te bedienen.
4.8 Bijwerkingen
In klinische studies konden geen bijwerkingen worden vastgesteld, die specifiek zijn voor GANFORT.
Naast de bijwerkingen, die eerder zijn gemeld voor bimatoprost en timolol, konden geen andere bijwerkingen worden waargenomen.
De meeste bijwerkingen waren oculair en mild van aard en geen ervan was ernstig.
26% van de patiënten en werd bij 1,5% van de patiënten de behandeling stopgezet.
De volgende bijwerkingen werden gemeld tijdens klinische trials met GANFORT (binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst):
Zenuwstelselaandoeningen Soms (≥ 1 op 1.000 en < 1 op 100): hoofdpijn
Oogaandoeningen Zeer vaak (≥ 1 op 10): conjunctivale hyperemie, groei van wimpers.
Vaak (≥ 1 op 100 en < 1 op 10): oppervlakkige keratitis punctata, erosie van het hoornvlies, brandend gevoel, oogpruritus, prikkelend gevoel in het oog, gevoel van vreemd lichaam, droge ogen, ooglid- erytheem, oogpijn, fotofobie, oogafscheiding, zichtstoornis, ooglidpruritus.
Soms (≥ 1 op 1.000 en < 1 op 100): iritis, oogirritatie, conjuctivaal oedeem, blefaritis, epiphora, ooglidoedeem, ooglidpijn, verslechtering van visuele scherpte, asthenopie, trichiasis.
Niet bekend: cystoïd maculeus oedeem.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms (≥ 1 op 1.000 en < 1 op 100): rinitis
Huid- en onderhuidaandoeningen Vaak (≥ 1 op 100 en < 1 op 10): pigmentatie van het ooglid Soms (≥ 1 op 1.000 en < 1 op 100): hirsutisme
Daarnaast zijn er van de afzonderlijke bestanddelen bijwerkingen gerapporteerd, die in principe ook bij GANFORT kunnen optreden:
Bimatoprost Infecties en parasitaire aandoeningen: infectie (primair verkoudheid en hogere luchtweginfecties) Zenuwstelselaandoeningen: duizeligheid Oogaandoeningen: allergische conjunctivitis, cataract, donkerder worden van wimpers, versterkte irispigmentatie, blefarospasme, ooglidretractie, retinale bloeding, uveïtis.
Bloedvataandoeningen: hypertensie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, perifeer oedeem.
Timolol Psychische stoornissen: insomnie, nachtmerries, verminderd libido.
5 Oogaandoeningen: verminderde gevoeligheid van het hoornvlies, diplopie, ptosis, choroideuze afscheiding (na filtratie-chirurgie), veranderingen in de refractie (in sommige gevallen door het staken van de behandeling met miotica), keratitis.
Evenwichtsorgaan- en ooraandoeningen: tinnitus.
Hartaandoeningen: hartblok, acuut hartfalen, aritmie, syncope, bradycardie, hartinsufficiëntie, congestieve hartinsufficiëntie.
Bloedvataandoeningen: hypotensie, cerebrovasculair accident, claudicatio, het fenomeen van Raynaud, koude handen en voeten, palpitaties.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: bronchospasmen (overwegend bij patiënten met een reeds bestaande bronchospastische aandoening), dispneu, hoesten.
Maagdarmstelselaandoeningen: misselijkheid, diarree, dyspepsie, droge mond.
Huid- en onderhuidaandoeningen: alopecia, psoriasisachtige huiduitslag of exacerbatie van psoriasis.
Skeletspierstelsel- en bindweefselaandoeningen: systemische lupus erythematosus.
Nier- en urinewegaandoeningen: ziekte van Peyronie.
Algemene aandoeningen en toedieningsplaatsstoornissen: oedeem, pijn in de borst, vermoeidheid.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd en het is onwaarschijnlijk, dat overdosering na oculair gebruik zal optreden.
Bimatoprost Als GANFORT per ongeluk wordt ingenomen, kan de volgende informatie nuttig zijn: in twee weken durende studies met ratten en muizen hebben oraal toegediende bimatoprost-doses van maximaal 100 mg/kg/dag niet geleid tot enige toxiciteit.
Deze dosis is, uitgedrukt in mg/m2, ten minste 70 maal hoger dan de dosis van een flesje GANFORT, als dit per ongeluk aan een kind van 10 kg zou worden toegediend.
Timolol Symptomen van systemische timolol-overdosering zijn: bradycardie, hypotensie, bronchospasmus, hoofdpijn, duizeligheid, kortademigheid en acuut hartfalen.
In een studie bij patiënten werd vastgesteld, dat timolol niet dialyseerbaar is.
Indien er sprake is van een overdosering, dient de behandeling symptomatisch en ondersteunend te zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Oftalmologisch – bètablokkers – timolol, combinaties, ATC-code:
S01ED 51
GANFORT bevat twee werkzame bestanddelen: bimatoprost en timololmaleaat.
Deze twee bestanddelen verlagen de verhoogde intra-oculaire druk (IOD) door complementaire werkingsmechanismen, waarbij de gecombineerde werking resulteert in een extra verlaging van de IOD ten opzichte van toediening van de afzonderlijke bestanddelen.
De werking van GANFORT treedt snel in.
Bimatoprost is een krachtig oculair hypotensief middel.
Het is een synthetisch prostamide, dat qua structuur gerelateerd is aan prostaglandine F2α (PGF2α), maar geen interactie heeft met een van de bekende prostaglandinereceptoren.
Bimatoprost bootst selectief de effecten na van een groep van onlangs ontdekte, biosynthetische verbindingen, prostamides genaamd.
De structuur van de prostamidereceptor is echter nog niet bepaald.
6 intra-oculaire druk bij mensen verlaagt, berust op het verhogen van de uitstroming van het oogkamerwater door het trabekelsysteem en het verhogen van de uveasclerale uitstroming.
Timolol is een geneesmiddel, dat niet-selectief bèta1- en bèta2-adrenerge receptoren blokkeert en geen belangrijke intrinsieke sympathicomimetische werking, direct de hartfunctie verminderende werking of lokaal anesthetische (membraanstabiliserende) werking bezit.
Timolol verlaagt de IOD door de vorming van kamerwater te verminderen.
Ofschoon het exacte werkingsmechanisme van timolol nog niet vaststaat, lijkt remming van de toename van de cyclisch AMP-synthese, die wordt veroorzaakt door endogene bèta-adrenerge stimulatie, waarschijnlijk.
Klinisch onderzoek:
Het IOD-verlagende effect van GANFORT is niet minder dan het effect van een gecombineerde therapie met bimatoprost (eenmaal daags) en timolol (tweemaal daags).
Er zijn geen studies uitgevoerd naar het ’ s avonds toedienen van GANFORT.
Het wordt daarom aanbevolen om GANFORT ’ s ochtends toe te dienen om op het tijdstip van de fysiologische IOD- verhoging een maximaal IOD-verlagend effect te kunnen waarborgen.
Als dit echter nodig is om de medewerking van de patiënt te verkrijgen, kan worden overwogen om GANFORT ’ s avonds toe te dienen.
De klinisch significante verlaging van de IOD wordt gedurende de 24 uur in stand gehouden.
Studies met bimatoprost laten, onafhankelijk of de dosis ’ s ochtends of ’ s avonds wordt toegediend, een vergelijkbare controle van de IOD zien.
5.2 Farmacokinetische gegevens
GANFORT:
Tijdens een dubbelblindstudie, waarbij de monotherapiebehandelingen en de behandeling met GANFORT met elkaar werden vergeleken, werden de concentraties van bimatoprost en timolol in plasma van gezonde personen bepaald.
De absorptie van de afzonderlijke bestanddelen door het systeem was minimaal en werd niet beïnvloed door het bij elkaar voegen van de afzonderlijke bestanddelen in één formulering.
In twee 12 maanden durende studies, waarbij de absorptie door het systeem werd bepaald, kon geen accumulatie van één van de afzonderlijke componenten worden vastgesteld.
Bimatoprost:
Bimatoprost dringt in vitro goed door in de menselijke cornea en de sclera.
Na oculair gebruik is de systemische blootstelling van bimatoprost zeer laag, terwijl er na verloop van tijd geen accumulatie kon worden vastgesteld.
Na gedurende twee weken eenmaal daags in beide ogen toedienen van een druppel 0,03% bimatoprost stegen de concentraties in het bloed binnen 10 minuten na toediening en daalden binnen 1,5 uur na toediening tot onder de detectielimiet (0,025 ng/ml).
0,08 ng/ml en 0,09 ng• uur/ml, hetgeen erop wijst, dat er tijdens de eerste week van oculair gebruik een constante geneesmiddelconcentratie werd bereikt.
Bimatoprost wordt slechts matig verdeeld over lichaamsweefsels en het systemische distributievolume in steady-state was bij de mens 0,67 l/kg.
In menselijk bloed is bimatoprost voornamelijk in het plasma aanwezig.
88%.
Bimatoprost is de belangrijkste in het bloed circulerende vorm, als het na oculaire toediening de systemische circulatie bereikt.
Bimatoprost ondergaat vervolgens oxidatie, N-deethylering en glucuronidering onder vorming van een grote verscheidenheid aan metabolieten.
Bimatoprost wordt primair uitgescheiden door middel van nierexcretie: maximaal 67% van een aan gezonde vrijwilligers toegediende intraveneuze dosis werd uitgescheiden in de urine; 25% van de
7 dosis werd uitgescheiden via de feces.
Na oculaire toediening van een 0,5% oogdruppeloplossing bij mensen, die een cataractoperatie ondergaan, was de piekconcentratie van timolol in het oogkamerwater 1 uur na het toedienen van de druppels 898 ng/ml.
Een deel van de dosis wordt door het systeem geabsorbeerd, waar het grotendeels wordt gemetaboliseerd in de lever.
De halfwaardetijd van timolol in plasma is circa 4 tot 6 uren.
Timolol wordt gedeeltelijk gemetaboliseerd door de lever.
Timolol en de metabolieten ervan worden uitgescheiden door de nieren.
5.3 Gegevens uit het preklinische veiligheidsonderzoek
GANFORT:
Studies naar de oculaire toxiciteit van GANFORT bij herhaalde dosering wijzen niet op een speciaal risico voor mensen.
Het oculaire- en systemische veiligheidsprofiel van de afzonderlijke componenten is algemeen geaccepteerd.
Bimatoprost:
Niet-klinische gegevens, afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, genotoxiciteit en carcinogeen potentieel, duiden niet op een speciaal risico voor mensen.
In studies met knaagdieren kon soortspecifieke abortus worden vastgesteld bij systemische blootstelling aan doses, die 33 tot 97 maal de dosis zijn, die bij mensen wordt verkregen na oculaire toediening.
Apen, waaraan gedurende 1 jaar oculair bimatoprost is toegediend in een concentratie van ≥ 0,03% per dag, hadden een verhoging in irispigmentatie en reversibele dosis-gerelateerde peri-oculaire effecten gekenmerkt door een prominente verbreding van de boven- en/of ondersulcus en verbreding van de fissurae van de oogleden.
De verhoogde irispigmentatie blijkt te worden veroorzaakt door een verhoogde stimulatie van melanine-productie in de melanocyten en niet door een verhoging van het aantal melanocyten.
Er zijn geen functionele of microscopische veranderingen in verband met peri- oculaire effecten waargenomen en het werkingsmechanisme van de waargenomen peri-oculaire veranderingen is onbekend.
Timolol:
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzalkoniumchloride Natriumchloride Dinatriumwaterstoffosfaat heptahydraat 8 Citroenzuur monohydraat Zoutzuur of natriumhydroxide (om de pH in te stellen) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
De aangetoonde chemische- en fysische stabiliteit van de oplossing tijdens het gebruik is 28 dagen bij 25ºC.
Uit microbiologisch oogpunt zijn de bewaartermijn en bewaarcondities tijdens het gebruik de verantwoordelijkheid van de gebruiker en dienen normaal gesproken niet langer te zijn dan 28 dagen bij 25ºC.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Er zijn voor dit geneesmiddel geen speciale bewaarcondities vereist.
6.5 Aard en inhoud van de verpakking
Witte, ondoorzichtige flesjes van lage dichtheid polyethyleen met een polystyreen schroefdop.
Elke flacon heeft een vulvolume van 3 ml.
3 flacons met 3 ml oogdruppels.
Het kan voorkomen, dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/340/001-002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST 9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ireland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOSJE MET ÉÉN FLESJE
1.
NAAM VAN HET GENEESMIDDEL
GANFORT 300 microgram/ml + 5 mg/ml oogdruppels, oplossing bimatoprost/timolol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een ml oplossing bevat 0,3 mg bimatoprost en 5 mg timolol (als 6,8 mg timololmaleaat).
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, natriumchloride, dinatriumwaterstoffosfaat heptahydraat, citroenzuur monohydraat, zoutzuur of natriumhydroxide (om de pH in te stellen) en gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing, 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oculair gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vóór gebruik eerst contactlenzen verwijderen.
8.
UITERSTE GEBRUIKSDATUM
Geopend:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
14 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/340/001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
GANFORT
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOSJE MET DRIE FLESJES
1.
NAAM VAN HET GENEESMIDDEL
GANFORT 300 microgram/ml + 5 mg/ml oogdruppels, oplossing bimatoprost/timolol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een ml oplossing bevat 0,3 mg bimatoprost en 5 mg timolol (als 6,8 mg timololmaleaat).
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, natriumchloride, dinatriumwaterstoffosfaat heptahydraat, citroenzuur monohydraat, zoutzuur of natriumhydroxide (om de pH in te stellen) en gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing, 3 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oculair gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vóór gebruik eerst contactlenzen verwijderen.
8.
UITERSTE GEBRUIKSDATUM
Geopend (1):
Geopend (2):
Geopend (3):
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
16 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/340/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
GANFORT
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLESJE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
GANFORT 300 microgram/ml + 5 mg/ml oogdruppels, oplossing bimatoprost/timolol Oculair gebruik.
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
Exp:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
GANFORT 300 microgram/ml + 5 mg/ml oogdruppels, oplossing bimatoprost en timololmaleaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn, als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt, die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Hoe wordt GANFORT gebruikt?
Mogelijke bijwerkingen 5 Hoe bewaart u GANFORT?
Aanvullende informatie
1.
WAT IS GANFORT EN WAARVOOR WORDT HET GEBRUIKT?
GANFORT is een oogdruppel, die wordt gebruikt om glaucoom te beheersen.
Het bevat twee verschillende werkzame bestanddelen (bimatoprost en timolol), die beide een verhoogde druk in het oog kunnen verlagen.
Bimatoprost maakt deel uit van een groep geneesmiddelen, die prostamiden wordt genoemd.
Timolol maakt deel uit van een groep geneesmiddelen, die bètablokkers wordt genoemd.
GANFORT wordt voorgeschreven voor het verlagen van verhoogde druk in het oog.
Uw oog bevat een heldere, waterige vloeistof, die de binnenkant van het oog voedt.
Er wordt continu vloeistof uit het oog afgevoerd en er wordt nieuwe vloeistof aangemaakt om dit te vervangen.
Als de vloeistof niet snel genoeg kan worden afgevoerd, neemt de druk in het oog toe en kan dit eventueel leiden tot aantasting van uw gezichtsvermogen.
De werking van GANFORT berust niet alleen op het verlagen van de productie van vloeistof, maar ook op het verhogen van de hoeveelheid afgevoerde vloeistof.
Hierdoor neemt de druk in het oog af.
WAT U MOET WETEN, VOORDAT U GANFORT GEBRUIKT
Gebruik GANFORT niet:
- als u allergisch (overgevoelig) bent voor bimaprost, timolol of voor één van de andere
bestanddelen van GANFORT.
- als u een aandoening van de ademhalingswegen heeft, zoals astma of astma in de anamnese of
een ernstige chronische obstruerende longaandoening.
- als u hartproblemen heeft, zoals hartzwakte of hartritmestoornissen.
Wees extra voorzichtig met GANFORT:
• hart-, bloeddruk- of ademhalingsproblemen • verhoogde werkzaamheid van de schildklier • diabetes of lage bloedsuikerspiegels (hypoglykemie) • ernstige allergische reacties • lever-of nierproblemen 20
•
bekende risicofactoren voor maculeus oedeem (zwelling van het netvlies in het oog, resulterend in afname van het gezichtsvermogen), bijvoorbeeld cataract-operatie
Door het gebruik van GANFORT kunnen uw wimpers donkerder worden en groeien en is het ook mogelijk, dat de huid rond het ooglid donkerder wordt.
Na verloop van tijd kan de kleur van uw iris eveneens donkerder worden.
Deze veranderingen kunnen blijvend zijn.
De verandering zal meer opvallen, als er maar één oog wordt behandeld.
GANFORT dient niet te worden gebruikt bij personen jonger dan 18 jaar, tenzij dit door uw arts toch wordt voorgeschreven.
Dit geldt ook voor geneesmiddelen, die u zonder recept kunt krijgen.
Als u GANFORT samen met een ander geneesmiddel voor het oog gebruikt, wacht dan ten minste vijf minuten tussen het inbrengen van GANFORT en het andere geneesmiddel.
Hierbij dient een oogzalf of ooggel als laatste te worden gebruikt.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies, voordat u een geneesmiddel inneemt.
Vertel uw arts, dat u zwanger bent of de wens heeft om zwanger te worden.
GANFORT dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit door uw arts toch wordt voorgeschreven.
GANFORT dient niet te worden gebruikt door vrouwen, die borstvoeding geven.
Rijvaardigheid en het gebruik van machines GANFORT kan bij sommige patiënten een wazig zicht veroorzaken.
Rijd niet, gebruik geen gereedschap of bedien geen machines tot de symptomen zijn verdwenen.
Belangrijke informatie over bepaalde bestanddelen van GANFORT Gebruik de druppels niet als u uw contactlenzen in heeft.
Wacht ten minste15 minuten na het gebruik van de oogdruppels, voordat u uw lenzen weer in doet.
Een conserveermiddel in GANFORT (benzalkoniumchloride) kan oogirritatie veroorzaken en hiervan is ook bekend, dat het zachte contactlenzen verkleurt.
3.
HOE WORDT GANFORT GEBRUIKT?
Volg bij gebruik van GANFORT nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is ’ s ochtends één druppel in ieder te behandelen oog.
Uw arts kan u echter ook voorschrijven om de druppel niet ’ s ochtends maar ’ s avonds in te druppelen.
Instructies voor gebruik U mag het flesje niet gebruiken, als de echtheidsgarantie-verzegeling om de hals van het flesje verbroken is, voordat u het flesje voor het eerst gaat gebruiken.
1.
Was uw handen.
Houd uw hoofd achterover en kijk naar het plafond.
2.
Trek het onderste ooglid voorzichtig omlaag tot er een zakje ontstaat.
21 3.
Herhaal dit eventueel voor het andere oog.
4.
Laat het onderste ooglid los en houd uw oog gedurende 30 seconden dicht.
Als een druppel niet in uw oog terecht is gekomen, probeer het dan opnieuw.
Om contaminatie te vermijden, dient de punt van het flesje niet met uw oog of met iets anders in contact te komen.
Plaats de dop terug op het flesje en sluit het flesje direct na gebruik goed af.
Wat u moet doen, als u meer van GANFORT heeft gebruikt, dan u zou mogen Als u meer GANFORT heeft gebruikt dan u zou mogen, zal dit waarschijnlijk geen ernstige schade veroorzaken.
Gebruik uw volgende dosis op het gebruikelijke tijdstip.
Als u zich hierover toch zorgen maakt, kunt u dit met uw arts of apotheker bespreken.
Wat u moet doen, wanneer u bent vergeten GANFORT te gebruiken Zodra u zich realiseert, dat u bent vergeten GANFORT te gebruiken, druppelt u één druppel in het oog en hierna gaat u verder met uw normale schema.
Gebruik geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met gebruik van GANFORT Voor een optimale werking dient GANFORT iedere dag te worden gebruikt.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GANFORT bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De kans op een bijwerking is onderverdeeld in de volgende categorieën:
Zeer vaak Vaak Soms Niet bekend
Kan voorkomen bij meer dan 1 persoon op elke 10 mensen Komt voor tot 9 personen op elke 100 mensen Komt voor tot 9 personen op elke 1.000 mensen Kan met de beschikbare gegevens niet worden bepaald
De volgende bijwerkingen met betrekking tot het oog kunnen met GANFORT optreden:
Zeer vaak:
roodheid van het oog, langere wimpers
Vaak:
brandend gevoel, jeuk, prikkelend gevoel, gevoeligheid voor licht, oogpijn, plakkende ogen, droge ogen, het gevoel dat er iets in het oog zit, scheurtjes in het oogoppervlak (met of zonder ontsteking), niet helder kunnen zien, rode en jeukende oogleden, donkerder worden van oogleden
Soms: waterige ogen, gezwollen of pijnlijke oogleden, vermoeide ogen, ingroeiende wimpers, hoofdpijn, loopneus, haargroei rond het oog
cystoïd maculeus oedeem (zwelling van het netvlies in het oog, resulterend in afname van het gezichtsvermogen)
De volgende bijwerkingen zijn waargenomen met bimatoprost of timolol en kunnen mogelijk ook bij gebruik van GANFORT optreden:
Allergische reactie in het oog, cataract, donkerder worden van wimpers, donkerder kleur van de iris, duizeligheid, hoge bloeddruk, verhoogde waarden van leverfunctietesten in bloed, verkoudheid, effecten op de hartslag, hartinsufficiëntie, toegenomen snelheid van de hartslag, lage bloeddruk, huid rash, hoesten, droge mond, haaruitval, nachtmerries,
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt, die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GANFORT?
Buiten het bereik en het zicht van kinderen houden.
Gebruik GANFORT niet meer na de vervaldatum, die staat vermeld op het etiket van het flesje en het kartonnen doosje na EXP:.
De vervaldatum verwijst naar de laatste dag van die maand.
Er zijn voor dit geneesmiddel geen speciale bewaarcondities vereist.
Nadat een flesje is geopend, kan de oplossing worden verontreinigd, waardoor infecties van het oog kunnen worden veroorzaakt.
Daarom moet u het flesje 4 weken, nadat u het voor het eerst heeft geopend, weggooien, zelfs als er nog enige oplossing in zit.
Schrijf, om u hieraan te helpen herinneren, de datum, waarop u het flesje heeft geopend in de ruimte op het kartonnen doosje.
Geneesmiddelen dienen niet te worden weggegooid via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen, wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GANFORT
• De werkzame stoffen zijn bimatoprost 0,3 mg/ml en timolol 5 mg/ml, overeenkomend met 6,8 mg timololmaleaat.
• De overige bestanddelen zijn benzalkoniumchloride (conserveermiddel), natriumchloride, dinatriumwaterstoffosfaat heptahydraat, citroenzuur monohydraat en gezuiverd water.
Kleine hoeveelheden zoutzuur of natriumhydroxide kunnen worden toegevoegd om de zuurgraad (pH) van de oplossing op de juiste waarde in te stellen.
Hoe ziet GANFORT er uit en de inhoud van de verpakking GANFORT is een kleurloze, heldere oogdruppeloplossing in een plastic flesje.
3 plastic flesjes, elk flesje met een schroefdop.
Deze hoeveelheid is voldoende voor 4 weken gebruik.
Het kan voorkomen, dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
23 België/Belgique/Belgien Allergan n.v.
Terhulpsesteenweg 6D B-1560 Hoeilaart Tél/Tel: +32 (0)2 351 2424 E-mail: uk_medinfo@allergan.com
Luxembourg/Luxemburg Allergan n.v.
Terhulpsesteenweg 6D B-1560 Hoeilaart Belgique/Belgien Tél/Tel: +32 (0)2 351 2424 E-mail: uk_medinfo@allergan.com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E-mail: uk_medinfo@allergan.com
Magyarország Vicis Pharma Kft.
Kapás utca 11-15., Buda Business Center H-1027 Budapest Tel.: +36 1 457 9921 E-mail: uk_medinfo@allergan.com
Č eská republika NEOMED s.r.o.
Sodomkova 1474/6, Praha 10 CZ-102 00 Tel: +420 274 008 411 E-mail: uk_medinfo@allergan.com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom/Renju Unit Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Danmark Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Nederland Allergan B.V.
Edisonbaan 14 C-2 NL-3439 MN Nieuwegein Tel: + 31 (0)30 750 3750 E-mail: uk_medinfo@allergan.com
Deutschland Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan.com
Norge Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Eesti Österreich Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ühendkuningriik Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Deutschland Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan.com
24 Ελλάδα Nexus Medicals A.E.
12 ° χλμ Eθν.
Οδού Αθηνών -Λαμίας & Ζακύνθου GR-144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E-mail: uk_medinfo@allergan.com
Polska Ewopharma AG Sp z o.o. ul .Ś wię tokrzyska 36/16 PL-00 116 Warszawa Tel.: +48 22 620 11 71 E-mail: uk_medinfo@allergan.com
España Allergan S.A.U Edificio la Encina Plaza de la Encina, 10-11 E-28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E-mail: uk_medinfo@allergan.com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P-2790-476 Carnaxide Tel: + 351 21 425 3242 E-mail: uk_medinfo@allergan.com
France Allergan France S.A.S ZAC Font de l’ Orme 1198 Av.
Docteur Maurice Donat – BP 442 F-06254 Mougins Cedex Tél: + 33 (0)4 92 92 44 00 E-mail: uk_medinfo@allergan.com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr.13, ap.2, sector 1 Bucureş ti 011372-RO Tel.: +40 21 260 13 44 E-mail: uk_medinfo@allergan.com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Slovenija Ewopharma d.o.o.
Maš era – Spasić eva ul.10 SI-1000 Ljubliana Tel: +386 1 5372866 E-mail: uk_medinfo@allergan.com
Ísland Vistor hf.
Hörgatún 2 IS-212 Garðabær Sími: + 354 535 7000 Netfang: uk_medinfo@allergan.com
Slovenská republika NEOMED, s.r.o., poboč ka Bratislava Šť astná 11 SK-821 05 Bratislava Tel: +421 2 434 150 12 E-mail: uk_medinfo@allergan.com
Italia Allergan S.p.A Via S.Quasimodo 134/138 I-00144 Roma Tel: + 39 06 509 561 E-mail: uk_medinfo@allergan.com
25
Sverige Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Tel: +46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Lielbritā nija Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Jungtinė Karalystė Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
26
EU-nummer
Fantasienaa m
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/06/357/001
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
1 injectieflacon
EU/1/06/357/002
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
10 injectieflacons
EU/1/06/357/003
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/06/357/004
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/1/06/357/005
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten + 10 naalden
EU/1/06/357/007
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten + 20 naalden
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met naaldbescherming
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met naaldbescherming
EU/1/06/357/011
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten met naaldbescherming
EU/1/06/357/012
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met naaldbescherming + 1 naald
EU/1/06/357/013
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met naaldbescherming + 10 naalden
EU/1/06/357/014
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten met naaldbescherming + 20 naalden
1/2 EU/1/06/357/015
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met naaldbescherming + 20 naalden
EU/1/06/357/017
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten met naaldbescherming + 40 naalden
EU/1/06/357/018
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
20 injectieflacons
EU/1/06/357/019
Gardasil
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten
EU/1/06/357/020
Gardasil
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten + 20 naalden
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten + 40 naalden
1 dosis (0,5 ml) bevat ongeveer:
Humaan Papillomavirus¹ Type 6 L1-proteïne ², ³
20 microgram
Humaan Papillomavirus¹ Type 11 L1-proteïne ², ³ Humaan Papillomavirus¹ Type 16 L1-proteïne ², ³ Humaan Papillomavirus¹ Type 18 L1-proteïne², ³
40 microgram 40 microgram 20 microgram
² L1-proteïne in de vorm van virusachtige partikels die in schimmelcellen worden geproduceerd (Saccharomyces cerevisiae CANADE 3C-5 (Stam 1895)) door recombinante DNA- technologie ³ geabsorbeerd op amorf aluminium hydroxyfosfaatsulfaat adjuvans (225 microgram Al)
2/2
European Medicines Agency
EMEA/H/C/703
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
GARDASIL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Gardasil?
Gardasil is een vaccin.
Het is een suspensie voor injectie die gezuiverde eiwitten bevat van vier types humaan papillomavirus (types 6, 11, 16 en 18).
Wanneer wordt Gardasil voorgeschreven?
Gardasil wordt voorgeschreven als vaccin tegen prekankerletsels (abnormale celgroei) in de schaamstreek (cervix, vulva of vagina), cervixkanker en genitale wratten die veroorzaakt worden door besmetting met het humaan papillomavirus (HPV) types 6, 11, 16 of 18.
De werkzaamheid van Gardasil werd onderzocht bij vrouwen tussen 16 en 26 jaar, en de immunogeniciteit (het vermogen om het afweersysteem op de virussen te doen reageren) werd onderzocht bij kinderen en adolescenten van 9 tot 15 jaar.
Beschermende werkzaamheid werd niet onderzocht bij mannen.
Gardasil wordt toegediend in overeenstemming met officiële aanbevelingen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Gardasil gebruikt?
Gardasil wordt toegediend aan personen van negen jaar en ouder, in drie doses, met een interval van twee maanden tussen de eerste en de tweede dosis en van vier maanden tussen de tweede en de derde.
Alle doses dienen binnen een periode van één jaar te worden gegeven.
Het wordt aanbevolen dat personen die een eerste dosis Gardasil krijgen toegediend, de vaccinatiekuur van drie doses Gardasil afmaken.
Het vaccin wordt toegediend door middel van een injectie in een spier, bij voorkeur in de bovenarm of de dij.
Hoe werkt Gardasil?
Papillomavirussen zijn virussen die wratten en een abnormale weefselgroei veroorzaken.
Er zijn meer dan honderd types papillomavirussen, waarvan sommige in verband worden gebracht met genitale kankers.
HPV-types 16 en 18 veroorzaken ongeveer 70% van de cervicale kankers en HPV-types 6 en 11 veroorzaken ongeveer 90% van de genitale wratten.
Gardasil bevat de gezuiverde L1-eiwitten voor vier types humaan papillomavirus: de types 6, 11, 16 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De eiwitten in Gardasil worden vervaardigd met behulp van de zogenaamde ‘ recombinant- DNA-techniek’: ze worden aangemaakt door een gist waaraan een gen (DNA) is toegevoegd zodat L1-eiwitten kunnen worden geproduceerd.
De eiwitten worden samengevoegd tot ‘ virusachtige deeltjes’ (structuren die op HPV lijken, zodat het lichaam ze gemakkelijk kan herkennen).
Het vaccin bevat ook een ‘ adjuvans’ (een verbinding die aluminium bevat) voor een betere respons.
Wanneer het vaccin wordt toegediend aan een patiënt, maakt het immuunsysteem (het systeem dat tegen ziekten vecht) antilichamen aan tegen deze eiwitten.
Deze antilichamen helpen verhinderen dat het virus lichaamscellen infecteert.
Na vaccinatie kan het immuunsysteem snel antilichamen aanmaken als het met de echte virussen in aanraking komt.
Dit helpt het lichaam te beschermen tegen de ziekten die door deze virussen worden veroorzaakt.
Hoe is Gardasil onderzocht?
De werking van Gardasil werd eerst onderzocht in experimentele modellen voordat deze bij mensen werd onderzocht.
Bij de vier hoofdonderzoeken waren bijna 21 000 vrouwen betrokken in de leeftijd tussen 16 en 26 jaar.
Gardasil werd vergeleken met een placebo (schijnbehandeling).
De studies onderzochten hoeveel vrouwen genitale letsels of wratten ontwikkelden die verband hielden met HPV-infectie.
De vrouwen werden gedurende ongeveer drie jaar na de derde dosis van het vaccin gevolgd.
Welke voordelen bleek Gardasil tijdens de studies te hebben?
Gardasil was doeltreffend tegen prekankerletsels aan de cervix, vulva of vagina, cervicale kanker en wratten gerelateerd aan HPV-types 6, 11, 16 en 18.
Uit de resultaten van de vier studies samen blijkt dat van de vrouwen die voordien nooit met HPV-types 6, 11, 16 of 18 geïnfecteerd waren en aan wie de volledige vaccinatiekuur werd toegediend, één vrouw op de meer dan 8 000 die met Gardasil waren gevaccineerd een prekankerletsel aan de cervix ontwikkelde dat misschien kan worden toegeschreven aan HPV-type 16 of 18.
Van de meer dan 8 000 vrouwen die een placebovaccin kregen toegediend, ontwikkelden daarentegen 85 vrouwen letsels die te wijten waren aan deze twee HPV-types.
Een gelijkaardig effect van Gardasil werd waargenomen wanneer werd gekeken naar letsels aan de cervix die te wijten zijn aan de andere twee HPV-types (types 6 en 11).
Wat betreft uitwendige genitale letsels door HPV-types 6, 11, 16 of 18 (met inbegrip van wratten en prekankerletsels aan de vulva of de vagina) werd gekeken naar de gezamenlijke resultaten van drie van de onderzoeken.
Twee van de bijna 8 000 vrouwen in de Gardasil-groep ontwikkelden genitale wratten, en er waren geen gevallen van prekankerletsels aan de vulva of de vagina.
In de placebogroep daarentegen waren er op bijna 8 000 vrouwen in totaal 189 gevallen van uitwendige genitale letsels.
Welke risico’ s houdt het gebruik van Gardasil in?
De meest voorkomende bijwerkingen van Gardasil (waargenomen bij meer dan 1 op de 10 patiënten) waren koorts en reacties op de injectieplaats (roodheid, pijn en zwelling).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Gardasil.
Gardasil mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor de werkzame stof of één van de andere bestanddelen.
Indien een patiënt tekenen van een allergische reactie vertoont na een dosis Gardasil, mogen de andere doses van het vaccin niet worden toegediend.
De vaccinatie moet worden uitgesteld bij zieke patiënten met hoge koorts.
Waarom is Gardasil goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Gardasil groter zijn dan de risico’ s ervan als vaccin ter preventie van premaligne genitale letsels (aan cervix, vulva en vagina), cervicale kanker en uitwendige genitale wratten (condyloma acuminata) als gevolg van HPV-types 6, 11, 16 en 18.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Gardasil.
Overige informatie over Gardasil:
De Europese Commissie heeft op 20 september 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Gardasil verleend aan de firma Sanofi Pasteur MSD SNC.
Klik hier voor het volledige EPAR voor Gardasil.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Gardasil suspensie voor injectie.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat ongeveer:
Humaan papillomavirus1 type 6 L1 eiwit2,3 Humaan papillomavirus1 type 11 L1 eiwit2,3 Humaan papillomavirus1 type 16 L1 eiwit2,3 Humaan papillomavirus1 type 18 L1 eiwit2,3 1 Humaan papillomavirus = HPV.
2
20 microgram 40 microgram 40 microgram 20 microgram
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinant DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Vóór het schudden kan Gardasil er als een heldere vloeistof met een witte neerslag uitzien.
Na goed schudden is Gardasil een witte, troebele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gardasil is een vaccin ter preventie van premaligne genitale laesies (cervicaal, vulvair, vaginaal), baarmoederhalskanker en externe genitale wratten (condylomata acuminata) als gevolg van humaan papillomavirus (HPV) typen 6, 11, 16 en 18 (zie rubriek 5.1).
De indicatie is gebaseerd op het aantonen van de werkzaamheid van Gardasil bij volwassen vrouwen van 16 tot en met 26 jaar en op het aantonen van de immunogeniciteit van Gardasil bij 9- tot en met 15-jarige kinderen en adolescenten.
Beschermende werkzaamheid is niet geëvalueerd bij mannen (zie rubriek 5.1).
Het gebruik van Gardasil dient te gebeuren in overeenstemming met officiële aanbevelingen.
0, 2, 6 maanden.
Als een ander vaccinatieschema noodzakelijk is, dient de tweede dosis ten minste één maand na de eerste dosis te worden toegediend en de derde dosis dient ten minste 3 maanden na de tweede dosis te worden toegediend.
De drie doses dienen allemaal binnen een periode van 1 jaar te worden gegeven.
De behoefte aan een boosterdosis werd niet vastgesteld.
Gardasil wordt niet aanbevolen voor gebruik bij kinderen jonger dan 9 jaar, omdat er onvoldoende gegevens zijn over de immunogeniciteit, veiligheid en de werkzaamheid (zie rubriek 5.1).
Het vaccin dient door middel van een intramusculaire injectie te worden toegediend.
Bij voorkeur wordt het toegediend in de deltaspier van de bovenarm of in het hogere anterolaterale gebied van de dij.
Gardasil mag niet intravasculair worden geïnjecteerd.
Subcutane noch intradermale toediening werden bestudeerd en worden dan ook niet aanbevolen (zie rubriek 6.6).
Het is aanbevolen patiënten die een eerste dosis Gardasil krijgen de reeks van 3 doses Gardasil-vaccin toe te dienen (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor een van de hulpstoffen.
Personen die na toediening van een dosis Gardasil symptomen ontwikkelen die op overgevoeligheid wijzen, mogen geen volgende doses van Gardasil toegediend krijgen.
Bij personen die aan een acute ernstige ziekte lijden, gepaard gaand met koorts, dient de toediening van Gardasil te worden uitgesteld.
De aanwezigheid van een lichte infectie, zoals een milde hogere luchtweginfectie of matige koorts, vormt echter geen contra-indicatie voor immunisatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle injecteerbare vaccins, dient adequate medische behandeling direct beschikbaar te zijn voor het geval dat een zeldzame anafylactische reactie optreedt na toediening van het vaccin.
Syncope (flauwvallen) kan optreden ongeacht welke vaccinatie dan ook, vooral bij adolescenten en jong volwassenen.
Syncope, soms in combinatie met vallen, heeft zich voorgedaan na vaccinatie met Gardasil (zie rubriek 4.8).
Daarom zouden gevaccineerde personen tot ongeveer 15 minuten na de toediening van Gardasil nauwlettend geobserveerd moeten worden gehouden.
Zoals met alle vaccins is het mogelijk dat een vaccinatie met Gardasil niet bij alle gevaccineerden in bescherming resulteert.
Gardasil beschermt alleen tegen ziekten die worden veroorzaakt door HPV-typen 6, 11, 16 en 18 en in beperkte mate tegen ziekten die worden veroorzaakt door aan deze typen gerelateerde typen (zie rubriek 5.1).
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Van Gardasil werd niet aangetoond dat het een therapeutisch effect heeft.
Daarom is het vaccin niet bedoeld voor de behandeling van cervixkanker, hooggradige cervicale, vulvaire en vaginale dysplastische laesies of genitale wratten.
Het is ook niet bedoeld ter preventie van progressie van andere vastgestelde HPV-gerelateerde laesies.
Vaccinatie is geen substituut voor de routinematige cervicale screening.
Aangezien geen enkel vaccin 100% effectief is en Gardasil geen bescherming biedt tegen alle HPV-typen of tegen bestaande HPV- infecties blijft een routinematige cervicale screening uitermate belangrijk en dient deze lokale aanbevelingen te volgen.
Er zijn geen gegevens over het gebruik van Gardasil bij personen met een verzwakte immuunrespons.
Personen met een verzwakte immuunrespons – als gevolg van krachtige immunosuppressieve therapie, een genetische stoornis, een infectie met het Humaan Immunodeficiëntievirus (HIV) of een andere oorzaak – kunnen mogelijk niet reageren op het vaccin.
3 Dit vaccin dient met voorzichtigheid te worden toegediend bij personen met trombocytopenie of een bloedstollingsstoornis, omdat bij deze personen een bloeding kan optreden na een intramusculaire toediening.
De duur van bescherming is momenteel niet bekend.
Aanhoudende beschermende werkzaamheid werd gedurende 4,5 jaar na voltooiing van de reeks van 3 doses waargenomen.
Langere termijn follow-up onderzoeken lopen momenteel (zie rubriek 5.1).
Er zijn geen gegevens rond veiligheid, immunogeniciteit of werkzaamheid beschikbaar om de uitwisselbaarheid van Gardasil met andere HPV-vaccins te ondersteunen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voor alle klinische onderzoeken werden personen uitgesloten die tijdens de 6 maanden voorafgaand aan de eerste vaccindosis immunoglobuline of producten op basis van bloed hadden gekregen.
Gebruik in combinatie met andere vaccins
De toediening van Gardasil op hetzelfde moment (maar voor geïnjecteerde vaccins op een verschillende injectieplaats) als hepatitis-B-(recombinant) vaccin had geen invloed op de immuunrespons op de HPV-typen.
Het percentage seroprotectie (het gedeelte van de populatie dat seroprotectief anti-HBs niveau van > 10 mIU/ml bereikt) werd niet beïnvloed (96,5% voor gelijktijdige vaccinatie en 97,5% voor het hepatitis-B-vaccin alleen).
De geometrisch gemiddelde anti-HB- antilichaamtiters waren lager bij gelijktijdige toediening, maar de klinische relevantie van deze waarneming is niet bekend.
De gelijktijdige toediening van Gardasil met andere vaccins dan het hepatitis-B-(recombinant) vaccin is niet bestudeerd.
Gebruik in combinatie met hormonale anticonceptiva
In klinische onderzoeken gebruikte 57,5% van de vrouwen (van 16 tot 26 jaar) die Gardasil toegediend kregen een hormonaal anticonceptivum.
Het gebruik van hormonale anticonceptiva bleek geen invloed te hebben op de immuunrespons op Gardasil.
4.6 Zwangerschap en borstvoeding
Er zijn geen specifieke onderzoeken met het vaccin bij zwangere vrouwen uitgevoerd.
Tijdens het klinische ontwikkelingsprogramma voorafgaand aan de vergunning werd er bij 3.315 vrouwen (vaccin = 1.657 tegenover placebo = 1.658) ten minste één zwangerschap gerapporteerd.
Er waren geen verschillen van betekenis in de typen anomalie of het aantal zwangerschappen met een negatieve uitkomst tussen met Gardasil behandelde proefpersonen en met een placebo behandelde proefpersonen.
Experimenteel onderzoek bij dieren duidt niet op directe of indirecte schadelijke effecten op de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
De gegevens over toediening van Gardasil tijdens de zwangerschap gaven geen veiligheidssignaal aan.
Deze gegevens zijn echter onvoldoende om het gebruik van Gardasil tijdens de zwangerschap aan te bevelen.
Daarom dient vaccinatie te worden uitgesteld tot na de zwangerschap.
Bovendien was de immunogeniciteit van het vaccin bij moeders die wel borstvoeding gaven
4 vergelijkbaar met de immunogeniciteit bij vrouwen die geen borstvoeding gaven in de periode van toediening van het vaccin.
Derhalve kan Gardasil worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In 5 klinische onderzoeken (waarvan 4 placebogecontroleerd) kregen proefpersonen Gardasil of een placebo toegediend op de dag van opname in de studie en ongeveer 2 en 6 maanden erna.
Er waren weinig proefpersonen (0,2%) die de deelname aan de studie vanwege bijwerkingen hebben stopgezet.
De veiligheid werd geëvalueerd in ofwel de hele studiepopulatie (4 onderzoeken) of in een vooraf bepaalde subgroep (één studie) van de studiepopulatie, met behulp van een vaccinatierapportagekaart (VRK) gedurende 14 dagen na elke injectie met Gardasil of een placebo.
De proefpersonen die aan de hand van een VRK werden gevolgd, omvatten 6.160 proefpersonen (5.088 vrouwen van 9 tot 26 jaar en 1.072 mannen van 9 tot 15 jaar bij opname in de klinische studie) die Gardasil kregen en 4.064 proefpersonen die een placebo kregen.
De volgende vaccingerelateerde bijwerkingen werden waargenomen bij personen die Gardasil kregen bij een frequentie van ten minste 1,0% en ook bij een grotere frequentie dan waargenomen bij personen die een placebo kregen.
Ze worden gerangschikt volgens frequentie aan de hand van de volgende conventie:
[Zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen]
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: pyrexia.
Zeer vaak: op de injectieplaats: erytheem, pijn, zwelling.
Vaak: op de injectieplaats: kneuzing, pruritus.
Bovendien werden in klinische onderzoeken bijwerkingen waargenomen, waarvan de studieonderzoeker oordeelde dat die vaccin- of placebo-gerelateerd waren, in frequenties van minder dan 1%.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: bronchospasme
Huid- en onderhuidaandoeningen:
Zelden: urticaria
Zeven gevallen (0,06%) van urticaria werden gerapporteerd in de Gardasil-groep en 17 gevallen (0,18%) werden waargenomen in de adjuvant bevattende placebogroep.
In de klinische onderzoeken rapporteerden personen in de Veiligheids Populatie geen nieuwe medische condities gedurende de follow-up van 4 jaar.
Onder 11.778 personen die Gardasil en 9.686 personen die een placebo ontvingen, werden 28 gevallen van niet-specifieke arthritis/athropathie gerapporteerd; 20 in de Gardasil groep en 8 in de placebogroep.
Post-marketing ervaring
Post-marketing bijwerkingen zijn spontaan gerapporteerd voor Gardasil en worden hierboven niet vermeld.
5 Aangezien deze gebeurtenissen vrijwillig werden gerapporteerd vanuit een populatie van onbekende omvang, is het niet mogelijk een betrouwbare schatting te maken van de frequentie ervan of van alle gebeurtenissen een oorzakelijke relatie met de blootstelling vast te stellen.
Bloed- en lymfestelselaandoeningen: lymfadenopathie
Immuunsysteemaandoeningen: overgevoeligheidsreacties, met anafylactische/anafylactoïde reacties.
Zenuwstelselaandoeningen: syndroom van Guillain-Barré, duizeligheid, hoofdijn, syncope soms gepaard gaand met tonisch-klonische bewegingen.
Maagdarmstelselaandoeningen: misselijkheid, braken.
Skeletspierstelsel- en bindweefselaandoeningen: arthralgie, myalgie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, vermoeidheid, malaise.
4.9 Overdosering
Er zijn gevallen gerapporteerd met toediening van hogere doses Gardasil dan aanbevolen.
Over het algemeen was het gerapporteerde bijwerkingenprofiel bij overdosering vergelijkbaar met dat bij de aanbevolen enkelvoudige doses van Gardasil.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin, ATC-code:
J07BM01
Werkingsmechanisme
Gardasil is een niet-infectieus recombinant quadrivalent vaccin met adjuvant, bereid van de sterk gezuiverde virusachtige deeltjes (VLP’ s) van het belangrijkste capside-L1-eiwit van HPV type 6, 11, 16 en 18.
De VLP’ s bevatten geen viraal DNA, ze kunnen geen cellen infecteren, reproduceren of een ziekte veroorzaken.
HPV infecteert enkel mensen, maar onderzoek bij dieren met analoge papillomavirussen doet veronderstellen dat de werkzaamheid van LI VLP vaccins gemedieerd wordt door de ontwikkeling van een humorale immuunrespons.
HPV 16 en HPV 18 zijn naar schatting verantwoordelijk voor 70% van de cervicale kankers; 80% van de adenocarcinomen in situ (AIS); 45-70% van de hooggradige cervicale intra-epitheliale neoplasieën (CIN 2/3); 25% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1); ongeveer 70% van de HPV-gerelateerde hooggradige vulvaire (VIN2/3) en vaginale (VaIN 2/3) intra-epitheliale neoplasieën.
HPV 6 en 11 zijn verantwoordelijk voor ongeveer 90% van de genitale wratten en 10% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1).
CIN 3 en AIS zijn aanvaard als onmiddellijke voorstadia van invasieve cervicale kanker.
De term 'premaligne genitale laesies' in rubriek 4.1 komt overeen met hooggradige cervicale intra- epitheliale neoplasie (CIN 2/3), hooggradige vulvaire intra-epitheliale neoplasie (VIN 2/3) en hooggradige vaginale intra-epitheliale neoplasie (VaIN 2/3).
Klinische onderzoeken
6 gerandomiseerde, fase II en III klinische onderzoeken, met in totaal 20.541 vrouwen van 16 tot 26 jaar oud, die werden geïncludeerd en gevaccineerd zonder voorafgaande screening op de aanwezigheid van HPV-infectie.
De primaire werkzaamheidseindpunten omvatten HPV 6-, 11-, 16- of 18-gerelateerde vulvaire en vaginale laesies (genitale wratten, VIN, VaIN) en CIN van welke graad dan ook (Protocol 013, FUTURE I), HPV 16- of 18-gerelateerde CIN 2/3 en AIS (Protocol 015, FUTURE II), HPV 6-, 11-, 16- of 18-gerelateerde persisterende infectie (Protocol 007) en HPV 16-gerelateerde persisterende infectie (Protocol 005).
De werkzaamheidsresultaten worden voorgesteld voor de gecombineerde analyse van studieprotocollen.
De werkzaamheid op HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens van de protocollen 005 (enkel eindpunten voor 16), 007, 013 en 015.
De werkzaamheid op alle andere eindpunten is gebaseerd op de protocollen 007, 013 en 015.
De mediane duur van de follow-up voor deze studies was 4,0, 3,0, 3,0 en 3,0 jaar voor respectievelijk protocol 005, protocol 007, protocol 013 en protocol 015.
De mediane duur van de follow-up voor de gecombineerde protocollen (005, 007, 013 en 015) was 3,6 jaar.
De resultaten van individuele studies ondersteunen de resultaten van de gecombineerde analyse.
Gardasil was werkzaam tegen HPV-ziekte veroorzaakt door elk van de vier HPV-vaccintypes.
Aan het einde van de studie werden de proefpersonen geïncludeerd in de twee fase-III-studies (protocol 013 en protocol 015) en kregen ze follow-up gedurende maximaal 4 jaar (mediaan 3,7 jaar).
Cervicale intraepitheliale neoplasie (CIN) graad 2/3 (matige tot hooggradige dysplasie) en adenocarcinoom in situ (AIS) werden in de klinische onderzoeken als een surrogaatmarker voor cervixkanker gebruikt.
Profylactische werkzaamheid tegen vaccin HPV-typen (HPV 6, 11, 16 en 18)
De primaire werkzaamheidsanalyses met betrekking tot de vaccin HPV-typen (HPV 6, 11, 16 en 18) werden uitgevoerd in de “ per-protocol efficacy” (PPE) populatie, (n = alle 3 de vaccinaties binnen 1 jaar na opname in de studie, geen grote afwijkingen van het protocol en zonder blootstelling aan het (de) relevante HPV-type(n) voorafgaand aan dosis één en tot en met 1 maand na dosis 3 (maand 7).
De werkzaamheid werd vanaf het bezoek van maand 7 gemeten.
Over het geheel genomen was 73% van de personen bij opname in de studie aan geen enkele van de 4 HPV-typen blootgesteld (PCR-negatief en seronegatief).
Werkzaamheid bij personen die niet aan het (de) relevante HPV-type(n) van het vaccin waren blootgesteld
De werkzaamheidsresultaten voor de relevante eindpunten die werden geanalyseerd na 2 jaar en aan het einde van de studie (mediane duur van follow-up = 3,6 jaar) in de “ per-protocol” populatie worden voorgesteld in Tabel 1.
In een aanvullende analyse werd de werkzaamheid van Gardasil tegen HPV 16/18-gerelateerde CIN 3 en AIS beoordeeld.
7 Tabel 1:
Analyse van de werkzaamheid van Gardasil tegen hooggradige cervicale laesies in de PPE- populatie
Gardasil
Placebo
Gardasil
Placebo% Gardasil Placebo
Werkzaamheid
Aantal Aantal
na 2 jaar Aantal Aantal
aan einde van
gevallen gevallen Aantal Aantal
(95% CI) gevallen gevallen Aantal Aantal
de studie (95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16/18-
0 53
100.0 2 * *
112
98,2
gerelateerde CIN 2/3 of AIS
8487
8460
8493
8464
(93,5, 99,8)
HPV 16/18- gerelateerde CIN 3
0 8487
29 8460
2 * * 8493
64 8464
96,9 (88,4, 99,6)
HPV 16/18-
6
100
7
100
gerelateerde AIS
8487
8460
8493
8464
* Aantal patiënten met minstens één follow-up bezoek na maand 7. * * Op basis van virologisch bewijs is dit geval van CIN 3 bij een patiënt met chronische HPV 52-infectie wellicht oorzakelijk verbonden met HPV 52.
Bij slechts 1 van de 11 stalen werd HPV 16 gevonden (in maand 32,5) en HPV 16 werd niet opgespoord in weefsel dat tijdens een LEEP (Loop Electro-Excision Procedure) werd weggenomen.
In het tweede CIN 3- geval waargenomen bij een patiënt geïnfecteerd met HPV 51 op dag 1 (in 2 van 9 monsters) werd HPV 16 gedetecteerd bij een biopsie in maand 51 (in 1 van 9 monsters) en werd HPV 56 gedetecteerd in3 van 9 monsters in maand 52 in weefsel dat tijdens LEEP werd uitgesneden. * * * Patiënten kregen follow-up gedurende maximaal 4 jaar (mediaan 3,6 jaar)
Puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van de follow-up.
Aan het einde van de studie en in de gecombineerde protocollen
bedroeg de werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN 1 95,9% (95% CI:
91,4, 98,4).
bedroeg de werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN (1, 2, 3) of AIS 96,0% (95% CI:
92,3, 98,2).
bedroeg de werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN2/3 en VaIN 2/3 respectievelijk 100% (95% CI:
67,2, 100) en 100% (95% CI:
55,4, 100)
De werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 98,8% (95% CI:
95,4, 99,9) in de gecombineerde protocollen na 3 jaar.
In Protocol 012 bedroeg de werkzaamheid van Gardasil tegen de zesmaandelijkse definitie van persisterende infectie [positieve monsters bij twee of meer opeenvolgende bezoeken met een tussenpoze van 6 maanden (± 1 maand) of langer] met betrekking tot HPV 16 98,7% (95% CI:
95,1, 99,8) en 100,0% (95% CI:
93,2, 100) voor HPV 18, na een follow-up tot 4 jaar (gemiddeld 3,6 jaar).
Voor de twaalfmaandelijkse definitie van persisterende infectie bedroeg de werkzaamheid met betrekking tot HPV 16 100,0% (95% CI:
93,9, 100,0) en 100,0% (95% CI:
79,9, 100,0) voor HPV 18.
De werkzaamheid bij personen met tekenen van HPV 6, 11, 16 of 18-gerelateerde infectie of aandoening op dag 1
Er was geen bewijs van bescherming tegen een ziekte veroorzaakt door vaccin HPV-typen waarvoor de proefpersonen op dag 1 PCR-positief waren.
Personen die reeds vóór vaccinatie een infectie met één of meer vaccingerelateerde HPV-typen hadden, waren beschermd tegen een klinische aandoening veroorzaakt door de overige HPV-typen.
8 Werkzaamheid bij personen met of zonder voorafgaande infectie met HPV 6, 11, 16 of 18
De aangepaste intention to treat (ITT) - populatie bevatte vrouwen ongeacht hun HPV-status bij de aanvang op dag 1 die tenminste 1 vaccinatie kregen, en bij wie het tellen van de gevallen startte op 1 maand na dosis 1.
Deze populatie benadert de algemene populatie van vrouwen met betrekking tot prevalentie van HPV-infectie of ziekte bij opname in de studie.
De resultaten worden samengevat in Tabel 2.
Tabel 2:
Werkzaamheid van Gardasil tegen hooggradige cervicale laesies in de aangepsaate ITT- populatie met vrouwen ongeacht hun HPV status bij aanvang
Gardasil
Placebo
Gardasil%
Placebo
Aantal Aantal
Werkzaamheid * * Aantal
Aantal
* aan het einde
gevallen gevallen
Na 2 jaar gevallen
van de studie
Aantal Aantal
(95% CI) Aantal
Aantal
(95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16- of
122 201
39,0 146
255
51,8
HPV
18-
9831
9896
9836
9897
(41,1, 60,7)
gerelateerde CIN 2/3 of AIS HPV 16/18-
83
127
103
162
46,0
gerelateerde CIN 3
9831
9896
9836
9897
5 9831
11 9896
54,3 (< 0, 87,6)
6 9836
15 9904
* Aantal patiënten met minstens één follow-up bezoek 30 dagen na Dag 1 * * Percentage werkzaamheid is berekend uit de gecombineerde protocollen.
De werkzaamheid voor HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens uit de protocollen 005 (enkel 16-gerelateerde eindpunten), 007, 013, en 015.
Patiënten kregen gedurende maximaal 4 jaar follow-up (mediaan 3,6 jaar) gevolgd.
Opmerking:
De puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van follow-up.
De werkzaamheid tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN 2/3 bedroeg 73,3% (95% CI:
40,3, 89,4), tegen HPV 6-, 11-, 16-, 18-gerelateerde VaIN 2/3 bedroeg 85,7% (95% CI:
37,6, 98,4), en tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 80,3% (95% CI:
73,9, 85,3) in de gecombineerde protocollen aan het einde van de studie.
Over het geheel genomen had 12% van de gecombineerde studiepopulatie op dag 1 een abnormale Pap-test die CIN suggereerde.
Bij de patiënten met een abnormale Pap-test op dag 1 die niet aan de relevante HPV-typen van het vaccin waren blootgesteld op dag 1 bleef de werkzaamheid van het vaccin hoog.
Bij patiënten met een abnormale Pap-test op dag 1 die reeds een besmetting hadden met de relevante HPV-typen van het vaccin op dag 1 werd geen werkzaamheid van het vaccin waargenomen.
Bescherming tegen de totale ziekte-last van cervicale HPV-ziekte bij 16- tot en met 26-jarige vrouwen
De impact van Gardasil tegen het globale risico van cervicale HPV-ziekte (d.w.z. aandoening veroorzaakt door welk HPV-type dan ook) werd beoordeeld vanaf 30 dagen na de eerste dosis bij 17.599 patiënten die werden opgenomen in de twee fase-III-werkzaamheidsstudies (protocollen 013 en 015).
Van de patiënten die naïef waren voor 14 veel voorkomende HPV-types en een negatieve Pap- test hadden op dag 1, verminderde de toediening van Gardasil de incidentie van CIN 2/3 of AIS veroorzaakt door vaccin-gerelateerde en niet-vaccingerelateerde HPV types met 42,7% (95% CI:
23,7, 57,3) en genitale wratten met 82,8% (95% CI:
74,3, 88,8) aan het einde van de studie.
In de aangepaste ITT-populatie was het voordeel van het vaccin met betrekking tot de algemene incidentie van CIN 2/3 of AIS (veroorzaakt door welk HPV-type dan ook) en van genitale wratten veel lager, met een verlaging van respectievelijk 18,4% (95% CI:
7,0, 28,4) en 62,5% (95% CI:
54,0, 69,5) aangezien Gardasil geen effect heeft op het verloop van infecties of aandoeningen die aanwezig zijn
Impact op definitieve cervicale therapieprocedures
De impact van Gardasil op de cijfers van definitieve cervicale therapieprocedures ongeacht de oorzakelijke HPV-types werd beoordeeld in 18.150 patiënten die werden opgenomen in protocol 007, protocol 013 en 015.
Bij de HPV-naïeve populatie (naïef ten opzichte van 14 veel voorkomende HPV- types en met een negative Pap-test op dag 1) verminderde Gardasil het aandeel vrouwen die een definitieve cervicale therapieprocedure ondergingen (Loop Electro-Excision Procedure of Cold-Knife Conization) met 41,9% (95% CI:
27,7; 53,5) aan het einde van de studie.
In de ITT-populatie bedroeg de overeenkomstige vermindering 23,9% (95% CI:
15,2, 31,7).
Kruisbeschermende werkzaamheid
De werkzaamheid van Gardasil tegen CIN (elke graad) en CIN 2/3 of AIS veroorzaakt door 10 niet- vaccin HPV-typen die structureel gerelateerd zijn aan HPV 16 of HPV 18 (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), werd beoordeeld in de gecombineerde Fase-III-werkzaamheidsdatabase (N=17.599) na een mediane follow-up van 3,7 jaar (einde van de studie).
De werkzaamheid tegen ziekte- eindpunten veroorzaakt door vooraf gespecificeerde combinaties van niet-vaccin HPV-typen, werd gemeten.
Het onderscheidend vermogen (power) van deze studies was niet van die aard om de werkzaamheid tegen ziekte veroorzaakt door deze individuele HPV-typen te kunnen beoordelen.
De primaire analyse werd uitgevoerd in type-specifieke populaties waarin vrouwen negatief moesten zijn voor het geanalyseerde type, maar wel positief konden zijn voor andere HPV-typen (96% van de totale populatie).
De uiteindelijke resultaten aan het einde van de studie voor de gecombineerde incidentie van CIN 2/3 of AIS in deze populatie na een mediane follow-up van 3,7 jaar worden weergegeven in tabel 3.
10 Tabel 3:
Resultaten voor CIN 2/3 of AIS bij typespecifieke HPV-naïeve patiënten † (resultaten aan het einde van de studie) Naïef voor ≥ 1 HPV Type Samengesteld eindpunt
Gardasil gevallen
Placebo gevallen
% Werkzaamheid
95% CI
(HPV 31/45) ‡
34
60
43,2%
12,1, 63,9
(HPV 31/33/45/52/58) § 10 HPV-typen niet in vaccin║
111 162
150 211
25,8% 23,0%
4,6, 42,5 5,1, 37,7
HPV-16-gerelateerde typen (A9-soorten)
111
157
29,1%
9 ,1, 44,9
HPV HPV HPV HPV HPV
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2, 74,1† < 0, 52,1† < 0, 61,9† < 0, 44,2† < 0, 61,0†
HPV-18 gerelateerde typen (A7-soorten)
34
46
25,9%
< 0, 53,9
HPV 39 HPV 45 HPV 59 A5-soorten (HPV 51) A6-soorten (HPV 56) †
15 11 9 34 34
24 11 15 41 30
37,5% 0,0% 39,9% 16,3% -13,7%
< 0, 69,5† < 0, 60,7† < 0, 76,8† < 0, 48,5† < 0, 32,5†
De studies waren niet opgezet om de werkzaamheid tegen ziekte veroorzaakt door individuele HPV-types vast te stellen. ‡ De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-gerelateerde CIN 2/3 of AIS § De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-, 33-, 52- en 58-gerelateerde CIN 2/3 of AIS ║ Omvat assay-geïdentificeerde niet-vaccin HPV-types 31, 33, 35, 39, 45, 51, 52, 56, 58 en 59.
Immunogeniciteit
Testen om de immuunrespons te meten
Er is geen minimaal antilichaamniveau geassocieerd met de bescherming geïdentificeerd voor HPV- vaccins.
De immunogeniciteit van Gardasil werd beoordeeld bij 8.915 (Gardasil n = 4.666; placebo n = 4.249) vrouwen van 18 tot 26 jaar en 3.400 vrouwelijke (Gardasil n = 1.471; placebo n = 583) en mannelijke (Gardasil n = 1.071; placebo n = 275) adolescenten van 9 tot 17 jaar.
Typespecifieke immunoassays, “ competitive Luminex-based immunoassay” (cLIA) met typespecifieke standaarden werden gebruikt om de immunogeniciteit voor elk type van het vaccin te beoordelen.
Deze test meet antilichamen tegen een enkele neutraliserende epitoop voor elk afzondeerlijk HPV-type.
Immuunrespons op Gardasil
In de klinische studies werden 99,9%; 99,8%; 99,8% en 99,6% van de personen die Gardasil kregen seropositief bij alle geteste leeftijdsgroepen voor respectievelijk anti-HPV-6, anti-HPV-11, anti-HPV- 16 en anti-HPV-18, 1 maand na dosis 3.
Bij alle geteste leeftijdsgroepen induceerde Gardasil hoge geometrische gemiddelde titers (GMT’ s) voor anti-HPV na 1 maand na dosis 3.
Anti-HPV-niveaus bij placebopersonen bij wie een HPV-infectie met succes werd behandeld (seropositief en PCR-negatief) waren aanzienlijk lager dan deze die door het vaccin waren geïnduceerd.
Bovendien bleven anti-HPV-niveaus (GMT’ s) bij gevaccineerde patiënten op of boven serostatus cut-off tijdens de follow-up op lange termijn van de fase III-onderzoeken (zie hierna bij Persistentie).
Overbrugging van de werkzaamheid van Gardasil van jonge volwassen vrouwen naar jonge
In een klinisch onderzoek (Protocol 016) werd de immunogeniciteit van Gardasil bij 10- tot en met 15- jarige jongens en meisjes vergeleken met die bij 16- tot en met 23-jarige adolescente en jonge vrouwen.
In de vaccingroep werd 99,1 tot en met 100% seropositief voor alle vaccin-serotypen 1 maand na dosis 3.
Tabel 4 vergelijkt de anti-HPV 6, 11, 16 en 18 GMTs 1 maand post-dosis 3 bij 9- tot en met 15-jarige jongens en meisjes met die bij 16- tot en met 26-jarige jonge vrouwen.
Tabel 4:
Immunogeniciteits overbrugging tussen 9 tot en met 15 jarige mannelijke en vrouwelijke personen en 16 tot en met 26 jarige volwassen vrouwen (Per Protocol populatie) gemeten met cLIA
9 t/m 15 jarige jongens (Protocol 016 en 018) GMT (95%
9 t/m 15 jarige meisjes (Protocol 016 en 018) GMT (95%
jarige vrouwen 013 en 015) GMT (95%
HPV 6
883 1038 (975, 1106)
915 929 (874, 987)
2631
HPV 11 884 HPV 16 881 HPV 18 886
915 913 920
1303 (1223, 1388) 4909 (4548, 5300) 1040 (965, 1120)
2655 2570 2796
762 (735, 789) 2294 (2185, 2408) 462 (444, 480)
GMT – geometrisch gemiddelde titer in mMU/ml (mMU = milli-Merck-eenheden)
Anti-HPV-reacties op maand 7 bij 9- tot en met 15-jarige meisjes en jongens waren niet-inferieur ten opzichte van anti-HPV-responsen bij 16- tot en met 26-jarige jonge vrouwen bij wie de werkzaamheid werd vastgesteld in de fase III-onderzoeken.
Immunogeniciteit was gerelateerd aan de leeftijd, en de anti-HPV-niveaus op maand 7 waren significant hoger bij personen jonger dan 12 jaar dan bij personen ouder dan 12 jaar.
Op basis van deze immunogeniciteitsoverbrugging wordt de werkzaamheid van Gardasil bij 9- tot en met 15-jarige meisjes afgeleid.
De immunogeniciteit en veiligheid van Gardasil zijn aangetoond bij 9- tot en met 15-jarige jongens.
Beschermende werkzaamheid werd niet geëvalueerd bij mannen.
Persistentie
In Protocol 007 piekende anti-HPV 6, 11, 16, 18 GMT’ s werden waargenomen op maand 7.
De GMT’ s daalden tot en met maand 24 en vervolgens stabiliseerden ze tot ten minste maand 60.
De exacte duur van immuniteit na een reeks van 3 doses werd niet vastgesteld.
In fase-III- studies was aan het einde van de studie 90%, 95%, 98% en 60% van de proefpersonen die Gardasil kregen in de ‘ per-protocol’ immunogeniciteitspopulatie seropositief voor respectievelijk anti- HPV 6, anti-HPV 11, anti-HPV 16 en anti HPV 18.
Proefpersonen die seronegatief waren voor anti- HPV 6, 11, 16, 18 in de cLIA aan het einde van de studie nog steeds waren beschermd tegen klinische ziekte.
Bewijs voor een anamnestische reactie (immuungeheugen)
Bewijs van een anamnestische respons werd waargenomen bij gevaccineerde personen die voorafgaand aan de vaccinatie seropositief waren voor relevante HPV-type(n).
Deze personen vertoonden een snelle en sterke anamnestische respons die de anti-HPV GMT’ s, waargenomen 1 maand na dosis 3, overschreed.
Voor vaccins is de evaluatie van farmacokinetisch onderzoek niet vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Onderzoek naar toxiciteit na een enkele dosis of na herhaalde doses en onderzoeken naar lokale tolerantie duidden niet op een speciaal risico voor mensen.
Bij zwangere ratten induceerde Gardasil na één of meerdere intramusculaire injecties een specifieke antilichaamrespons tegen HPV typen 6, 11, 16 en 18.
Tijdens de dracht en mogelijk tijdens het zogen werden de antilichamen tegen alle vier de HPV-typen op de nakomelingen overgedragen.
Er waren geen behandelingsgerelateerde effecten op de ontwikkeling, het gedrag, het reproductievermogen of de vruchtbaarheid bij de nakomelingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride L-histidine Polysorbaat 80 Natriumboraat Water voor injectie
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De container in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een flacon (Type 1 glas) met stop (met FluroTec bekleed of met Teflon bekleed chloorbutylelastomeer) en flip-off plastic kapje (aluminium klembandje) in een verpakkingsgrootte van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het vaccin moet worden gebruikt zoals het wordt geleverd; een verdunning of reconstitutie is niet vereist.
De volledige aanbevolen dosis van het vaccin moet worden gebruikt.
Goed schudden vóór gebruik.
Net vóór toediening moet het vaccin goed worden geschud om de suspensie van het vaccin te behouden.
13 Vóór toediening moeten parenterale geneesmiddelen visueel op partikeltjes en verkleuring worden gecontroleerd.
Gooi het product weg als er partikeltjes aanwezig zijn of als het verkleurd blijkt te zijn.
Gebruik van de flacon met een enkelvoudige dosis
Zodra men de flacon met een enkelvoudige dosis heeft aangeprikt, moet het opgetrokken vaccin onmiddellijk worden gebruikt en moet de flacon worden weggegooid.
Verwijdering
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/001 EU/1/06/357/002 EU/1/06/357/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Gardasil suspensie voor injectie in een voorgevulde injectiespuit Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat ongeveer:
Humaan papillomavirus1 type 6 L1 eiwit2,3 Humaan papillomavirus1 type 11 L1 eiwit2,3 Humaan papillomavirus1 type 16 L1 eiwit2,3 Humaan papillomavirus1 type 18 L1 eiwit2,3 1 Humaan papillomavirus = HPV.
2
20 microgram 40 microgram 40 microgram 20 microgram
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinant DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde injectiespuit
Vóór het schudden kan Gardasil er als een heldere vloeistof met een witte neerslag uit zien.
Na goed schudden is Gardasil een witte, troebele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gardasil is een vaccin ter preventie van premaligne genitale laesies (cervicaal, vulvair, vaginaal), baarmoederhalskanker en externe genitale wratten (condylomata acuminata) als gevolg van humaan papillomavirus (HPV) typen 6, 11, 16 en 18 (zie rubriek 5.1).
De indicatie is gebaseerd op het aantonen van de werkzaamheid van Gardasil bij volwassen vrouwen van 16 tot en met 26 jaar en op het aantonen van de immunogeniciteit van Gardasil bij 9- tot en met 15-jarige kinderen en adolescenten.
Beschermende werkzaamheid is niet geëvalueerd bij mannen (zie rubriek 5.1).
Het gebruik van Gardasil dient te gebeuren in overeenstemming met officiële aanbevelingen.
0, 2, 6 maanden.
Als een ander vaccinatieschema noodzakelijk is, dient de tweede dosis ten minste één maand na de eerste dosis te worden toegediend en de derde dosis dient ten minste 3 maanden na de tweede dosis te worden toegediend.
De drie doses dienen allemaal binnen een periode van 1 jaar te worden gegeven.
De behoefte aan een boosterdosis werd niet vastgesteld.
Gardasil wordt niet aanbevolen voor gebruik bij kinderen jonger dan 9 jaar, omdat er onvoldoende gegevens zijn over de immunogeniciteit, veiligheid en werkzaamheid (zie rubriek 5.1).
Het vaccin dient door middel van een intramusculaire injectie te worden toegediend.
Bij voorkeur wordt het toegediend in de deltaspier van de bovenarm of in het hogere anterolaterale gebied van de dij.
Gardasil mag niet intravasculair worden geïnjecteerd.
Subcutane noch intradermale toediening werden bestudeerd en worden dan ook niet aanbevolen (zie rubriek 6.6).
Het is aanbevolen patiënten die een eerste dosis Gardasil krijgen de reeks van 3 doses Gardasil-vaccin toe te dienen (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor een van de hulpstoffen.
Personen die na toediening van een dosis Gardasil symptomen ontwikkelen die op overgevoeligheid wijzen, mogen geen volgende doses van Gardasil toegediend krijgen.
Bij personen die aan een acute ernstige ziekte lijden, gepaard gaand met koorts, dient de toediening van Gardasil te worden uitgesteld.
De aanwezigheid van een lichte infectie, zoals een milde hogere luchtweginfectie of matige koorts, vormt echter geen contra-indicatie voor immunisatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle injecteerbare vaccins, dient adequate medische behandeling direct beschikbaar te zijn voor het geval dat een zeldzame anafylactische reactie optreedt na toediening van het vaccin.
Syncope (flauwvallen) kan optreden na ongeacht welke vaccinatie dan ook, vooral bij adolescenten en jonge volwassenen.
Syncope, soms in combinatie met vallen, heeft zich voorgedaan na vaccinatie met Gardasil (zie rubriek 4.8).
Daarom zouden gevaccineerde personen tot ongeveer 15 minuten na de toediening van Gardasil nauwlettend geobserveerd moeten worden gehouden.
Zoals met alle vaccins is het mogelijk dat een vaccinatie met Gardasil niet bij alle gevaccineerden bescherming resulteert.
Gardasil beschermt alleen tegen ziekten die worden veroorzaakt door HPV-typen 6, 11, 16 en 18 en in beperkte mate tegen ziekten die worden veroorzaakt door aan deze typen gerelateerde typen (zie rubriek 5.1).
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Van Gardasil werd niet aangetoond dat het een therapeutisch effect heeft.
Daarom is het vaccin niet bedoeld voor de behandeling van cervixkanker, hooggradige cervicale, vulvaire en vaginale dysplastische laesies of genitale wratten.
Het is ook niet bedoeld ter preventie van progressie van andere vastgestelde HPV-gerelateerde laesies.
Vaccinatie is geen substituut voor de routinematige cervicale screening.
Aangezien geen enkel vaccin 100% effectief is en Gardasil geen bescherming biedt tegen alle HPV-types of tegen bestaande HPV- infecties blijft een routinematige cervicale screening uitermate belangrijk en dient deze lokale aanbevelingen te volgen.
Er zijn geen gegevens over het gebruik van Gardasil bij personen met een verzwakte immuunrespons.
Personen met een verzwakte immuunrespons – als gevolg van krachtige immunosuppressieve therapie, een genetische stoornis, een infectie met het Humaan immunodeficiëntievirus (HIV) of een andere oorzaak – kunnen mogelijk niet reageren op het vaccin.
16 Dit vaccin dient met voorzichtigheid te worden toegediend bij personen met trombocytopenie of een bloedstollingsstoornis omdat bij deze personen een bloeding kan optreden na een intramusculaire toediening.
De duur van bescherming is momenteel niet bekend.
Aanhoudende beschermende werkzaamheid werd gedurende 4,5 jaar na voltooiing van de reeks van 3 doses waargenomen.
Langere termijn follow-up onderzoeken lopen momenteel (zie rubriek 5.1).
Er zijn geen gegevens rond veiligheid, immunogeniciteit of werkzaamheid beschikbaar om de uitwisselbaarheid van Gardasil met andere HPV-vaccins te ondersteunen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voor alle klinische onderzoeken werden personen uitgesloten die tijdens de 6 maanden voorafgaand aan de eerste vaccindosis immunoglobuline of producten op basis van bloed hadden gekregen.
Gebruik in combinatie met andere vaccins
De toediening van Gardasil op hetzelfde moment (maar voor geïnjecteerde vaccins op een verschillende injectieplaats) als hepatitis-B-(recombinant) vaccin had geen invloed op de immuunrespons op de HPV-typen.
Het percentage seroprotectie (het gedeelte van de populatie dat seroprotectief anti-HBs niveau van ≥ 10 mIU/ml bereikt) werd niet beïnvloed (96,5% voor gelijktijdige vaccinatie en 97,5% voor het hepatitis-B-vaccin alleen).
De geometrisch gemiddelde anti-HB- antilichaamtiters waren lager bij gelijktijdige toediening, maar de klinische relevantie van deze waarneming is niet bekend.
De gelijktijdige toediening van Gardasil met andere vaccins dan het hepatitis-B-(recombinant) vaccin is niet bestudeerd.
Gebruik in combinatie met hormonale anticonceptiva
In klinische onderzoeken gebruikte 57,5% van de vrouwen (van 16 tot 26 jaar) die Gardasil toegediend kregen een hormonaal anticonceptivum.
Het gebruik van hormonale anticonceptiva bleek geen invloed te hebben op de immuunrespons op Gardasil.
4.6 Zwangerschap en borstvoeding
Er zijn geen specifieke onderzoeken met het vaccin bij zwangere vrouwen uitgevoerd.
Tijdens het klinische ontwikkelingsprogramma voorafgaand aan de vergunning werd er bij 3.315 vrouwen (vaccin = 1.657 tegenover placebo = 1.658) ten minste één zwangerschap gerapporteerd.
Er waren geen verschillen va, betekenis in de typen anomalie of het aantal zwangerschappen met een negatieve uitkomst tussen met Gardasil behandelde proefpersonen en met een placebo behandelde proefpersonen.
Experimenteel onderzoek bij dieren duidt niet op directe of indirecte schadelijke effecten op de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
De gegevens over toediening van Gardasil tijdens de zwangerschap gaven geen veiligheidssignaal aan.
Deze gegevens zijn echter onvoldoende om het gebruik van Gardasil tijdens de zwangerschap aan te bevelen.
Daarom dient vaccinatie te worden uitgesteld tot na de zwangerschap.
De percentages met bijwerkingen bij de moeders en de zuigelingen die borstvoeding kregen, waren vergelijkbaar tussen de vaccinatie- en de placebogroep.
Bovendien was de immunogeniciteit van het vaccin bij moeders die wel borstvoeding gaven vergelijkbaar met de immunogeniciteit bij vrouwen die geen borstvoeding gaven in de periode van
Derhalve kan Gardasil worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In 5 klinische onderzoeken (waarvan 4 placebogecontroleerd) kregen proefpersonen Gardasil of een placebo toegediend op de dag van opname in de studie en ongeveer 2 en 6 maanden erna.
Er waren weinig proefpersonen (0,2%) die de deelname aan de studie vanwege bijwerkingen hebben stopgezet.
De veiligheid werd geëvalueerd in ofwel de hele studiepopulatie (4 onderzoeken) of in een vooraf bepaalde subgroep (één studie) van de studiepopulatie met behulp van een vaccinatierapportagekaart (VRK) gedurende 14 dagen na elke injectie met Gardasil of een placebo.
De proefpersonen die aan de hand van een VRK werden gevolgd omvatten 6.160 proefpersonen (5.088 vrouwen van 9 tot 26 jaar en 1.072 mannen van 9 tot 15 jaar bij opname in de klinische studie) die Gardasil kregen en 4.064 proefpersonen die een placebo kregen.
De volgende vaccingerelateerde bijwerkingen werden waargenomen bij personen die Gardasil kregen bij een frequentie van ten minste 1,0% en ook bij een grotere frequentie dan waargenomen bij personen die een placebo kregen.
Ze worden gerangschikt volgens frequentie aan de hand van de volgende conventie:
[Zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen]
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: pyrexia.
Zeer vaak: op de injectieplaats: erytheem, pijn, zwelling.
Vaak: op de injectieplaats: kneuzing, pruritus.
Bovendien werden in klinische onderzoeken bijwerkingen waargenomen, waarvan de studieonderzoeker oordeelde dat die vaccin- of placebo-gerelateerd waren, in frequenties van minder dan 1%.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: bronchospasme.
Huid- en onderhuidaandoeningen:
Zelden: urticaria.
Zeven gevallen (0,06%) van urticaria werden gerapporteerd in de Gardasil-groep en 17 gevallen (0,18%) werden waargenomen in de adjuvant bevattende placebogroep.
In de klinische onderzoeken rapporteerden personen in de Veiligheids Populatie geen nieuwe medische condities gedurende de follow-up van 4 jaar.
Onder 11.778 personen die Gardasil en 9.686 personen die een placebo ontvingen, werden 28 gevallen van niet-specifieke arthritis/athropathie gerapporteerd; 20 in de Gardasil groep en 8 in de placebogroep.
Post-marketing ervaring
Post-marketing bijwerkingen zijn spontaan gerapporteerd voor Gardasil en worden hierboven niet vermeld.
18 omvang, is het niet mogelijk een betrouwbare schatting te maken van de frequentie ervan of van alle gebeurtenissen een oorzakelijke reactie met de vaccinblootstelling vast te stellen.
Bloed- en lymfestelselaandoeningen: lymfadenopathie
Immuunsysteemaandoeningen: overgevoeligheidsreacties, met anafylactische/anafylactoïde reacties.
Zenuwstelselaandoeningen: syndroom van Guillain-Barré, duizeligheid, hoofdpijn, syncope soms gepaard gaand met tonisch-klonische bewegingen.
Maagdarmstelselaandoeningen: misselijkheid, braken.
Skeletspierstelsel- en bindweefselaandoeningen: arthralgie, myalgie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, vermoeidheid, malaise.
4.9 Overdosering
Er zijn gevallen gerapporteerd met toediening van hogere doses Gardasil dan aanbevolen.
Over het algemeen was het gerapporteerde bijwerkingenprofiel bij overdosering vergelijkbaar met dat bij de aanbevolen enkelvoudige doses van Gardasil.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin, ATC-code:
J07BM01
Werkingsmechanisme
Gardasil is een niet-infectieus recombinant quadrivalent vaccin met adjuvant, bereid van de sterk gezuiverde virusachtige deeltjes (VLP’ s) van het belangrijkste capside-L1-eiwit van HPV type 6, 11, 16 en 18.
De VLP’ s bevatten geen viraal DNA, ze kunnen geen cellen infecteren, reproduceren of een ziekte veroorzaken.
HPV infecteert enkel mensen, maar onderzoek bij dieren met analoge papillomavirussen doet veronderstellen dat de werkzaamheid van LI VLP-vaccins gemedieerd wordt door de ontwikkeling van een humorale immuunrespons.
HPV 16 en HPV 18 zijn naar schatting verantwoordelijk voor 70% van de cervicale kankers; 80% van de adenocarcinomen in situ (AIS); 45-70% van de hooggradige cervicale intra-epitheliale neoplasieën (CIN 2/3); 25% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1); ongeveer 70% van de HPV-gerelateerde hooggradige vulvaire (VIN2/3) en vaginale (VaIN 2/3) intra-epitheliale neoplasieën.
HPV 6 en 11 zijn verantwoordelijk voor ongeveer 90% van de genitale wratten en 10% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1).
CIN 3 en AIS zijn aanvaard als onmiddellijke voorstadia van invasieve cervicale kanker.
De term 'premaligne genitale laesies' in rubriek 4.1 komt overeen met hooggradige cervicale intra- epitheliale neoplasie (CIN 2/3), hooggradige vulvaire intra-epitheliale neoplasie (VIN 2/3) en hooggradige vaginale intra-epitheliale neoplasie (VaIN 2/3).
Klinische onderzoeken
De werkzaamheid van Gardasil werd beoordeeld in 4 placebogecontroleerde, dubbelblinde, gerandomiseerde, fase II en III klinische onderzoeken, met in totaal 20.541 vrouwen van 16 tot 26 jaar
De primaire werkzaamheidseindpunten omvatten HPV 6-, 11-, 16- of 18-gerelateerde vulvaire en vaginale laesies (genitale wratten, VIN, VaIN) en CIN van welke graad dan ook (Protocol 013, FUTURE I), HPV 16- of 18-gerelateerde CIN 2/3 en AIS (Protocol 015, FUTURE II), HPV 6-, 11-, 16- of 18-gerelateerde persisterende infectie (Protocol 007) en HPV 16-gerelateerde persisterende infectie (Protocol 005).
De werkzaamheidsresultaten worden voorgesteld voor de gecombineerde analyse van studieprotocollen.
De werkzaamheid op HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens van de protocollen 005 (enkel eindpunten voor 16), 007, 013 en 015.
De werkzaamheid op alle andere eindpunten is gebaseerd op de protocollen 007, 013 en 015.
De mediane duur van de follow-up voor deze studies was 4,0, 3,0, 3,0 en 3,0 jaar voor respectievelijk protocol 005, protocol 007, protocol 013 en protocol 015.
De mediane duur van de follow-up voor de gecombineerde protocollen (005, 007, 013 en 015) was 3,6 jaar.
De resultaten van individuele studies ondersteunen de resultaten van de gecombineerde analyse.
Gardasil was werkzaam tegen HPV-ziekte veroorzaakt door elk van de vier HPV-vaccintypes.
Op het einde van de studie werden de proefpersonen geïncludeerd in de twee fase-III-studies (protocol 013 en protocol 015) en kregen ze follow-up maximaal 4 jaar (mediaan 3,7 jaar).
Cervicale intraepitheliale neoplasie (CIN) graad 2/3 (matige tot hooggradige dysplasie) en adenocarcinoom in situ (AIS) werden in de klinische onderzoeken als een surrogaatmarker voor cervixkanker gebruikt.
Profylactische werkzaamheid tegen vaccin HPV-typen (HPV 6, 11, 16 en 18)
De primaire werkzaamheidsanalyses met betrekking tot de vaccin HPV-typen (HPV 6, 11, 16 en 18) werden uitgevoerd in de “ per-protocol efficacy” (PPE) populatie, (n = alle 3 de vaccinaties binnen 1 jaar na opname in de studie, geen grote afwijkingen van het protocol en zonder blootstelling aan het (de) relevante HPV-type(n) voorafgaand aan dosis één en tot en met 1 maand na dosis 3 (maand 7).
De werkzaamheid werd vanaf het bezoek van maand 7 gemeten.
Over het geheel genomen was 73% van de personen bij opname in de studie aan geen enkele van de 4 HPV-typen blootgesteld (PCR-negatief en seronegatief).
Werkzaamheid bij personen die niet aan het (de) relevante HPV-type(n) van het vaccin waren blootgesteld
De werkzaamheidsresultaten voor de relevante eindpunten die werden geanalyseerd na 2 jaar en aan het einde van de studie (mediane duur van follow-up = 3,6 jaar) in de “ per-protocol” populatie worden voorgesteld in Tabel 1.
In een aanvullende analyse werd de werkzaamheid van Gardasil tegen HPV 16/18-gerelateerde CIN 3 en AIS beoordeeld.
20 Tabel 1:
Analyse van de werkzaamheid van Gardasil tegen hooggradige cervicale laesies in de PPE- populatie
Gardasil
Placebo
Gardasil
Placebo% Gardasil Placebo
Werkzaamheid
Aantal Aantal
na 2 jaar Aantal Aantal
aan het einde
gevallen gevallen Aantal Aantal
(95% CI) gevallen gevallen Aantal Aantal
van de studie (95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16/18-
0 53
100.0 2 * *
112
98,2
gerelateerde CIN 2/3 of AIS
8487
8460
8493
8464
(93,5, 99,8)
HPV 16/18- gerelateerde CIN 3
0 8487
29 8460
2 * * 8493
64 8464
96,9 (88,4, 99,6)
HPV 16/18-
6
100
7
100
gerelateerde AIS
8487
8460
8493
8464
* Aantal patiënten met minstens één follow-up bezoek na maand 7. * * Op basis van virologisch bewijs is dit geval van CIN 3 bij een patiënt met chronische HPV 52-infectie wellicht oorzakelijk verbonden met HPV 52.
Bij slechts 1 van de 11 stalen werd HPV 16 gevonden (in maand 32,5) en HPV 16 werd niet opgespoord in weefsel dat tijdens een LEEP (Loop Electro-Excision Procedure) werd weggenomen.
In het tweede CIN 3- geval waargenomen bij een patiënt geïnfecteerd met HPV 51 op dag 1 (in 2 van 9 monsters) werd HPV 16 gedetecteerd bij een biopsie in maand 51 (in 1 van 9 monsters) en werd HPV 56 gedetecteerd in 3 van 9 monsters in maand 52 in weefsel dat tijdens LEEP werd uitgesneden. * * * Patiënten kregen follow-up gedurende maximaal 4 jaar (mediaan 3,6 jaar)
Puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van de follow-up.
Op het einde van de studie en in de gecombineerde protocollen
Bedroeg de werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN 1 95,9% (95% CI:
91,4, 98,4)
Bedroeg de werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN (1, 2, 3) of AIS 96,0% (95% CI:
92,3, 98,2)
Bedroeg de werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN2/3 en VaIN 2/3 respectievelijk 100% (95% CI:
67,2, 100) en 100% (95% CI:
55,4, 100)
De werkzaamheid van Gardasil tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 98,8% (95% CI:
95,4,99,9) in de gecombineerde protocollen na 3 jaar.
In Protocol 012 bedroeg de werkzaamheid van Gardasil tegen de zesmaandelijkse definitie van persisterende infectie [positieve monsters bij twee of meer opeenvolgende bezoeken met een tussenpoze van 6 maanden (± 1 maand) of langer] met betrekking tot HPV 16 98,7% (95% CI:
95,1, 99,8) en 100,0% (95% CI:
93,2, 100) voor HPV 18, na een follow-up tot 4 jaar (gemiddeld 3,6 jaar).
Voor de twaalfmaandelijkse definitie van persisterende infectie bedroeg de werkzaamheid met betrekking tot HPV 16 100,0% (95% CI:
93,9, 100,0) en 100,0% (95% CI:
79,9, 100,0) voor HPV 18.
De werkzaamheid bij personen met tekenen van HPV 6, 11, 16 of 18-gerelateerde infectie of aandoening op dag 1
Er was geen bewijs van bescherming tegen een ziekte veroorzaakt door vaccin HPV-typen waarvoor de proefpersonen op dag 1 PCR-positief waren.
Personen die reeds vóór vaccinatie een infectie met één of meer vaccingerelateerde HPV-typen hadden, waren beschermd tegen een klinische aandoening veroorzaakt door de overige HPV-typen.
21 Werkzaamheid bij personen met of zonder voorafgaande infectie met HPV 6, 11, 16 of 18
De aangepaste intention to treat (ITT) - populatie bevatte vrouwen ongeacht hun HPV-status bij de aanvang op dag 1 die tenminste 1 vaccinatie kregen, en bij wie het tellen van de gevallen startte op 1 maand na dosis 1.
Deze populatie benadert de algemene populatie van vrouwen met betrekking tot prevalentie van HPV-infectie op ziekte bij opname in de studie.
De resultaten worden samengevat in Tabel 2.
Tabel 2:
Werkzaamheid van Gardasil tegen hooggradige cervicale laesies in de aangepsate ITT- populatie met vrouwen ongeacht hun HPV status bij aanvang
Gardasil
Placebo
% Ga
Gardasil
Placebo% Gardasil Placebo
Werkzaamheid * *
Werkzaamheid**
Aantal Aantal
Na 2 jaar Aantal Aantal
aan het einde van
gevallen gevallen Aantal Aantal
(95% CI) gevallen gevallen Aantal Aantal
de studie (95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16- of
122 201
39,0 146
255
51,8
HPV
18-
9831
9896
9836
9897
(41,1, 60,7)
gerelateerde CIN 2/3 of AIS HPV 16/18-
83
127
103
162
46,0
gerelateerde CIN 3
9831
9896
9836
9897
5 9831
11 9896
54,3 (< 0, 87,6)
6 9836
15 9904
* Aantal patiënten met minstens één follow-up bezoek 30 dagen na Dag 1 * * Percentage werkzaamheid is berekend uit de gecombineerde protocollen.
De werkzaamheid voor HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens uit de protocollen 005 (enkel 16-gerelateerde eindpunten), 007, 013, en 015.
Patiënten kregengedurende maximaal 4 jaar follow-up (mediaan 3,6 jaar) gevolgd Opmerking:
De puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van follow-up.
De werkzaamheid tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN 2/3 bedroeg 73,3% (95% CI:
40,3, 89,4), op HPV 6-, 11-, 16-, 18-gerelateerde VaIN 2/3 bedroeg 85,7% (95% CI:
37,6, 98,4), en tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 80,3% (95% CI:
73,9, 85,3) in de gecombineerde protocollen aan het einde van de studie.
Over het geheel genomen had 12% van de gecombineerde studiepopulatie op dag 1 een abnormale Pap-test die CIN suggereerde.
Bij de patiënten met een abnormale Pap-test op dag 1 die niet aan de relevante HPV-typen van het vaccin waren blootgesteld op dag 1 bleef de werkzaamheid van het vaccin hoog.
Bij patiënten met een abnormale Pap-test op dag 1 die reeds een besmetting hadden met de relevante HPV-typen van het vaccin op dag 1 werd geen werkzaamheid van het vaccin waargenomen.
Bescherming tegen de totale ziekte-last van cervicale HPV-ziekte bij 16- tot en met 26-jarige vrouwen
De impact van Gardasil tegen het totale risico van cervicale HPV-ziekte (d.w.z. aandoening veroorzaakt door welk HPV-type dan ook) werd beoordeeld vanaf 30 dagen na de eerste dosis bij 17.599 patiënten die werden opgenomen in de twee fase-III-werkzaamheidsstudies (protocollen 013 en 015).
Van de patiënten die naïef waren voor 14 veel voorkomende HPV-types en een negatieve Pap- test hadden op dag 1, verminderde de toediening van Gardasil de incidentie van CIN 2/3 of AIS veroorzaakt door vaccin-gerelateerde en niet-vaccingerelateerde HPV types met 42,7% (95% CI:
23,7, 57,3) en genitale wratten met 82,8% (95% CI:
74,3, 88,8) aan het einde van de studie.
In de aangepaste ITT-populatie was het voordeel van het vaccin met betrekking tot de algemene incidentie van CIN 2/3 of AIS (veroorzaakt door welk HPV-type dan ook) en van genitale wratten veel lager, met een verlaging van respectievelijk 18,4% (95% CI:
54,0, 69,5)
22 aangezien Gardasil geen effect heeft op het verloop van infecties of aandoeningen die aanwezig zijn bij de start van de vaccinatie.
Impact op definitieve cervicale therapieprocedures
De impact van Gardasil op de cijfers van definitieve cervicale therapieprocedures ongeacht de oorzakelijke HPV-types werd beoordeeld in 18.150 patiënten die werden opgenomen in protocol 007, protocol 013 en 015.
Bij de HPV-naïeve populatie (naïef ten opzichte van 14 veel voorkomende HPV- types en met een negative Pap-test op dag 1) verminderde Gardasil het aandeel vrouwen die een definitieve cervicale therapieprocedure ondergingen (Loop Electro-Excision Procedure of Cold-Knife Conization) met 41,9% (95% CI:
27,7; 53,5) aan het einde van de studie.
In de ITT-populatie bedroeg de overeenkomstige vermindering 23,9% (95% CI:
15,2, 31,7).
Kruisbeschermende werkzaamheid
De werkzaamheid van Gardasil tegen CIN (elke graad) en CIN 2/3 of AIS veroorzaakt door 10 niet- vaccin HPV-typen die structureel gerelateerd zijn aan HPV 16 of HPV 18 (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), werd beoordeeld in de gecombineerde Fase-III-werkzaamheidsdatabase (N=17.599) na een mediane follow-up van 3,7 jaar (einde van de studie).
De werkzaamheid tegen ziekte- eindpunten veroorzaakt door vooraf gespecificeerde combinaties van niet-vaccin HPV-typen, werd gemeten.
Het onderscheidend vermogen (power) van deze studies was niet zodanig dat de werkzaamheid tegen ziekte veroorzaakt door deze individuele HPV-typen hiermee kon worden beoorde.
De primaire analyse werd uitgevoerd in type-specifieke populaties waarin vrouwen negatief moesten zijn voor het geanalyseerde type, maar wel positief konden zijn voor andere HPV-typen (96% van de totale populatie).
De uiteindelijke resultaten aan het einde van de studie voor de gecombineerde incidentie van CIN 2/3 of AIS in deze populatie na een mediane follow-up van 3,7 jaar worden weergegeven in tabel 3.
23 Tabel 3:
Resultaten voor CIN 2/3 of AIS bij typespecifieke HPV-naïeve patiënten † (resultaten aan het einde van de studie) Naïef voor ≥ 1 HPV Type Samengesteld eindpunt
Gardasil gevallen
Placebo gevallen
% Werkzaamheid
95% CI
(HPV 31/45) ‡
34
60
43,2%
12,1, 63,9
(HPV 31/33/45/52/58) § 10 HPV-typen niet in vaccin║
111 162
150 211
25,8% 23,0%
4,6, 42,5 5,1, 37,7
HPV-16-gerelateerde typen (A9-soorten)
111
157
29,1%
9 ,1, 44,9
HPV HPV HPV HPV HPV
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2, 74,1† < 0, 52,1† < 0, 61,9† < 0, 44,2† < 0, 61,0†
HPV-18 gerelateerde types (A7-soorten)
34
46
25,9%
< 0, 53,9
HPV 39 HPV 45 HPV 59 A5-soorten (HPV 51) A6-soorten (HPV 56) †
15 11 9 34 34
24 11 15 41 30
37,5% 0,0% 39,9% 16,3% -13,7%
< 0, 69,5† < 0, 60,7† < 0, 76,8† < 0, 48,5† < 0, 32,5†
De studies waren niet opgezet om de werkzaamheid tegen ziekte veroorzaakt door individuele HPV-types vast te stellen. ‡ De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-gerelateerde CIN 2/3 of AIS § De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-, 33-, 52- en 58-gerelateerde CIN 2/3 of AIS ║ Omvat assay-geïdentificeerde niet-vaccin HPV-types 31, 33, 35, 39, 45, 51, 52, 56, 58 en 59.
Immunogeniciteit
Testen om de immuunrespons te meten
Er is geen minimaal antilichaamniveau geassocieerd met de bescherming geïdentificeerd voor HPV- vaccins.
De immunogeniciteit van Gardasil werd beoordeeld bij 8.915 (Gardasil n = 4.666; placebo n = 4.249) vrouwen van 18 tot 26 jaar en 3.400 vrouwelijke (Gardasil n = 1.471; placebo n = 583) en mannelijke (Gardasil n = 1.071; placebo n = 275) adolescenten van 9 tot 17 jaar.
Typespecifieke immunoassays, “ competitive Luminex-based immunoassay” (cLIA) met typespecifieke standaarden werden gebruikt om de immunogeniciteit voor elk type van het vaccin te beoordelen.
Deze test meet antilichamen tegen een enkel neutraliserend epitoop voor elk afzonderlijk HPV-type.
Immuunrespons op Gardasil
In de klinische studies werden 99,9%; 99,8%; 99,8% en 99,6% van de personen die Gardasil kregen seropositief bij alle geteste leeftijdsgroepen voor respectievelijk anti-HPV-6, anti-HPV-11, anti-HPV- 16 en anti-HPV-18 1 maand na dosis 3.
Bij alle geteste leeftijdsgroepen induceerde Gardasil hoge geometrische gemiddelde titers (GMT’ s) voor anti-HPV na 1 maand na dosis 3.
Anti-HPV-niveaus bij placebopersonen bij wie een HPV-infectie met succes werd behandeld (seropositief en PCR-negatief) waren aanzienlijk lager dan deze die door het vaccin waren geïnduceerd.
Bovendien bleven anti-HPV-niveaus bij gevaccineerde patiënten op of boven serostatus cut-off tijdens de follow-up op lange termijn van de fase III-onderzoeken (zie hierna bij Persistentie).
Overbrugging van de werkzaamheid van Gardasil van jonge volwassen vrouwen naar jonge adolescenten
24 In een klinisch onderzoek (Protocol 016) werd de immunogeniciteit van Gardasil bij 10- tot en met 15- jarige jongens en meisjes vergeleken met die bij 16- tot en met 23-jarige adolescente en jonge vrouwen.
In de vaccingroep werd 99,1 tot en met 100% seropositief voor alle vaccin-serotypen 1 maand na dosis 3.
Tabel 4 vergelijkt de anti HPV 6, 11, 16 en 18 GMTs 1 maand post-dosis 3 bij 9- tot en met 15-jarige jongens en meisjes met die bij 16- tot en met 26-jarige jonge vrouwen.
Tabel 4:
Immunogeniciteits overbrugging tussen 9 tot en met 15 jarige mannelijke en vrouwelijke personen en 16 tot en met 26 jarige volwassen vrouwen (Per Protocol populatie), gemeten met cLIA
9 t/m 15 jarige jongens (Protocol 016 en 018) N GMT (95% betrouwbaar- heidsinterval)
9 t/m 15 jarige meisjes (Protocol 016 en 018) n GMT (95% betrouwbaar- heidsinterval)
jarige vrouwen 013 en 015) GMT (95% betrouwbaar- heidsinterval)
HPV 6
883 1038 (975, 1106)
915 929 (874, 987)
2631
HPV 11 884 HPV 16 881 HPV 18 886
915 913 920
1303 (1223, 1388) 4909 (4548, 5300) 1040 (965, 1120)
2655 2570 2796
762 (735, 789) 2294 (2185, 2408) 462 (444, 480)
GMT – geometrische gemiddelde titer in mMU/ml (mMU = milli-Merck eenheden)
Anti-HPV-reacties op maand 7 bij 9- tot en met 15-jarige meisjes en jongens waren niet inferieur ten opzichte van anti-HPV-responsen bij 16- tot en met 26-jarige jonge vrouwen bij wie de werkzaamheid werd vastgesteld in de fase III-onderzoeken.
Immunogeniciteit was gerelateerd aan de leeftijd en de anti-HPV-niveaus op maand 7 waren significant hoger bij personen jonger dan 12 jaar dan bij personen ouder dan 12 jaar.
Op basis van deze immunogeniciteitsoverbrugging wordt de werkzaamheid van Gardasil bij 9- tot en met 15-jarige meisjes afgeleid.
De immunogeniciteit en veiligheid van Gardasil zijn aangetoond bij 9- tot 15-jarige jongens.
Beschermende werkzaamheid werd niet geëvalueerd bij mannen.
Persistentie
In een Protocol 007 piekende anti-HPV 6, 11, 16, 18 GMT’ s werden waargenomen op maand 7.
De GMT’ s daalden tot en met maand 24 en vervolgens stabiliseerden ze tot ten minste maand 60.
De exacte duur van immuniteit na een reeks van 3 doses werd niet vastgesteld.
In fase-III- studies was aan het einde van de studie 90%, 95%, 98% en 60% van de proefpersonen die Gardasil kregen in de ‘ per-protocol’ immunogeniciteitspopulatie seropositief voor respectievelijk anti- HPV 6, anti-HPV 11, anti-HPV 16 en anti HPV 18.
Proefpersonen die seronegatief waren voor anti- HPV 6, 11, 16, 18 in de cLIA aan het einde van de studie nog steeds waren beschermd tegen klinische ziekte.
Bewijs voor een anamnestische reacties (immuungeheugen)
Bewijs van een anamnestische respons werd waargenomen bij gevaccineerde personen die voorafgaand aan de vaccinatie seropositief waren voor relevante HPV-type(n).
Deze personen vertoonden een snelle en sterke anamnestische respons die de anti-HPV GMT’ s waargenomen 1 maand na dosis 3, overschreed.
Voor vaccins is de evaluatie van farmacokinetische onderzoeken niet vereist.
25 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Onderzoek naar toxiciteit na een enkele dosis en na herhaalde doses en onderzoek naar lokale tolerantie duidden niet op een speciaal risico voor mensen.
Bij zwangere ratten induceerde Gardasil na één of meerdere intramusculaire injecties een specifieke antilichaamrespons tegen HPV typen 6, 11, 16 en 18.
Tijdens de dracht en mogelijk tijdens het zogen werden de antilichamen tegen alle vier de HPV-typen op de nakomelingen overgedragen.
Er waren geen behandelingsgerelateerde effecten op de ontwikkeling, het gedrag, het reproductievermogen of de vruchtbaarheid bij de nakomelingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride L-histidine Polysorbaat 80 Natriumboraat Water voor injectie
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De container in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een voorgevulde injectiespuit (Type 1 glas) met zuigerstop (met gesiliconeerd FluroTec bekleed broombutylelastomeer of niet-bekleed chloorbutylelastomeer) en kapje (broombutyl) voor de tip met (veiligheids)middel ter bescherming tegen de naald, zonder naald of met één of twee naald(en) – verpakkingsgrootte van 1, 10 of 20.
0,5 ml suspensie in een voorgevulde injectiespuit (Type 1 glas) met zuigerstop (met gesiliconeerd FluroTec bekleed broombutylelastomeer of niet-bekleed chloorbutylelastomeer) en kapje (broombutyl) voor de tip zonder (veiligheids)middel ter bescherming tegen de naald, zonder naald(en) of met één of twee naald(en) – verpakkingsgrootte van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
26 injectie, bij voorkeur in de buurt van de driehoeksspier van de bovenarm. • Indien het pakket 2 naalden van verschillende lengte bevat, moet u op basis van de grootte en het gewicht van uw patiënt de juiste naald kiezen, zodat de IM-toediening correct verloopt. • Parenterale geneesmiddelen moeten voor de toediening visueel worden geïnspecteerd op de aanwezigheid van deeltjes en verkleuring.
Gooi het product weg als u deeltjes of een verkleuring vaststelt.
Eventuele ongebruikte producten of afvalmateriaal moeten volgens de plaatselijke voorschriften worden weggegooid.
Gebruik van de voorgevulde spuit met naaldbeschermingskapje.
Het naaldbeschermingskapje is een plastic cilinder (naaldbeschermingskap) die voordat de dosis wordt toegediend over het reservoir zit.
Het naaldbeschermingskapje bedekt de naald na het injecteren om letsel door naaldprikken te voorkomen.Wanneer de injectie volledig wordt toegediend en de zuiger helemaal ingedrukt wordt, zet de zuiger de activeringsclips in werking.
Wanneer u de zuiger loslaat, schuift de plastic cilinder snel over de naald.
Indien in het pakket geen naald zit, moet u een naald van maximaal 25 mm lengte gebruiken, zodat het naaldbeschermingskapje de naald volledig kan bedekken.
Waarschuwing: u moet contact met de activeringsclips op het voorwerp vóór het beëindigen van de injectie vermijden (aangeduid met asterisken * in de eerste illustratie) zodat het hulpmiddel ter bescherming tegen de naald niet voortijdig in werking treedt.
Opmerking:
De labels kunnen pas worden verwijderd nadat het vaccin is toegediend en het naaldbeschermingskapje over de naald geschoven is.
Vóór gebruik goed schudden.
Verwijder het kapje van het uiteinde van de spuit en van de naald.
Verwijder de naaldbescherming.
Injecteer de volledige dosis door de zuiger traag vooruit te duwen tot hij niet meer verder kan.
Opmerking:
Verminder de druk op de zuiger niet.
Terwijl u druk op de zuiger blijft uitoefenen, haalt u de spuit uit de spier van de patiënt.
Laat de zuiger voorzichtig los.
Het naaldbeschermingskapje schuift snel over de naald.
27 Om de afneembare labels te verwijderen, draait u aan de zuiger tot een gekleurd strookje verschijnt.
Trek aan het gekleurde strookje en blijf ondertussen indien nodig aan de zuiger draaien.
Voor het gebruik van de voorgevulde spuit zonder naalldbeveilingingskap
Vóór gebruik goed schudden.
Bevestig de naald door rechtsom te draaien tot de naald stevig op de spuit vastzit.
Dien de volledige dosis toe volgens het standaardprotocol.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/003 EU/1/06/357/004 EU/1/06/357/005 EU/1/06/357/006 EU/1/06/357/007 EU/1/06/357/008 EU/1/06/357/009 EU/1/06/357/010 EU/1/06/357/011 EU/1/06/357/012 EU/1/06/357/013 EU/1/06/357/014 EU/1/06/357/015 EU/1/06/357/016 EU/1/06/357/017 EU/1/06/357/019 EU/1/06/357/020 EU/1/06/357/021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
28 BIJLAGE II
A.
BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Merck & Co., INC Sumneytown Pike P.O.Box 4 West Point PA 19486 Verenigde Staten
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B.V.
Waarderweg 39 Postbus 581 NL-2031 Haarlem Nederland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewaking
De houder van een handelsvergunning moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 1 (gedateerd oktober 2005) voorgesteld in module 1.8.1. van de aanvraag voor de handelsvergunning, opgesteld is en functioneert voor en tijdens de periode van commercialisatie.
Risk Management Plan
De houder van een handelsvergunning verbindt zich ertoe om de studies en bijkomende activiteiten in verband met geneesmiddelenbewaking uit te voeren zoals gedetailleerd in het Geneesmiddelenbewakingsplan, zoals overeengekomen in versie 2 (gedateerd augustus 2007) van het
Zoals gemeld in de richtlijnen van het CHMP over Risk Management Systemen voor geneesmiddelen voor humaan gebruik, moet de update van het RMP op hetzelfde moment ingediend worden als de volgende Periodic Safety Update Report (PSUR).
Daarenboven moet een update van het RMP ingediend worden:
- Binnen de 60 dagen van het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Gardasil, suspensie voor injectie – flacon met enkelvoudige dosis, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Gardasil, suspensie voor injectie Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 dosis in flacon, 0,5 ml.
10 enkelvoudige doses in flacon, elk 0,5 ml.
20 enkelvoudige doses in flacon, elk 0,5 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
34
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/001 – verpakking van 1 EU/1/06/357/002 – verpakking van 10 EU/1/06/357/018 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD TEKST FLACONETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gardasil, suspensie voor injectie. i.m. gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
4.
PARTIJNUMMER
Lot
1 dosis, 0,5 ml.
6.
OVERIGE
Sanofi Pasteur MSD SNC
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Gardasil, suspensie voor injectie – voorgevulde injectiespuit zonder naald, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml zonder naald.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml zonder naald.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml zonder naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
37
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/003 – verpakking van 1 EU/1/06/357/004 – verpakking van 10 EU/1/06/357/019 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Gardasil, suspensie voor injectie – voorgevulde injectiespuit met 1 naald, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met 1 naald.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 1 naald.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 1 naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
39 EXP MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/005 – verpakking van 1 EU/1/06/357/006 – verpakking van 10 EU/1/06/357/020 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Gardasil, suspensie voor injectie – voorgevulde injectiespuit met 2 naalden, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met 2 naalden.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 2 naalden.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 2 naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
41 EXP MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/007 – verpakking van 1 EU/1/06/357/008 – verpakking van 10 EU/1/06/357/021 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Gardasil, suspensie voor injectie – voorgevulde injectiespuit met veiligheidsmiddel ter bescherming tegen de naald zonder naalden, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en zonder naalden.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en zonder naalden.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en zonder naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
43
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/009 – verpakking van 1 EU/1/06/357/010– verpakking van 10 EU/1/06/357/011 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Gardasil, suspensie voor injectie – voorgevulde injectiespuit met veiligheidsmiddel ter bescherming tegen de naald met 1 naald, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en 1 naald.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 1 naald.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 1 naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
45
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/012 – verpakking van 1 EU/1/06/357/013 – verpakking van 10 EU/1/06/357/014 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Gardasil, suspensie voor injectie – voorgevulde injectiespuit met veiligheidsmiddel ter bescherming tegen de naald met 2 naalden, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en 2 naalden.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 2 naalden.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 2 naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
47
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/357/015 – verpakking van 1 EU/1/06/357/016– verpakking van 10 EU/1/06/357/017 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD Etikettekst voorgevulde injectiespuit
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit
i.m. gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
4.
PARTIJNUMMER
Lot
1 dosis, 0,5 ml.
6.
OVERIGE
Sanofi Pasteur MSD SNC
49 B.
BIJSLUITER (FLACON)
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gardasil, suspensie voor injectie Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
Wat is Gardasil en waarvoor wordt het gebruikt 2.
Hoe wordt Gardasil gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Gardasil 6.
Aanvullende informatie
1.
WAT IS GARDASIL EN WAARVOOR HET WORDT GEBRUIKT
Gardasil is een vaccin.
Vaccinatie met Gardasil is bedoeld als bescherming tegen ziekten veroorzaakt door typen 6, 11, 16 en 18 van het humaan papillomavirus (HPV).
Deze ziekten omvatten baarmoederhalskanker, voorstadia van kanker van de vrouwelijke genitaliën (baarmoederhals, vulva en vagina), en genitale wratten.
HPV typen 16 en 18 zijn verantwoordelijk voor ~70% van de gevallen van baarmoederhalskanker en ~ 70% van de HPV-gerelateerde prekankerletsels van vulva en vagina.
HPV typen 6 en 11 voor ongeveer 90% van de gevallen van genitale wratten.
Gardasil kan niet de ziekten veroorzaken waartegen het bescherming biedt.
Gardasil produceert type-specifieke antilichamen en in klinische onderzoeken is aangetoond dat het vaccin beschermt tegen deze HPV 6-, 11-, 16- en 18- gerelateerde ziekten bij volwassen vrouwen van 16 tot en met 26 jaar.
Het vaccin produceert ook antilichamen bij 9- tot en met 15-jarige kinderen en adolescenten.
Of deze type-specifieke antilichamen ziekte voorkomen bij volwassen mannen werd niet geëvalueerd.
Gardasil dient gebruikt te worden in overeenstemming met officiële richtlijnen.
Men verwacht dat Gardasil het grootste voordeel biedt vóór infectie met een van de typen van het humaan papillomavirus die door het vaccin in bedwang worden gehouden.
Bij personen die reeds een infectie met één of meer van de HPV-typen van het vaccin hadden, zal het vaccin bescherming bieden tegen de overige vaccingerelateerde HPV-typen.
2.
WAT U MOET WETEN VOORDAT U GARDASIL GEBRUIKT
Gebruik Gardasil niet:
als de te vaccineren persoon
51 • allergisch (overgevoelig) is voor een van de werkzame bestanddelen of een van de andere bestanddelen van Gardasil (vermeld bij “ andere bestanddelen” – zie rubriek 6). • een allergische reactie heeft ontwikkeld na een dosis Gardasil te hebben gekregen. • lijdt aan een aandoening die gepaard gaat met hoge koorts.
Echter, lichte koorts of een hoge luchtweginfectie (bijvoorbeeld een verkoudheid) zijn op zichzelf geen reden om de vaccinatie te vertragen.
Wees extra voorzichtig met Gardasil:
Vertel uw arts wanneer de te vaccineren persoon:
• een bloedingsstoornis heeft (een ziekte waardoor u meer bloedt dan normaal), bijvoorbeeld hemofilie • een verzwakt immuunsysteem heeft, bijvoorbeeld door een aangeboren stoornis of een hiv- infectie
Zoals met alle vaccins kan het zijn dat Gardasil niet bij 100% van degenen die het vaccin toegediend krijgen bescherming biedt.
Gardasil biedt niet tegen elk type van het humaan papillomavirus bescherming.
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Gardasil biedt geen bescherming tegen andere ziekten die niet door het humaan papillomavirus worden veroorzaakt.
Vaccinatie is geen vervanging voor de routinematige screening op baarmoederhalskanker.
U moet het advies van uw arts blijven volgen in verband met het uitstrijkje van de baarmoederhals/Pap-tests evenals in verband met de preventieve en beschermende maatregelen.
Over welke andere belangrijke informatie betreffende Gardasil dien ik te beschikken?
De beschermingsduur is momenteel niet bekend.
Lange termijn follow-up onderzoeken zijn gaande om te bepalen of een herhalingsdosis noodzakelijk is.
Gebruik met andere geneesmiddelen:
Gardasil kan tijdens hetzelfde bezoek samen met het hepatitis-B-vaccin worden toegediend, maar dan op een andere injectieplaats (een ander lichaamsdeel, bv. de andere arm of het andere been).
Mogelijk heeft Gardasil geen optimaal effect als:
• het gebruikt wordt met geneesmiddelen die het immuunsysteem onderdrukken.
In klinische onderzoeken werd de met Gardasil verkregen bescherming niet verminderd door orale of andere anticonceptiva (bv. de pil).
Dit geldt ook voor geneesmiddelen die u zonder recept kunnen krijgen.
Zwangerschap en borstvoeding:
Vraag uw arts om advies als de te vaccineren persoon zwanger is, probeert zwanger te worden of zwanger wordt tijdens het vaccinatieschema.
Gardasil mag aan vrouwen die borstvoeding geven of wensen te geven worden toegediend.
Rijvaardigheid en het gebruik van machines
52 Er zijn geen gegevens die erop wijzen dat Gardasil uw rijvaardigheid of het gebruik van machines beïnvloedt.
3.
HOE WORDT GARDASIL GEBRUIKT
Uw arts dient Gardasil met een injectie toe.
De te vaccineren persoon krijgt drie doses van het vaccin toegediend.
Eerste injectie: op de gekozen datum Tweede injectie: idealiter 2 maanden na de eerste injectie Derde injectie: idealiter 6 maanden na de eerste injectie
Het doseringsschema laat flexibiliteit toe; vraag uw arts om meer informatie.
De te vaccineren persoon moet het vaccinatieschema van drie doses voltooien; zo niet dan is de te vaccineren persoon mogelijk niet volledig beschermd.
Gardasil wordt met een injectie door de huid in de spier (bij voorkeur de spier van de bovenarm of dij) toegediend.
Het vaccin mag niet in dezelfde injectiespuit met andere vaccins of oplossingen worden gemengd.
Wat u moet doen wanneer u bent vergeten Gardasil te gebruiken:
Als u een geplande injectie mist, zal uw arts beslissen wanneer de overgeslagen dosis wordt toegediend.
Het is belangrijk dat u de aanwijzingen van uw arts of verpleegkundige opvolgt met betrekking tot de volgende bezoeken voor de vervolgdoses.
Als u op het geplande tijdstip vergeet naar uw arts terug te gaan of het voor u onmogelijk is, vraag dan uw arts om advies.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins en geneesmiddelen kan Gardasil bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen kunnen optreden na het gebruik van Gardasil:
Zeer vaak (meer dan 1 op 10 patiënten), bijwerkingen op de injectieplaats: pijn, zwelling en roodheid.
Ook koorts werd gezien.
Vaak (meer dan 1 op 100 patiënten), bijwerkingen op de injectieplaats: kneuzing, jeuk.
Zeer zelden (minder dan 1 op 10.000 patiënten) werd een bemoeilijkte ademhaling (bronchospasme) gemeld.
Zelden (minder dan 1 op 1.000 patiënten), netelroos (urticaria).
Bijwerkingen die tijdens commercieel gebruik werden gerapporteerd, zijn onder andere:
Flauwvallen, soms samen met rilliingen of stijf worden.
Hoewel flauwvallen niet vaak voorkomt, moeten de patiënten gedurende 15 minuten onder observatie blijven nadat ze het HPV-vaccin hebben gekregen.
53 Allergische reacties die kunnen gepaard gaan met moeizame ademhaling, piepende adem (bronchospasmen), netelroos en uitslag werden gerapporteerd.
Soms waren deze reacties ernstig.
Net als met andere vaccins werden bijwerkingen gerapporteerd tijdens algemeen gebruik, zoals: gezwollen klieren (hals, oksel of lies), syndroom van Guillain-Barré (spierzwakte, abnormale sensaties, tintelingen in de armen, benen en het bovenlichaam), duizeligheid en hoofdpijn, misselijkheid en braken, gewrichtspijn, spierpijn, ongewone vermoeidheid of zwakheid en algemeen gevoel van onbehagen.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GARDASIL
Buiten het bereik en zicht van kinderen houden.
Gebruik het vaccin niet meer na de vervaldatum die staat vermeld op het flaconetiket en de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Als u na het lezen van deze bijsluiter nog vragen hebt over Gardasil, raadpleeg dan uw arts of apotheker.
Wat bevat Gardasil
De werkzame bestanddelen zijn: zeer gezuiverd niet-infectieus eiwit van elk van de typen (6, 11, 16 en 18) van het humaan papillomavirus.
1 dosis (0,5 ml) bevat ongeveer:
2
20 microgram 40 microgram 40 microgram 20 microgram.
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinante DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
De andere bestanddelen in de vaccinsuspensie zijn:
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat en water voor injecties.
Hoe ziet Gardasil er uit en wat is de inhoud van de verpakking
1 dosis Gardasil-suspensie voor injectie bevat 0,5 ml.
54 Vóór het schudden kan Gardasil er als een heldere vloeistof met een witte neerslag uit zien.
Na goed schudden is het een witte, troebele vloeistof.
Gardasil wordt geleverd in verpakkingen van 1, 10 of 20 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk
Fabrikant:
Merck Sharp and Dohme, B.V., Waarderweg, 39, NL-2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32.2.726.95.84
Italia Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD, Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
Norge Sanofi Pasteur MSD, Tlf: +47.67.50.50.20
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600
Suomi/Finland Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de 55 gezondheidszorg:
Het vaccin moet worden gebruikt zoals het wordt geleverd; een verdunning of reconstitutie is niet vereist.
De volledige aanbevolen dosis van het vaccin moet worden gebruikt.
Goed schudden vóór gebruik.
Net vóór toediening moet het vaccin goed worden geschud om de suspensie van het vaccin te behouden.
Vóór toediening moeten parenterale geneesmiddelen visueel op deeltjes en verkleuring worden gecontroleerd.
Gooi het product weg als er deeltjes aanwezig zijn of als het verkleurd blijkt te zijn.
BIJSLUITER (VOORGEVULDE INJECTIESPUITEN MET (VEILIGHEIDS)HULPMIDDEL TER BESCHERMING TEGEN DE NAALD)
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Gardasil en waarvoor wordt het gebruikt 2.
Hoe wordt Gardasil gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Gardasil 6.
Aanvullende informatie
1.
WAT IS GARDASIL EN WAARVOOR HET WORDT GEBRUIKT
Gardasil is een vaccin.
Vaccinatie met Gardasil is bedoeld als bescherming tegen ziekten veroorzaakt door typen 6, 11, 16 en 18 van het humaan papillomavirus (HPV).
Deze ziekten omvatten baarmoederhalskanker, voorstadia van kanker van de vrouwelijke genitaliën (baarmoederhals, vulva en vagina), en genitale wratten.
HPV typen 16 en 18 zijn verantwoordelijk voor ~70% van de gevallen van baarmoederhalskanker en ~70% van de HPV-gerelateerde prekankerletsels van vulva en vagina.
HPV typen 6 en 11 voor ongeveer 90% van de gevallen van genitale wratten.
Gardasil kan niet de ziekten veroorzaken waartegen het bescherming biedt.
Gardasil produceert type-specifieke antilichamen en in klinische onderzoeken is aangetoond dat het vaccin beschermt tegen deze HPV 6-, 11-, 16- en 18- gerelateerde ziekten bij volwassen vrouwen van 16 tot en met 26 jaar.
Het vaccin produceert ook antilichamen bij 9- tot en met 15-jarige kinderen en adolescenten.
Of deze type-specifieke antilichamen ziekte voorkomen bij volwassen mannen werd niet geëvalueerd.
Gardasil dient gebruikt te worden in overeenstemming met officiële richtlijnen.
Men verwacht dat Gardasil het grootste voordeel biedt vóór infectie met een van de typen van het humaan papillomavirus die door het vaccin in bedwang worden gehouden.
Bij personen die reeds een infectie met één of meer van de HPV-typen van het vaccin hadden, zal het vaccin bescherming bieden tegen de overige vaccingerelateerde HPV-typen.
2.
WAT U MOET WETEN VOORDAT U GARDASIL GEBRUIKT
Gebruik Gardasil niet:
als de te vaccineren persoon
• allergisch (overgevoelig) is voor een van de werkzame bestanddelen of een van de andere
58 bestanddelen van Gardasil (vermeld bij “ andere bestanddelen” – zie rubriek 6). • een allergische reactie heeft ontwikkeld na een dosis Gardasil te hebben gekregen. • lijdt aan een aandoening die gepaard gaat met hoge koorts.
Echter, lichte koorts of een hoge luchtweginfectie (bijvoorbeeld een verkoudheid) zijn op zichzelf geen reden om de vaccinatie te vertragen.
Wees extra voorzichtig met Gardasil:
Vertel uw arts wanneer de te vaccineren persoon:
• een bloedingsstoornis heeft (een ziekte waardoor u meer bloedt dan normaal), bijvoorbeeld hemofilie • een verzwakt immuunsysteem heeft, bijvoorbeeld door een aangeboren stoornis of een hiv- infectie
Zoals met alle vaccins kan het zijn dat Gardasil niet bij 100% van degenen die het vaccin toegediend krijgen bescherming biedt.
Gardasil biedt niet tegen elk type van het humaan papillomavirus bescherming.
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Gardasil biedt geen bescherming tegen andere ziekten die niet door het humaan papillomavirus worden veroorzaakt.
Vaccinatie is geen vervanging voor de routinematige screening op baarmoederhalskanker.
U moet het advies van uw arts blijven volgen in verband met het uitstrijkje van de baarmoederhals/Pap-tests evenals in verband met de preventieve en beschermende maatregelen.
Over welke andere belangrijke informatie betreffende Gardasil dien ik te beschikken?
De beschermingsduur is momenteel niet bekend.
Lange termijn follow-up onderzoeken zijn gaande om te bepalen of een herhalingsdosis noodzakelijk is.
Gebruik met andere geneesmiddelen
Gardasil kan tijdens hetzelfde bezoek samen met het hepatitis-B-vaccin worden toegediend, maar dan op een andere injectieplaats (een ander lichaamsdeel, bv. de andere arm of het andere been).
Mogelijk heeft Gardasil geen optimaal effect als:
• het gebruikt wordt met geneesmiddelen die het immuunsysteem onderdrukken.
In klinische onderzoeken werd de met Gardasil verkregen bescherming niet verminderd door orale of andere anticonceptiva (bv. de pil).
Dit geldt ook voor geneesmiddelen die u zonder recept kunnen krijgen.
Zwangerschap en borstvoeding
Vraag uw arts om advies als de te vaccineren persoon zwanger is, probeert zwanger te worden of zwanger wordt tijdens het vaccinatieschema.
Gardasil mag aan vrouwen die borstvoeding geven of wensen te geven worden toegediend.
Rijvaardigheid en het gebruik van machines
59 Er zijn geen gegevens die erop wijzen dat Gardasil uw rijvaardigheid of het gebruik van machines beïnvloedt.
3.
HOE WORDT GARDASIL GEBRUIKT
Uw arts dient Gardasil met een injectie toe.
De te vaccineren persoon krijgt drie doses van het vaccin toegediend.
Eerste injectie: op de gekozen datum Tweede injectie: idealiter 2 maanden na de eerste injectie Derde injectie: idealiter 6 maanden na de eerste injectie
Het doseringsschema laat flexibiliteit toe; vraag uw arts om meer informatie.
De te vaccineren persoon moet het vaccinatieschema van drie doses voltooien, zo niet dan is de te vaccineren persoon mogelijk niet volledig beschermd.
Gardasil wordt met een injectie door de huid in de spier (bij voorkeur de spier van de bovenarm of dij) toegediend.
Het vaccin mag niet in dezelfde injectiespuit met andere vaccins of oplossingen worden gemengd.
Wat u moet doen wanneer u bent vergeten Gardasil te gebruiken:
Als u een geplande injectie mist, dan zal uw arts beslissen wanneer de overgeslagen dosis wordt toegediend.
Het is belangrijk dat u de aanwijzingen van uw arts of verpleegkundige opvolgt met betrekking tot de volgende bezoeken voor de vervolgdoses.
Als u op het geplande tijdstip vergeet naar uw arts terug te gaan of het voor u onmogelijk is, vraag dan uw arts om advies.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins en geneesmiddelen kan Gardasil bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen kunnen optreden na het gebruik van Gardasil:
Zeer vaak (meer dan 1 op 10 patiënten), bijwerkingen op de injectieplaats: pijn, zwelling en roodheid.
Ook koorts werd gezien.
Vaak (meer dan 1 op 100 patiënten), bijwerkingen op de injectieplaats: kneuzing, jeuk.
Zeer zelden (minder dan 1 op 10.000 patiënten) werd een bemoeilijkte ademhaling (bronchospasme) gemeld.
Zelden (minder dan 1 op 1.000 patiënten), netelroos (urticaria).
Bijwerkingen die tijdens commercieel gebruik werden gerapporteerd, zijn onder andere:
Flauwvallen, soms samen met rillingen of stijf worden.
Hoewel flauwvallen niet vaak voorkomt, moeten de patiënten gedurende 15 minuten onder observatie blijven nadat ze het HPV-vaccin hebben gekregen.
Allergische reacties die kunnen gepaard gaan met moeizame ademhaling, piepende adem
Soms waren deze reacties ernstig.
Net als met andere vaccins werden bijwerkingen gerapporteerd tijdens algemeen gebruik, zoals: gezwollen klieren (hals, oksel of lies), syndroom van Guillain-Barré (spierzwakte, abnormale sensaties, tintelingen in de armen, benen en het bovenlichaam), duizeligheid en hoofdpijn, misselijkheid en braken, gewrichtspijn, spierpijn, ongewone vermoeidheid of zwakheid en algemeen gevoel van onbehagen.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GARDASIL
Buiten het bereik en zicht van kinderen houden.
Gebruik het vaccin niet meer na de vervaldatum die staat vermeld op het injectiespuitetiket en de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Als u na het lezen van deze bijsluiter nog vragen hebt over Gardasil, raadpleeg dan uw arts of apotheker.
Wat bevat Gardasil
De werkzame bestanddelen zijn: zeer gezuiverd niet-infectieus eiwit van elk van de typen (6, 11, 16 en 18) van het humaan papillomavirus.
1 dosis (0,5 ml) bevat ongeveer:
2
20 microgram 40 microgram 40 microgram 20 microgram.
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinante DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
De andere bestanddelen in de vaccinsuspensie zijn:
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat en water voor injecties.
Hoe ziet Gardasil er uit en wat is de inhoud van de verpakking
1 dosis Gardasil-suspensie voor injectie bevat 0,5 ml.
Na goed
61 schudden is het een witte, troebele vloeistof.
Gardasil is verkrijgbaar in verpakkingen van 1, 10 of 20 voorgevulde injectiespuiten met (veiligheids)hulpmiddel ter bescherming tegen de naald.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk
Fabrikant:
Merck Sharp and Dohme, B.V., Waarderweg, 39, NL-2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32.2.726.95.84
Italia Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
Norge Sanofi Pasteur MSD, Tlf: +47.67.50.50.20
España Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in. ------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de 62 gezondheidszorg:
• Gardasil is beschikbaar in een voorgevulde spuit, met (veiligheids)hulpmiddel ter bescherming tegen de naald gebruiksklaar voor intramusculaire (IM) injectie, bij voorkeur in de buurt van de driehoeksspier van de bovenarm. • Indien het pakket 2 naalden van verschillende lengte bevat, moet u op basis van de grootte en het gewicht van uw patiënt de juiste naald kiezen, zodat de IM-toediening correct verloopt. • Parenterale geneesmiddelen moeten voor de toediening visueel worden geïnspecteerd op de aanwezigheid van deeltjes en verkleuring.
Gooi het product weg als u deeltjes of een verkleuring vaststelt.
Eventuele ongebruikte producten of afvalmateriaal moeten volgens de plaatselijke voorschriften worden weggegooid.
Het naaldbeschermingskapje is een plastic cilinder (naaldbeschermingskap) die voordat de dosis wordt toegediend over het reservoir zit.
Het naaldbeschermingskapje bedekt de naald na het injecteren om letsel door naaldprikken te voorkomen.Wanneer de injectie volledig wordt toegediend en de zuiger helemaal ingedrukt wordt, zet de zuiger de activeringsclips in werking.
Wanneer u de zuiger loslaat, schuift de plastic cilinder snel over de naald.
Indien in het pakket geen naald zit, moet u een naald van maximaal 25 mm lengte gebruiken, zodat het naaldbeschermingskapje de naald volledig kan bedekken.
Waarschuwing: u moet contact met de activeringsclips op het voorwerp vóór het beëindigen van de injectie vermijden (aangeduid met asterisken * in de eerste illustratie) zodat het hulpmiddel ter bescherming tegen de naald niet voortijdig in werking treedt.
Opmerking:
Zorg ervoor dat de luchtbel uit de spuit is vóór u injecteert.
De labels kunnen pas worden verwijderd nadat het vaccin is toegediend en het naaldbeschermingskapje over de naald geschoven is.
Vóór gebruik goed schudden.
Verwijder het kapje van het uiteinde van de spuit en van de naald.
Verwijder de naaldbescherming.
Injecteer de volledige dosis door de zuiger traag vooruit te duwen tot hij niet meer verder kan.
Opmerking:
Verminder de druk op de zuiger niet.
Terwijl u druk op de zuiger blijft uitoefenen, haalt u de spuit uit de spier van de patiënt.
63 Laat de zuiger voorzichtig los.
Het naaldbeschermingskapje schuift snel over de naald.
Om de afneembare labels te verwijderen, draait u aan de zuiger tot een gekleurd strookje verschijnt.
Trek aan het gekleurde strookje en blijf ondertussen indien nodig aan de zuiger draaien.
BIJSLUITER (VOORGEVULDE INJECTIESPUITEN ZONDER (VEILIGHEIDS)HULPMIDDEL TER BESCHERMING TEGEN DE NAALD)
65 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gardasil, suspensie voor injectie in een voorgevulde injectiespuit Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Gardasil en waarvoor wordt het gebruikt 2.
Hoe wordt Gardasil gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Gardasil 6.
Aanvullende informatie
1.
WAT IS GARDASIL EN WAARVOOR HET WORDT GEBRUIKT
Gardasil is een vaccin.
Vaccinatie met Gardasil is bedoeld als bescherming tegen ziekten veroorzaakt door typen 6, 11, 16 en 18 van het humaan papillomavirus (HPV).
Deze ziekten omvatten baarmoederhalskanker, voorstadia van kanker van de vrouwelijke genitaliën (baarmoederhals, vulva en vagina), en genitale wratten.
HPV typen 16 en 18 zijn verantwoordelijk voor ~70% van de gevallen van baarmoederhalskanker en en ~ 70% van de HPV-gerelateerde prekankerletsels van vulva en vagina.
HPV typen 6 en 11 voor ongeveer 90% van de gevallen van genitale wratten.
Gardasil kan niet de ziekten veroorzaken waartegen het bescherming biedt.
Gardasil produceert type-specifieke antilichamen en in klinische onderzoeken is aangetoond dat het vaccin beschermt tegen deze HPV 6-, 11-, 16- en 18- gerelateerde ziekten bij volwassen vrouwen van 16 tot en met 26 jaar.
Het vaccin produceert ook antilichamen bij 9- tot en met 15-jarige kinderen en adolescenten.
Of deze type-specifieke antilichamen ziekte voorkomen bij volwassen mannen werd niet geëvalueerd.
Gardasil dient gebruikt te worden in overeenstemming met officiële richtlijnen.
Men verwacht dat Gardasil het grootste voordeel biedt vóór infectie met een van de typen van het humaan papillomavirus die door het vaccin in bedwang worden gehouden.
Bij personen die reeds een infectie met één of meer van de HPV-typen van het vaccin hadden, zal het vaccin bescherming bieden tegen de overige vaccingerelateerde HPV-typen.
2.
WAT U MOET WETEN VOORDAT U GARDASIL GEBRUIKT
Gebruik Gardasil niet:
als de te vaccineren persoon
• allergisch (overgevoelig) is voor een van de werkzame bestanddelen of een van de andere
66 bestanddelen van Gardasil (vermeld bij “ andere bestanddelen” – zie rubriek 6). • een allergische reactie heeft ontwikkeld na een dosis Gardasil te hebben gekregen. • lijdt aan een aandoening die gepaard gaat met hoge koorts.
Echter, lichte koorts of een hoge luchtweginfectie (bijvoorbeeld een verkoudheid) zijn op zichzelf geen reden om de vaccinatie te vertragen.
Wees extra voorzichtig met Gardasil:
Vertel uw arts wanneer de te vaccineren persoon:
• een bloedingsstoornis heeft (een ziekte waardoor u meer bloedt dan normaal), bijvoorbeeld hemofilie • een verzwakt immuunsysteem heeft, bijvoorbeeld door een aangeboren stoornis of een hiv- infectie
Zoals met alle vaccins kan het zijn dat Gardasil niet bij 100% van degenen die het vaccin toegediend krijgen bescherming biedt.
Gardasil biedt niet tegen elk type van het humaan papillomavirus bescherming.
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Gardasil biedt geen bescherming tegen andere ziekten die niet door het humaan papillomavirus worden veroorzaakt.
Vaccinatie is geen vervanging voor de routinematige screening op baarmoederhalskanker.
U moet het advies van uw arts blijven volgen in verband met het uitstrijkje van de baarmoederhals/Pap-tests evenals in verband met de preventieve en beschermende maatregelen.
Over welke andere belangrijke informatie betreffende Gardasil dien ik te beschikken?
De beschermingsduur is momenteel niet bekend.
Lange termijn follow-up onderzoeken zijn gaande om te bepalen of een herhalingsdosis noodzakelijk is.
Gebruik met andere geneesmiddelen
Gardasil kan tijdens hetzelfde bezoek samen met het hepatitis-B-vaccin worden toegediend, maar dan op een andere injectieplaats (een ander lichaamsdeel, bv. de andere arm of het andere been).
Mogelijk heeft Gardasil geen optimaal effect als:
• het gebruikt wordt met geneesmiddelen die het immuunsysteem onderdrukken.
In klinische onderzoeken werd de met Gardasil verkregen bescherming niet verminderd door orale of andere anticonceptiva (bv. de pil).
Dit geldt ook voor geneesmiddelen die u zonder recept kunnen krijgen.
Zwangerschap en borstvoeding
Vraag uw arts om advies als de te vaccineren persoon zwanger is, probeert zwanger te worden of zwanger wordt tijdens het vaccinatieschema.
Gardasil mag aan vrouwen die borstvoeding geven of wensen te geven worden toegediend.
Rijvaardigheid en het gebruik van machines
67 Er zijn geen gegevens die erop wijzen dat Gardasil uw rijvaardigheid of het gebruik van machines beïnvloedt.
3.
HOE WORDT GARDASIL GEBRUIKT
Uw arts dient Gardasil met een injectie toe.
De te vaccineren persoon krijgt drie doses van het vaccin toegediend.
Eerste injectie: op de gekozen datum Tweede injectie: idealiter 2 maanden na de eerste injectie Derde injectie: idealiter 6 maanden na de eerste injectie
Het doseringsschema laat flexibiliteit toe; vraag uw arts om meer informatie.
De te vaccineren persoon moet het vaccinatieschema van drie doses voltooien, zo niet dan is de te vaccineren persoon mogelijk niet volledig beschermd.
Gardasil wordt met een injectie door de huid in de spier (bij voorkeur de spier van de bovenarm of dij) toegediend.
Het vaccin mag niet in dezelfde injectiespuit met andere vaccins of oplossingen worden gemengd.
Wat u moet doen wanneer u bent vergeten Gardasil te gebruiken:
Als u een geplande injectie mist, dan zal uw arts beslissen wanneer de overgeslagen dosis wordt toegediend.
Het is belangrijk dat u de aanwijzingen van uw arts of verpleegkundige opvolgt met betrekking tot de volgende bezoeken voor de vervolgdoses.
Als u op het geplande tijdstip vergeet naar uw arts terug te gaan of het voor u onmogelijk is, vraag dan uw arts om advies.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins en geneesmiddelen kan Gardasil bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen kunnen optreden na het gebruik van Gardasil:
Zeer vaak (meer dan 1 op 10 patiënten), bijwerkingen op de injectieplaats: pijn, zwelling en roodheid.
Ook koorts werd gezien.
Vaak (meer dan 1 op 100 patiënten), bijwerkingen op de injectieplaats: kneuzing, jeuk.
Zeer zelden (minder dan 1 op 10.000 patiënten) werd een bemoeilijkte ademhaling (bronchospasme) gemeld.
Zelden (minder dan 1 op 1.000 patiënten), netelroos (urticaria).
Bijwerkingen die tijdens commercieel gebruik werden gerapporteerd, zijn onder andere:
Flauwvallen, soms samen met rillingen of stijf worden.
Hoewel flauwvallen niet vaak voorkomt, moeten de patiënten gedurende 15 minuten onder observatie blijven nadat ze het HPV-vaccin hebben gekregen.
Allergische reacties die kunnen gepaard gaan met moeizame ademhaling, piepende adem
Soms waren deze reacties ernstig.
Net als met andere vaccins werden bijwerkingen gerapporteerd tijdens algemeen gebruik, zoals: gezwollen klieren (hals, oksel of lies), syndroom van Guillain-Barré (spierzwakte, abnormale sensaties, tintelingen in de armen, benen en het bovenlichaam), duizeligheid en hoofdpijn, misselijkheid en braken, gewrichtspijn, spierpijn, ongewone vermoeidheid of zwakheid en algemeen gevoel van onbehagen.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GARDASIL
Buiten het bereik en zicht van kinderen houden.
Gebruik het vaccin niet meer na de vervaldatum die staat vermeld op het injectiespuitetiket en de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Als u na het lezen van deze bijsluiter nog vragen hebt over Gardasil, raadpleeg dan uw arts of apotheker.
Wat bevat Gardasil
De werkzame bestanddelen zijn: zeer gezuiverd niet-infectieus eiwit van elk van de typen (6, 11, 16 en 18) van het humaan papillomavirus.
1 dosis (0,5 ml) bevat ongeveer:
2
20 microgram 40 microgram 40 microgram 20 microgram.
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinante DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
De andere bestanddelen in de vaccinsuspensie zijn:
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat en water voor injecties.
Hoe ziet Gardasil er uit en wat is de inhoud van de verpakking
1 dosis Gardasil-suspensie voor injectie bevat 0,5 ml.
Na goed
69 schudden is het een witte, troebele vloeistof.
Gardasil is verkrijgbaar in verpakkingen van 1, 10 of 20 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk
Fabrikant:
Merck Sharp and Dohme, B.V., Waarderweg, 39, NL-2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32.2.726.95.84
Italia Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD, Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
Norge Sanofi Pasteur MSD, Tlf: +47.67.50.50.20
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in. ------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
70 • Gardasil is beschikbaar in een voorgevulde spuit, gebruiksklaar voor intramusculaire (IM) injectie, bij voorkeur in de buurt van de driehoeksspier van de bovenarm. • Indien het pakket 2 naalden van verschillende lengte bevat, moet u op basis van de grootte en het gewicht van uw patiënt de juiste naald kiezen, zodat de IM-toediening correct verloopt. • Parenterale geneesmiddelen moeten voor de toediening visueel worden geïnspecteerd op de aanwezigheid van deeltjes en verkleuring.
Gooi het product weg als u deeltjes of een verkleuring vaststelt.
Eventuele ongebruikte producten of afvalmateriaal moeten volgens de plaatselijke voorschriften worden weggegooid.
Vóór gebruik goed schudden.
Bevestig de naald door rechtsom te draaien tot de naald stevig op de spuit vastzit.
Dien de volledige dosis toe volgens het standaardprotocol.
71
European Medicines Agency
Londen, 16 augustus 2007 Doc.
Ref.
EMEA/374268/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van GARENOXACINMESYLAAT
Algemene internationale benaming (INN): garenoxacin
De aangevraagde indicatie was de behandeling van bacteriële infecties.
Wat is Garenoxacinmesylaat?
Garenoxacinmesylaat is een geneesmiddel dat in de handel had moeten komen in de vorm van tabletten (400 mg en 600 mg) en in de vorm van een oplossing voor infusie (indruppeling in een ader).
Voor welke behandeling was Garenoxacinmesylaat bedoeld?
Garenoxacinmesylaat was bedoeld voor de behandeling van volwassenen met de volgende infecties: • acute bacteriële exacerbatie (verergering) van chronische bronchitis (langdurige ontsteking van de luchtwegen in de longen), • acute bacteriële sinusitis (kortstondige ontsteking van de sinussen of neusbijholten, holle ruimten in de botten boven en naast de neus), • buiten het ziekenhuis opgelopen pneumonie (longontsteking), • ontstekingen van de huid en het weefsel vlak onder de huid, waaronder voetinfecties bij diabetespatiënten, • gecompliceerde intra-abdominale infecties (ontstekingen in de buikholte), waaronder ontstekingen na een operatie en acute bekkenontstekingen.
Garenoxacinmesylaat zou alleen worden gebruikt wanneer bekend was dat deze infecties veroorzaakt werden door bacteriën die gevoelig zijn voor het geneesmiddel.
Hoe werd verwacht dat Garenoxacinmesylaat zou werken?
Garenoxacinmesylaat is een antibioticum dat behoort tot de klasse van de "chinolonen".
Het gaat de werking tegen van enzymen die de bacterie nodig heeft om DNA aan te maken.
Op die manier zorgt Garenoxacinmesylaat ervoor dat bepaalde typen bacteriën niet kunnen groeien en zich niet kunnen vermenigvuldigen.
Dit kan helpen bij de behandeling van bepaalde typen bacteriële infecties.
Welke documentatie heeft de firma bij het CHMP ingediend om de aanvraag te ondersteunen?
De werking van Garenoxacinmesylaat werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
Garenoxacinmesylaat werd onderzocht in 19 studies waarbij in totaal meer dan 7 000 patiënten waren betrokken met bacteriële infecties van de typen die men verwachtte met het geneesmiddel te kunnen behandelen.
Sommige van deze studies, die een aantal jaar geleden werden uitgevoerd, waren niet opgezet volgens de recentste aanbevelingen voor het onderzoeken van nieuwe antibiotica.
In bijna alle studies werd het geneesmiddel vergeleken met andere antibiotica (clarithromycine, amoxicilline/clavulaanzuur, amoxicilline, levofloxacine, ceftriaxon, erythromycine, azithromycine, piptazobactam of metronidazol).
In alle studies was de voornaamste graadmeter voor de werkzaamheid het percentage patiënten bij wie de infectie binnen vijf dagen na de behandeling
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged genezen was, hoewel het moment waarop de werkzaamheid werd beoordeeld afhankelijk was van het type behandelde infectie.
De firma trok de aanvraag in op dag 180.
Nadat het CHMP de antwoorden van de firma op zijn lijst vragen had beoordeeld, bleven er nog enkele onopgeloste problemen.
Eerder had de firma de aanvraag al ingetrokken voor een aantal indicaties, evenals voor de oplossing voor infusie.
Doorgaans heeft het CHMP 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP een vragenlijst op (op dag 120), die naar de firma gestuurd wordt.
Het CHMP bestudeert vervolgens de antwoorden van de firma en stelt haar eventuele aanvullende vragen (op dag 180) alvorens een advies uit te brengen.
Nadat het CHMP zijn advies heeft uitgebracht, duurt het gewoonlijk 2 maanden voordat de Europese Commissie een vergunning verleent.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het CHMP op het ogenblik van de intrekking twijfels en was het de voorlopige mening toegedaan dat Garenoxacinmesylaat niet kon worden goedgekeurd voor de behandeling van bacteriële infecties.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP betwijfelde dat er voldoende bewijs was om de werkzaamheid van het geneesmiddel aan te tonen voor de behandeling van sommige van de infecties waarvoor het bedoeld was.
Daarnaast had het CHMP bedenkingen ten aanzien van de bijwerkingen van Garenoxacinmesylaat, met name het risico van lage bloeddruk.
Bovendien was het onduidelijk of het geneesmiddel invloed had op de regeling van de glucosespiegels (suikerconcentratie) in het lichaam.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van Garenoxacinmesylaat onvoldoende werd aangetoond en niet opwoog tegen de vastgestelde risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag, kan men hier vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Garenoxacinmesylaat?
De firma heeft het CHMP laten weten dat er geen nieuwe patiënten worden opgenomen in klinische proeven met Garenoxacinmesylaat en dat er geen gevolgen zijn voor patiënten die momenteel aan deze proeven deelnemen.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met de arts bij wie u in behandeling bent.
©EMEA 2007
2/2
European Medicines Agency
Ref.
EMEA/519568/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van GASTROMOTAL
1-13C-caprylzuur
Gastromotal was bedoeld om bij motiliteitsstoornissen van de maag in vivo de tijd tot halve maaglediging van vast voedsel vast te stellen.
Wat is Gastromotal?
Gastromotal is een middel voor diagnostisch onderzoek.
Het zou worden geleverd in de vorm van een spuit met een vloeistof om te drinken, met daarin de werkzame stof 1-13C-caprylzuur (90 mg).
Voor welke behandeling was Gastromotal bedoeld?
Gastromotal zou worden gebruikt voor diagnosticering van vertraagde maaglediging bij patiënten met maagproblemen.
Hoe werd verwacht dat Gastromotal zou werken?
De werkzame stof in Gastromotal, 1-13C-caprylzuur, is een natuurlijke chemische verbinding, caprylzuur, die is gemerkt met koolstof-13 (13C).
Dit wil zeggen dat het in plaats van koolstof-12 (12C), de vorm van het koolstofatoom die het meest in de natuur voorkomt, 13C bevat, een niet- radioactieve zeldzame vorm van het koolstofatoom.
Wanneer een patiënt een met een testmaaltijd vermengde dosis Gastromotal inneemt, komt de stof met het voedsel in de maag terecht.
Hierbij ontstaat met 13C gemerkt kooldioxide, dat via de uitgeademde lucht het lichaam verlaat.
Dit gemerkte kooldioxide kan worden aangetoond in ademmonsters die gedurende de vier uur na de testmaaltijd elke 15 tot 30 minuten worden afgenomen.
Zo kan aan de hand van de snelheid waarmee het gemerkte kooldioxide aan de uitgeademde lucht wordt afgegeven, de vordering van de maaglediging worden bepaald.
Welke documentatie heeft de firma bij het CHMP ingediend als ondersteuning van de aanvraag?
De werking van Gastromotal werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Gastromotal is vergeleken met die van een standaardtest, 99Tc-scintigrafie genaamd (een type scan waarbij gebruikt wordt gemaakt van radioactieve merkstoffen) in twee hoofdonderzoeken waaraan in totaal 310 volwassenen deelnamen.
Dit waren zowel gezonde vrijwilligers als patiënten met maagproblemen.
In beide onderzoeken was de voornaamste graadmeter voor de werkzaamheid dezelfde, namelijk hoe lang het duurde voor de helft van de vaste maaginhoud verder was getransporteerd.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 200 van de beoordelingsfase.
Het CHMP beoordeelde de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged antwoorden van de firma op een lijst vragen.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt het, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Gastromotal niet goedgekeurd kon worden voor diagnosticering van vertraagde maaglediging.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP betwijfelde dat de betrouwbaarheid en bruikbaarheid van Gastromotal voor diagnosticering van vertraagde maaglediging voldoende was aangetoond.
In de hoofdonderzoeken was de mate van overeenkomst tussen Gastromotal en de standaardtest te laag om aanvaardbaar te zijn, en leidde toepassing van Gastromotal tot een aanzienlijk risico van vals-positieve en vals-negatieve uitslagen.
Dit had gevolgen kunnen hebben voor de door artsen gekozen typen behandeling, als deze zich door de testresultaten hadden laten leiden.
Daarom was het CHMP op het ogenblik van de intrekking de mening toegedaan dat een voordeel van Gastromotal onvoldoende was aangetoond en dat eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag, is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Gastromotal of dit middel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Gastromotal of het middel met speciale toestemming krijgen.
Indien u deelneemt aan een klinische proef of het middel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met de uw behandelend arts.
©EMEA 2008
2/2
European Medicines Agency
Londen, 19 juli 2007 Doc.ref.
EMEA/321164/2007
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van GENASENSE
Algemene internationale benaming (INN): oblimersen
Op 26 april 2007 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit en adviseerde het de weigering van een vergunning voor het in de handel brengen van het geneesmiddel Genasense 30 mg/ml concentraat voor oplossing voor infusie, bedoeld voor de behandeling van gevorderd of gemetastaseerd melanoom.
De firma die de vergunning had aangevraagd, is Genta Development Limited.
De aanvrager verzocht om een nieuwe overweging van het advies.
Na de gronden voor dit verzoek te hebben onderzocht, bestudeerde het CHMP het negatieve advies opnieuw en bevestigde het op 19 juli 2007 de weigering van de vergunning voor het in de handel brengen.
Wat is Genasense?
Genasense is een geneesmiddel dat de werkzame stof oblimersen bevat.
Het wordt bereid in de vorm van een oplossing die wordt toegediend door intraveneuze infusie (indruppeling in een ader).
Voor welke behandeling was Genasense bedoeld?
Genasense was bedoeld voor de behandeling van patiënten met melanoom (een vorm van huidkanker die cellen aantast die 'melanocyten' heten) bij wie de ziekte is gevorderd (d.w.z. dat het gezwel niet kan worden verwijderd door chirurgie alleen) of gemetastaseerd (zich verspreid heeft naar andere delen van het lichaam).
Genasense zou worden gebruikt in combinatie met dacarbazine (een ander antikankergeneesmiddel).
Hoe werd verwacht dat Genasense zou werken?
Oblimersen, de werkzame stof van Genasense, is een antineoplastisch geneesmiddel.
Er wordt aangenomen dat het werkt door te voorkomen dat cellen het eiwit Bcl-2 aanmaken.
Dit eiwit stelt kankercellen normaal in staat om te overleven door te voorkomen dat ze “ zelfmoord” (apoptose) plegen.
Verwacht werd dat Genasense, door de productie van Bcl-2 te blokkeren, de kankercellen gevoeliger zou maken voor factoren die celdood veroorzaken, waaronder antikankergeneesmiddelen zoals dacarbazine.
Dit zou de groei van de tumor vertragen.
Oblimersen is een “ antisense-oligonucleotide” (een klein synthetisch nucleïnezuur).
Het bindt zich aan het “ boodschapper-RNA” (mRNA), dat de cel normaliter instructies geeft voor het aanmaken van Bcl- 2.
Hierdoor wordt de cel gestimuleerd om het mRNA te vernietigen, zodat de productie van het eiwit wordt geblokkeerd.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Genasense werd eerst in experimentele modellen getest, voordat ze bij mensen werd onderzocht.
Genasense is ook onderzocht bij 771 patiënten met gevorderd of gemetastaseerd melanoom.
De werking van Genasense in combinatie met dacarbazine werd vergeleken met die van dacarbazine alleen.
De belangrijkste maatstaf voor de werkzaamheid was overleving.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Wat waren de grootste problemen die geleid hebben tot de aanbeveling tot weigering van de vergunning voor het in de handel brengen?
In de hoofdstudie van patiënten met melanoom lagen de overlevingskansen van de patiënten die Genasense met dacarbazine toegediend kregen heel dicht bij die van de patiënten die alleen dacarbazine toegediend kregen.
De studie toonde dus niet aan dat Genasense werkzaam was bij de behandeling van melanoom.
De behandeling met Genasense ging bovendien gepaard met bijwerkingen.
Op dat tijdstip was het CHMP van mening dat de voordelen van Genasense bij de behandeling van gevorderd of gemetastaseerd melanoom niet groter waren dan de risico's, zodat het de aanbeveling gaf om de vergunning voor het in de handel brengen van Genasense te weigeren.
Deze weigering van het CHMP werd bevestigd na hernieuwde overweging.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven of programma's voor gebruik in schrijnende gevallen met Genasense?
De firma heeft het CHMP meegedeeld dat de weigering geen gevolgen heeft voor patiënten die momenteel deelnemen aan klinische proeven of programma's voor gebruik in schrijnende gevallen met Genasense.
Indien u deelneemt aan een klinische proef of een programma voor gebruik in schrijnende gevallen en u meer informatie over uw behandeling wenst, neem dan contact op met de arts bij wie u in behandeling bent.
©EMEA 2007
2/2
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN GEÏMPLEMENTEERD MOETEN WORDEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN GEÏMPLEMENTEERD MOETEN WORDEN
De lidstaten moeten garanderen dat alle hieronder beschreven voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel geïmplementeerd worden:
Gliolan mag alleen worden gebruikt door neurochirurgen die een trainingscursus hebben gevolgd die voldoet aan de hieronder weergegeven eisen:
De lidstaten zullen voorafgaand aan het in de handel brengen met de houder van de vergunning voor het in de handel brengen maatregelen overeenkomen voor de implementatie van het volgende: − Een trainingscursus voor neurochirurgen die is gericht op het minimaliseren van het risico en het ondersteunen van een veilig en doelmatig gebruik van het product.
De trainingscursus vindt plaats in een bevoegd opleidingscentrum waarbij bevoegde opleiders worden ingezet.
Deze cursus bestaat uit stappen die zijn gericht op het minimaliseren van de bijwerkingen die kunnen optreden bij chirurgie onder geleide van fluorescentie met gebruik van Gliolan (met name ernstige neurologische bijwerkingen) aan de hand van een adequate voorlichting over:
a) de theorie en de belangrijkste principes van chirurgie onder geleide van fluorescentie met gebruik van Gliolan en resectie van maligne gliomen, waaronder methoden voor identificatie van eloquente gebieden, b) instructies ter plekke over het gebruik van de fluorescentiemicroscoop, waarbij ook aandacht wordt besteed aan valkuilen en probleemherkenning, c) differentiatie van de fluorescentie-intensiteit, handhaven van een veilige afstand van eloquente gebieden, enz., d) de praktijk van chirurgie onder geleide van fluorescentie met gebruik van Gliolan (waaronder deelname aan minimaal één operatie onder geleide van fluorescentie met gebruik van Gliolan in de operatiekamer, waarbij ter plekke instructies over het gebruik van de microscoop of een demonstratie van een resectie onder geleide van fluorescentie per video worden gegeven), e) de huidige stand van zaken inzake de voordelen en risico's van cytoreductieve chirurgie bij de behandeling van patiënten met maligne gliomen, f) de theoretische basis voor accumulatie van porfyrine in maligne gliomen, g) de technische principes achter resectie onder geleide van fluorescentie met gebruik van Gliolan, h) het vaststellen van geschikte kandidaten voor resectie onder geleide van fluorescentie met gebruik van Gliolan, i) het in de juiste dosering en op basis van het juiste tijdschema toepassen van Gliolan, en het belang van gelijktijdig gebruik van corticosteroïden, j) bepalen welke patiënten een verhoogd risico hebben op neurologische uitval bij resectie onder geleide van fluorescentie met gebruik van Gliolan waarbij de nadruk met name ligt op afasie en op andere kritische focale gebreken, k) technieken voor het verminderen van de intraoperatieve risico's (microchirurgische techniek, neurofysiologische bewaking, keuze van benadering) en hoe deze kunnen worden geïmplementeerd, l) het vaststellen van fluorescentie voor resectie bij gebruik van de operatiemicroscoop bij handmatig gebruik in de operatiekamer, m) de voordelen en risico's van resectie onder geleide van fluorescentie met gebruik van Gliolan,
De minimale vereisten voor een bevoegde opleider zijn:
- geregistreerd als neurochirurg in overeenstemming met lokale en nationale vereisten,
- eerdere succesvolle deelname aan een trainingscursus of een daaraan gelijkwaardige cursus
tijdens een fase-III-onderzoek,
20 gevallen.
De minimale vereisten voor een bevoegd opleidingscentrum zijn:
- de beschikking hebben over een microscoop die is aangepast voor resectie onder geleide van
- voldoende casussen (minimaal 10 patiënten per jaar) op het gebied van maligne gliomen
(WHO-graad III en IV),
- neurofysiologische bewakingstechnieken voor chirurgie in eloquente hersengebieden.
3
European Medicines Agency
EMEA/H/C/744
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
GLIOLAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Gliolan?
Gliolan is een poeder voor een drank die oraal (via de mond) wordt ingenomen.
Het bevat de werkzame stof 5-aminolevulinezuur hydrochloride (30 mg/ml).
Wanneer wordt Gliolan voorgeschreven?
Gliolan wordt gebruikt bij volwassen patiënten met maligne, dat wil zeggen kwaadaardige, gliomen (een type hersentumor).
Gliolan vergroot de zichtbaarheid van de tumor voor chirurgen bij het operatief verwijderen van de tumor uit de hersenen.
Daarom werd Gliolan op 13 november 2002 aangewezen als "weesgeneesmiddel" (een geneesmiddel voor zeldzame aandoeningen).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Gliolan gebruikt?
Gliolan mag alleen worden gebruikt door ervaren hersenchirurgen die bedreven zijn in het opereren van maligne gliomen, die over een uitgebreide kennis van de anatomie van de hersenen beschikken en die een cursus chirurgie met behulp van fluorescentie hebben voltooid.
De aanbevolen dosering voor Gliolan is 20 mg per kilogram lichaamsgewicht.
De patiënt moet het middel twee tot vier uur voor hij of zij onder narcose wordt gebracht innemen, nadat het Gliolan- poeder door een verpleegster of apotheker in 50 ml leidingwater is opgelost.
Voorzichtigheid is geboden bij het gebruik van Gliolan bij patiënten met een lever- of nierfunctiestoornis.
Hoe werkt Gliolan?
De werkzame stof in Gliolan, 5-aminolevulinezuur, is een zogenoemde "sensibilisator voor fotodynamische therapie".
De stof wordt door cellen in het lichaam opgenomen waar zij door enzymen in fluorescente (lichtgevende) verbindingen wordt omgezet, met name protoporfyrine IX (PPIX).
Aangezien glioomcellen meer van deze werkzame stof opnemen en deze sneller omzetten in PPIX, hopen zich in de kankercellen grotere PPIX-concentraties op dan in het normale weefsel.
Als de kankercellen met blauw licht van een bepaalde golflengte worden belicht, licht het PPIX in de tumor helrood op, terwijl het normale hersenweefsel een blauwe kleur heeft.
Hierdoor kan de chirurg de tumor tijdens de hersenoperatie duidelijker zien, de tumor nauwkeuriger verwijderen en gezond hersenweefsel sparen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Gliolan onderzocht?
De werkzaamheid van Gliolan werd eerst getest in experimentele modellen, voordat deze bij mensen werd onderzocht.
Omdat 5-aminolevulinezuur een natuurlijke stof is die ook al voor enkele andere aandoeningen wordt toegepast, presenteerde de fabrikant ook gegevens uit al gepubliceerde vakliteratuur.
Gliolan is onderzocht in een hoofdonderzoek met 415 patiënten met maligne gliomen die een hersenoperatie zouden ondergaan waarbij de tumor zou worden verwijderd.
Vergeleken werden het resultaat van de operatie bij patiënten die Gliolan hadden genomen (en waren geopereerd onder blauw licht) en dat bij patiënten die geen geneesmiddelen hadden genomen om de zichtbaarheid van de tumor te vergroten (en die onder normaal wit licht waren geopereerd).
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten waarbij na 72 uur na de operatie op een hersenscan geen tumor zichtbaar was en het aantal patiënten dat zes maanden overleefde zonder dat de tumor terugkeerde of groter werd (dit wordt "progressie" genoemd).
De hersenscans werden beoordeeld door een expert die niet wist of de patiënten al dan niet Gliolan hadden ingenomen.
Welke voordelen bleek Gliolan tijdens de studies te hebben?
De verwijdering van de hersentumor bleek vollediger bij gebruik van Gliolan.
72 uur na de operatie was bij 63,6% van de patiënten die met Gliolan waren behandeld, geen tumor op een hersenscan te zien, tegen 37,6% van de patiënten die geen Gliolan hadden ingenomen.
Na zes maanden leefde van de met Gliolan behandelde patiënten nog 20,5% zonder progressie, tegen 11,0% van de patiënten die het geneesmiddel niet hadden ingenomen.
Welke risico’ s houdt het gebruik van Gliolan in?
De meest voorkomende bijwerkingen bij de behandeling met Gliolan zijn het gevolg van een combinatie van het geneesmiddel zelf, de anesthesie (narcose) en de verwijdering van de tumor.
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op 10 patiënten) zijn anemie (laag gehalte aan rode bloedcellen), trombocytopenie (verlaagd aantal bloedplaatjes), leukocytose (hoog gehalte aan leukocyten, een type witte bloedcellen) en verhoogde concentraties leverenzymen in het bloed (bilirubine, alanineaminotransferase, aspartaataminotransferase, gammaglutamyltransferase en amylase).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Gliolan.
Gliolan mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor 5-aminolevulinezuur hydrochloride of porfyrinen.
Het mag ook niet worden gebruikt bij patiënten die lijden aan porfyrie (onvermogen om porfyrinen af te breken) of tijdens de zwangerschap.
Waarom is Gliolan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) gaf aan dat bij een operatieve behandeling voor maligne gliomen altijd moet worden gestreefd naar een zo volledig mogelijke verwijdering van de tumor, waarbij gezond hersenweefsel zoveel mogelijk moet worden gespaard.
Daardoor kunnen met behulp van het middel bij meer patiënten tumoren volledig worden verwijderd en kan de tijdsduur dat patiënten zonder progressie overleven, worden verlengd.
Het CHMP concludeerde dat de voordelen van Gliolan groter zijn dan de risico’ s ervan voor de visualisatie (het zichtbaar maken) van kwaadaardig weefsel bij het operatief verwijderen van maligne gliomen.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Gliolan.
Welke maatregelen worden er genomen om een veilig gebruik van Gliolan te waarborgen?
Voordat het geneesmiddel in de handel wordt gebracht, organiseert de fabrikant van Gliolan in alle lidstaten cursussen voor hersenchirurgen om hen voor te lichten over de wijze waarop het geneesmiddel op een veilige en effectieve manier tijdens een operatie wordt toegepast.
Overige informatie over Gliolan:
De Europese Commissie heeft op 7 september 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Gliolan verleend aan de firma m e d a c Gesellschaft für klinische Spezialpräparate mbH.
©EMEA 2007
2/3
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Gliolan.
Klik hier voor het volledige EPAR voor Gliolan.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/07/413/001
Gliolan
30 mg/ml
Poeder voor drank
Oraal gebruik
Injectieflacon (glas)
1,5 g
1 injectieflacon
EU/1/07/413/002
Gliolan
30 mg/ml
Poeder voor drank
Oraal gebruik
Injectieflacon (glas)
1,5 g
2 injectieflacons
EU/1/07/413/003
Gliolan
30 mg/ml
Poeder voor drank
Oraal gebruik
Injectieflacon (glas)
1,5 g
10 injectieflacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Gliolan 30 mg/ml poeder voor drank.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 1,17 g 5-aminolevulinezuur, overeenkomend met 1,5 g 5-aminolevulinezuur hydrochloride (5-ALA HCl).
Eén ml oplossing bevat na bereiding 23,4 mg 5-aminolevulinezuur, overeenkomend met 30 mg 5-aminolevulinezuur hydrochloride (5-ALA HCl).
3.
FARMACEUTISCHE VORM
Poeder voor drank Het poeder is een witte tot gebroken witte cake.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gliolan is geïndiceerd bij volwassen patiënten voor visualisatie van maligne weefsel bij het operatief verwijderen van maligne gliomen (WHO-graad III en IV).
4.2 Dosering en wijze van toediening
Dit geneesmiddel mag alleen worden gebruikt door ervaren neurochirurgen die bedreven zijn in het opereren van maligne gliomen, die over een uitgebreide kennis van de functionele anatomie van de hersenen beschikken en die een cursus chirurgie onder geleide van fluorescentie hebben voltooid.
De aanbevolen dosering is 20 mg 5-aminolevulinezuur hydrochloride per kilogram lichaamsgewicht.
De oplossing moet drie uur (bereik 2-4 uur) voor inductie van de anesthesie oraal worden toegediend.
Het gebruik van 5-ALA onder andere omstandigheden dan die werden gebruikt in klinisch onderzoek houdt een niet-vastgesteld risico in.
Patiënten met een nier- of leverfunctiestoornis Er is geen onderzoek verricht bij patiënten met een klinisch relevante lever- of nierfunctiestoornis.
Daarom moet bij het gebruik van dit geneesmiddel bij deze patiënten de benodigde zorgvuldigheid worden betracht.
Kinderen Er is geen ervaring opgedaan bij kinderen.
Oudere patiënten Er zijn geen speciale instructies voor gebruik bij oudere patiënten met een normale orgaanwerking.
4.3 Contra-indicaties
• Overgevoeligheid voor 5-aminolevulinezuur hydrochloride of porfyrines. • Acute of chronische vormen van porfyrie. • Zwangerschap (zie de rubrieken 4.6 en 5.3).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
2 5-ALA-geïnduceerde fluorescentie van hersenweefsel geeft geen informatie over de onderliggende neurologische werking van het weefsel.
Daarom moet resectie van fluorescerend weefsel zorgvuldig worden afgewogen tegen de neurologische functie van dat fluorescerend weefsel.
Bij patiënten met een tumor in de onmiddellijke nabijheid van een belangrijke neurologische functie en bij wie reeds focale uitvalsgebieden zijn geconstateerd (bv. afasie, visusstoornissen, parese enz.) die niet door behandeling met corticosteroïden zijn verbeterd, is de benodigde voorzichtigheid geboden.
Bij deze patiënten is ontdekt dat resectie onder geleide van fluorescentie een hoger risico op ernstig neurologisch letsel met zich meebrengt.
Onafhankelijk van de mate van fluorescentie moet een veilige afstand tot eloquente corticale gebieden en subcorticale structuren van minimaal 1 cm worden aangehouden.
Bij alle patiënten met een tumor in de buurt van een belangrijke neurologische functie moeten pre- of intraoperatieve maatregelen worden toegepast voor het lokaliseren van die functie ten opzichte van de tumor, om bij de resectie een veilige afstand aan te kunnen houden.
Na toediening van dit geneesmiddel moet gedurende 24 uur blootstelling van ogen en huid aan sterke lichtbronnen (bv. operatielampen, direct zonlicht of heldere, gerichte binnenhuisverlichting) worden vermeden.
Gelijktijdige toediening met andere potentieel fototoxische stoffen (zoals tetracyclinen, sulfonamiden, fluoroquinolonen, hypericine-extracten) moet worden vermeden (zie ook rubriek 5.3).
Binnen 24 uur na toediening moet het gebruik van andere potentieel hepatotoxische geneesmiddelen worden vermeden.
Bij patiënten met een pre-existente hartvaatziekte is bij gebruik van dit geneesmiddel voorzichtigheid geboden, omdat uit de literatuur blijkt dat de systolische en diastolische bloeddruk kunnen dalen, evenals de systolische en diastolische druk in de longslagaders en de longvaatweerstand.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is één geval gemeld van een sterkere fototoxische reactie (ernstige zonnebrand die gedurende 5 dagen aanhield) na gelijktijdige toediening van 5-aminolevulinezuur en een hypericine-extract (een bekend fototoxisch middel) aan een patiënt.
Patiënten mogen tot maximaal twee weken na toediening van Gliolan niet aan een lichtgevoeligheidverhogend middel worden blootgesteld.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerschap Er zijn geen toereikende gegevens over het gebruik van dit geneesmiddel bij zwangere vrouwen.
Sommige beperkte dieronderzoeken duiden op een embryotoxische activiteit van 5-ALA in combinatie met blootstelling aan licht (zie rubriek 5.3).
Daarom dient dit geneesmiddel niet tijdens de zwangerschap te worden gebruikt.
Gebruik tijdens borstvoeding Het is niet bekend of 5-ALA of haar metaboliet PPIX in de moedermelk wordt uitgescheiden.
De excretie van 5-ALA of PPIX in melk is niet bij dieren onderzocht.
De borstvoeding moet dan ook gedurende 24 uur na behandeling met dit geneesmiddel worden onderbroken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Gliolan heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
3 De bijwerkingen die na gebruik van dit geneesmiddel voor glioomresectie onder geleide van fluorescentie zijn waargenomen, worden in de volgende twee categorieën onderverdeeld:
- bijwerkingen die onmiddellijk na orale toediening van het geneesmiddel optreden en voorafgaand
aan inductie van de anesthesie (= bijwerkingen die specifiek zijn voor het werkzame bestanddeel),
- gecombineerde bijwerkingen van 5-ALA, anesthesie en tumorresectie (= procedurespecifieke
bijwerkingen).
Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10) Soms (≥ 1/1.000, < 1/100) Zelden (≥ 1/10.000, < 1/1.000) Zeer zelden (≤ 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die specifiek zijn voor het werkzame bestanddeel:
Hartaandoeningen Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen
Soms: hypotensie Soms: misselijkheid Soms: fotosensibiliteitsreactie, fotodermatose
Proceduregerelateerde bijwerkingen
De omvang en frequentie van proceduregerelateerde neurologische bijwerkingen zijn afhankelijk van de lokalisatie van de hersentumor en de mate van resectie van het tumorweefsel dat in eloquente hersengebieden ligt (zie rubriek 4.4).
Bloed- en lymfestelselaandoeningen
Zeer vaak:
anemie, trombocytopenie, leukocytose
Zenuwstelselaandoeningen
Vaak:
neurologische aandoeningen (bv. hemiparese, afasie, convulsies, hemianopsie)
Hartaandoeningen
Zeer zelden:
Soms: hypotensie
hypesthesie
Bloedvataandoeningen Maagdarmstelselaandoeningen
Vaak: trombo-embolie Vaak: braken, misselijkheid Zeer zelden: diarree
Lever- en galaandoeningen
Zeer vaak: verhoogde bilirubinewaarde in bloed, verhoogde alanineaminotransferasewaarde, verhoogde aspartaataminotransferasewaarde, verhoogde gammaglutamyltransferasewaarde, verhoogde amylasewaarde in bloed
In een onderzoek met één groep met 21 gezonde mannelijke vrijwilligers kon tot maximaal 24 uur na orale toediening van 20 mg/kg lichaamsgewicht 5-ALA HCl erytheem van de huid worden opgewekt door directe blootstelling aan UV-A-licht.
Mogelijke geneesmiddelgerelateerde lichte misselijkheid werd gemeld door 1 van de 21 vrijwilligers.
In een ander onderzoek dat in één centrum plaatsvond, ontvingen 21 patiënten met maligne gliomen 0,2, 2, of 20 mg/kg lichaamsgewicht 5-ALA HCl gevolgd door tumorresectie onder geleide van fluorescentie.
De enige bijwerking die in dit onderzoek werd gemeld, was een geval van lichte zonnebrand dat zich voordeed bij een patiënt die met de hoogste dosis werd behandeld.
4 In een onderzoek met één groep met 36 patiënten met maligne gliomen werden bij 4 patiënten geneesmiddelgerelateerde bijwerkingen gemeld (één patiënt: lichte diarree, één patiënt: matige hypesthesie, één patiënt: matige rillingen, en één patiënt: arteriële hypotensie 30 minuten na toediening van 5-ALA HCl).
Alle patiënten ontvingen het geneesmiddel in een dosis van 20 mg/kg lichaamsgewicht en ondergingen een resectie onder geleide van fluorescentie.
De follow-up-tijd was 28 dagen.
In een vergelijkend, gedeblindeerd fase-III-onderzoek (MC ALS.3/GLI) ontvingen 201 patiënten met maligne gliomen 5-ALA HCl in een dosis van 20 mg/kg lichaamsgewicht en 176 van deze patiënten ondergingen een resectie onder geleide van fluorescentie met daaropvolgend radiotherapie.
173 patiënten ondergingen een standaard resectie zonder toediening van het geneesmiddel, met daaropvolgend radiotherapie.
De follow-up-tijd omvatte minimaal 180 dagen na toediening.
Door 2/201 (1,0%) patiënten werden op zijn minst mogelijk gerelateerde bijwerkingen gemeld: in lichte mate braken 48 uur na de operatie, en lichte fotogevoeligheid 48 uur na de operatie in het kader van dit onderzoek.
Een andere patiënt ontving per ongeluk een overdosis geneesmiddel (3000 mg in plaats van 1580 mg).
Ademhalingsinsufficiëntie, wat door deze patiënt werd gemeld, werd behandeld door aanpassing van de beademing en verdween weer volledig.
Bij de met 5-ALA HCl-behandelde patiënten werd een meer uitgesproken tijdelijke stijging van de leverenzymen zonder klinische symptomen waargenomen.
De piekwaarden traden op tussen 7 en 14 dagen na toediening.
Verhoogde waarden van amylase, totale bilirubine en leukocyten, maar verlaagde waarden van trombocyten en erytrocyten werden waargenomen, hoewel de verschillen tussen beide behandelgroepen niet statistisch significant waren.
4.9 Overdosering
Binnen een klinisch onderzoek werd aan een 63-jarige patiënt die al bekend was met een cardiovasculaire ziekte per ongeluk een overdosis van 5-ALA HCl (3000 mg in plaats van 1580 mg) toegediend.
Tijdens de operatie ontwikkelde hij een ademhalingsinsufficiëntie, die door het aanpassen van de beademing werd behandeld.
Na de operatie vertoonde de patiënt ook erytheem in het gezicht.
Gesteld werd dat de patiënt aan meer licht was blootgesteld dan voor het onderzoek was toegestaan.
De ademhalingsinsufficiëntie en het erytheem verdwenen weer volledig.
In geval van een overdosis moeten waar nodig ondersteunende maatregelen worden genomen, inclusief voldoende bescherming tegen sterke lichtbronnen (bv. direct zonlicht).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: sensibilisator die bij fotodynamische therapie wordt gebruikt, ATC- code:
L01XD04
5-aminolevulinezuur (5-ALA), het werkzame bestanddeel van Gliolan, is een natuurlijke biochemische precursor van haem die wordt gemetaboliseerd in een reeks enzymatische reacties op fluorescente porfyrines, met name protoporfyrine IX (PPIX).
De synthese van 5-ALA wordt via een negatief feedback-mechanisme gereguleerd door een intracellulaire poel vrije haem.
Systemische toediening van 5-ALA resulteert in een overbelasting van het cellulaire porfyrinemetabolisme en accumulatie van PPIX in verschillende epithelia en tumorweefsels.
Van maligne glioomweefsel (WHO-graad III en IV, bv. glioblastoma multiforme, gliosarcomen of anaplastische astrocytoma) is aangetoond dat het in reactie op toediening van 5-ALA porfyrines synthetiseert en accumuleert.
De concentratie PPIX is significant lager in de witte stof dan in de cortex en de tumor.
De
5 door 5-ALA geïnduceerde PPIX-vorming is in maligne weefsel significant hoger dan in normaal hersenweefsel.
In tegenstelling hiermee kon in laag-gradige tumoren (WHO-graad I en II, bv. medulloblastomen, oligodendrogliomen) na toediening van het werkzame bestanddeel geen fluorescentie worden waargenomen.
Bij hersenmetastasen werd een inconsistente of geen fluorescentie gezien.
Het fenomeen van PPIX-accumulatie bij WHO-graad III en IV maligne gliomen kan worden uitgelegd door een grotere opname van 5-ALA in het tumorweefsel of een veranderd expressiepatroon of een veranderde activiteit van enzymen (bv. ferrochelatase) die betrokken zijn bij de hemoglobinebiosynthese van tumorcellen.
Tot de verklaringen voor een betere opname van 5-ALA hoort ook een verstoorde bloed-hersenbarrière, een hogere neovascularisatie, en de overexpressie van transporteiwitten in de membranen van glioomweefsel.
Na excitatie met blauw licht (λ =400-410 nm) is PPIX in sterke mate fluorescent (piek bij λ =635 nm) en het kan zichtbaar worden gemaakt nadat de hiervoor noodzakelijke wijzigingen zijn aangebracht aan een standaard neurochirurgische microscoop.
De fluorescentie-emissie kan worden ingedeeld als intense (vaste) rode fluorescentie (corresponderend met dodelijk, solide tumorweefsel) en vage roze fluorescentie (corresponderend met infiltrerende tumorcellen), terwijl normaal hersenweefsel waarin geen PPIX-waarden voorkomen het violetblauwe licht reflecteert en blauw lijkt te zijn.
In een fase I/II-onderzoek met 21 patiënten werd een relatie tussen dosis en werkzaamheid tussen de dosisniveaus en de mate en kwaliteit van de fluorescentie in de tumorkern ontdekt: door hogere doses 5-ALA HCl namen zowel de kwaliteit als de mate van fluorescentie in het centrum van de tumor op monotone, niet-dalende wijze toe, vergeleken met de begrenzing van het centrum van de tumor bij standaard illuminatie met wit licht.
De hoogste dosis (20 mg/kg lichaamsgewicht) werd als het meest efficiënt vastgesteld.
Er werd een positieve voorspellende waarde voor weefselfluorescentie van 84,8% (90% BI:
70,7%-93,8%) ontdekt.
Deze waarde werd gedefinieerd als het percentage patiënten met positieve tumorcelidentificatie in alle biopsieën die uit gebieden met zwakke en sterke fluorescentie zijn genomen.
De positieve voorspellende waarde van sterke fluorescentie was hoger (100,0%, 90% BI:
91,1%-100,0%) dan van zwakke fluorescentie (83,3%; 90% BI:
68,1%-93,2%).
De resultaten waren gebaseerd op een fase-II-onderzoek met 33 patiënten die 5-ALA HCl in een dosis van 20 mg/kg lichaamsgewicht ontvingen.
De resulterende fluorescentie werd gebruikt als een intraoperatieve marker voor maligne glioomweefsel met als doel het verbeteren van de operatieve resectie van deze tumoren.
In een fase-III-onderzoek werden 349 patiënten die werden verdacht van maligne gliomen die voor een volledige resectie van de contrast-versterkende tumor in aanmerking kwamen, gerandomiseerd voor resectie onder geleide van fluorescentie na toediening van 5-ALA HCl in een dosis van 20 mg/kg lichaamsgewicht of voor conventionele resectie onder wit licht.
Bij 64% van de patiënten in de experimentele groep vond resectie van de contrast-versterkende tumor plaats in vergelijking met 38% in de controlegroep (p < 0,001).
Bij het bezoek zes maanden na de tumorresectie was 20,5% van de met 5-ALA behandelde patiënten en 11% van de patiënten die de standaard operatie ontvingen nog in leven zonder dat er progressie was opgetreden.
Het verschil was statistisch significant volgens de chi-kwadraattest (p=0,015).
Er werd in dit onderzoek geen significante stijging in de totale overleving waargenomen.
Dit onderzoek werd echter niet opgezet om een dergelijk verschil te ontdekken.
5.2 Farmacokinetische eigenschappen
Algemene kenmerken
6 Dit geneesmiddel is goed oplosbaar in waterige oplossingen.
Na inname is 5-ALA zelf niet fluorescent, maar wordt door het tumorweefsel opgenomen (zie rubriek 5.1) en wordt intracellulair gemetaboliseerd tot fluorescente porfyrines, voornamelijk protoporfyrine IX (PPIX).
Absorptie 5-ALA HCl als drinkbare oplossing wordt snel en volledig geresorbeerd en piekplasmawaarden van 5-ALA worden 0,5– 2 uur na orale toediening van 20 mg/kg lichaamsgewicht bereikt.
De plasmawaarden zijn binnen 24 uur na toediening van een orale dosis van 20 mg/kg lichaamsgewicht weer terug op de uitgangswaarden.
De invloed van voedsel is niet onderzocht omdat dit geneesmiddel gewoonlijk voorafgaand aan inductie van anesthesie op een lege maag wordt gegeven.
Distributie en biotransformatie 5-ALA wordt bij voorkeur opgenomen door de lever, de nieren, endotheel en huid en door maligne gliomen (WHO-graad III en IV) en het wordt gemetaboliseerd tot fluorescent PPIX.
Vier uur na orale toediening van 20 mg/kg lichaamsgewicht 5-ALA HCl wordt de maximale plasmawaarde PPIX bereikt.
PPIX-plasmawaarden dalen snel tijdens de daaropvolgende 20 uur en zijn 48 uur na toediening niet meer detecteerbaar.
Bij de aanbevolen orale dosis van 20 mg/kg lichaamsgewicht is de fluorescentieverhouding tumorweefsel tot normaal hersenweefsel gewoonlijk hoog en biedt gedurende minimaal 9 uur onder violet-blauw licht een helder contrast voor visuele waarneming van tumorweefsel.
Naast tumorweefsel werd ook een zwakke fluorescentie van de plexus choroideus gemeld.
5-ALA wordt ook door ander weefsel opgenomen en gemetaboliseerd tot PPIX, bv. door de lever, de nieren of de huid (zie rubriek 4.4).
De plasma-eiwitbinding van 5-ALA is niet bekend.
Eliminatie 5-ALA wordt snel geëlimineerd met een terminale halfwaardetijd van 1-3 uur.
Ongeveer 30% van een oraal toegediende dosis van 20 mg/kg lichaamsgewicht wordt binnen 12 uur ongewijzigd uitgescheiden in urine.
Lineariteit/niet-lineariteit Er is dosisproportionaliteit tussen AUC0-inf. van 5-ALA-waarden en verschillende orale doses van dit geneesmiddel.
Patiënten met nier- of leverfunctiestoornis De farmacokinetiek van 5-ALA is bij patiënten met een nier- of leverfunctiestoornis niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Standaard farmacologische experimenten met betrekking tot de veiligheid werden bij muizen, ratten en honden onder lichtbescherming verricht.
Toediening van 5-ALA HCl heeft geen invloed op de werking van het maag-darmkanaal en het centraal zenuwstelsel.
Een lichte stijging van de natriurese kan niet worden uitgesloten.
Eenmalige toediening van hoge doses 5-ALA HCl aan muizen of ratten leidde tot niet-specifieke bevindingen van intolerantie zonder macroscopische afwijkingen of tekenen van vertraagde toxiciteit.
Uit toxiciteitsonderzoek met herhaalde toediening dat bij ratten en honden werd verricht, bleek dat zich dosisafhankelijke bijwerkingen voordeden die veranderingen in de histologie van de galgangen veroorzaakten (en die binnen een 14-daagse herstelperiode niet-reversibel bleken), en verder bleek zich een tijdelijke stijging van transaminasen, LDH, totale bilirubine, totale cholesterol, creatinine en ureum voor te doen, en ook braken kwam voor (alleen bij honden).
Bij de onder narcose gebrachte hond traden bij hogere doses tekenen van systemische toxiciteit (cardiovasculaire en respiratoire parameters) op: bij intraveneuze toediening van 45 mg/kg lichaamsgewicht werd een kleine daling in de perifere arteriële bloeddruk en systolische linker ventriculaire druk geregistreerd.
Vijf minuten na toediening waren de uitgangswaarden weer bereikt.
Van de waargenomen cardiovasculaire bijwerkingen wordt aangenomen dat ze samenhangen met de intraveneuze toedieningweg.
7 Fototoxiciteit die na behandeling met 5-ALA HCl in vitro en in vivo werd waargenomen, is duidelijk nauw gerelateerd aan dosis- en tijdsafhankelijke inductie van PPIX-synthese in de bestraalde cellen of weefsels.
Verder werd waargenomen: destructie van talgkliercellen, focale epidermale necrose met een tijdelijke acute ontsteking en diffuse reactieve veranderingen in de keratinocyten en een tijdelijk secundair oedeem en ontsteking van de dermis.
Aan licht blootgestelde huid herstelde volledig met uitzondering van een aanhoudende reductie van het aantal haarfollikels.
Dus worden algemene lichtbeschermende maatregelen voor ogen en huid gedurende minimaal 24 uur na toediening van dit geneesmiddel aanbevolen.
Hoewel belangrijk onderzoek naar de invloed van 5-ALA op reproductie en ontwikkeling niet is verricht, kan worden geconcludeerd dat door 5-ALA geïnduceerde porfyrinesynthese alleen tot embryotoxische activiteit bij embryo's van muizen, ratten en kuikentjes kan leiden als er rechtstreeks en gelijktijdig blootstelling aan licht plaatsvindt.
Dit geneesmiddel mag daarom niet aan zwangere vrouwen worden toegediend.
Dit was reversibel.
Uit het grootste deel van het genotoxiciteitsonderzoek dat in het donker werd verricht, bleek geen genotoxisch potentieel van 5-ALA.
Mogelijk induceert het middel fotogenotoxiciteit na bestraling of blootstelling aan licht volgend op toediening van het geneesmiddel, wat duidelijk is gerelateerd aan de inductie van porfyrinesynthese.
Er is geen in vivo carcinogeniciteitsonderzoek op lange termijn uitgevoerd.
Gezien de therapeutische indicatie gaat een eenmalige orale behandeling met 5-ALA HCl mogelijk niet met een ernstig potentieel carcinogeen risico gepaard.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
De oplossing na bereiding is bij 25 ° C gedurende 24 uur fysisch-chemisch stabiel.
6.4 Speciale voorzorgsmaatregelen bij bewaren
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Kleurloze glazen injectieflacon type II, met rubberen stop.
Verpakkingsgrootte:
1, 2 en 10 injectieflacons met poeder.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
8 De drank wordt bereid door de hoeveelheid poeder van één injectieflacon in 50 ml drinkwater op te lossen.
De oplossing na bereiding is een heldere en kleurloze tot lichtgele vloeistof.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Injectieflacon voor éénmalig gebruik – ongebruikte restanten moeten direct na het eerste gebruik worden weggegooid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hamburg, Duitsland Tel. + 49 4103 8006 0 Fax: +49 4103 8006 100
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D-22880 Wedel Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de Productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Gliolan mag alleen worden gebruikt door neurochirurgen die een trainingscursus hebben gevolgd die voldoet aan de hieronder weergegeven eisen:
De houder van de vergunning voor het in de handel brengen zal in overleg met de bevoegde instanties in de lidstaten voorafgaand aan het in de handel brengen het volgende implementeren:
− Een trainingscursus voor neurochirurgen die is gericht op het minimaliseren van het risico en het ondersteunen van een veilig en doelmatig gebruik van het product.
De trainingscursus vindt plaats in een bevoegd opleidingscentrum waarbij bevoegde opleiders worden ingezet.
Deze cursus bestaat uit stappen die zijn gericht op het minimaliseren van de bijwerkingen die kunnen optreden bij chirurgie onder geleide van fluorescentie met gebruik van Gliolan (met name ernstige neurologische bijwerkingen) aan de hand van een adequate voorlichting over:
a) de theorie en de belangrijkste principes van chirurgie onder geleide van fluorescentie met gebruik van Gliolan en resectie van maligne gliomen, waaronder methoden voor identificatie van eloquente gebieden, b) instructies ter plekke over het gebruik van de fluorescentiemicroscoop, waarbij ook aandacht wordt besteed aan valkuilen en probleemherkenning, c) differentiatie van de fluorescentie-intensiteit, handhaven van een veilige afstand van eloquente gebieden, enz., d) de praktijk van chirurgie onder geleide van fluorescentie met gebruik van Gliolan (waaronder deelname aan minimaal één operatie onder geleide van fluorescentie met gebruik van Gliolan in de operatiekamer, waarbij ter plekke instructies over het gebruik van de microscoop of een demonstratie van een resectie onder geleide van fluorescentie per video worden gegeven), e) de huidige stand van zaken inzake de voordelen en risico's van cytoreductieve chirurgie bij de behandeling van patiënten met maligne gliomen, f) de theoretische basis voor accumulatie van porfyrine in maligne gliomen, g) de technische principes achter resectie onder geleide van fluorescentie met gebruik van Gliolan,
11 h) het vaststellen van geschikte kandidaten voor resectie onder geleide van fluorescentie met gebruik van Gliolan, i) het in de juiste dosering en op basis van het juiste tijdschema toepassen van Gliolan, en het belang van gelijktijdig gebruik van corticosteroïden, j) bepalen welke patiënten een verhoogd risico hebben op neurologische uitval bij resectie onder geleide van fluorescentie met gebruik van Gliolan waarbij de nadruk met name ligt op afasie en op andere kritische focale gebreken, k) technieken voor het verminderen van de intraoperatieve risico's (microchirurgische techniek, neurofysiologische bewaking, keuze van benadering) en hoe deze kunnen worden geïmplementeerd, l) het vaststellen van fluorescentie voor resectie bij gebruik van de operatiemicroscoop bij handmatig gebruik in de operatiekamer, m) de voordelen en risico's van resectie onder geleide van fluorescentie met gebruik van Gliolan,
De minimale vereisten voor een bevoegde opleider zijn:
- geregistreerd als neurochirurg in overeenstemming met lokale en nationale vereisten,
- eerdere succesvolle deelname aan een trainingscursus of een daaraan gelijkwaardige cursus
tijdens een fase-III-onderzoek,
20 gevallen.
De minimale vereisten voor een bevoegd opleidingscentrum zijn:
- de beschikking hebben over een microscoop die is aangepast voor resectie onder geleide van
- voldoende casussen (minimaal 10 patiënten per jaar) op het gebied van maligne gliomen
(WHO-graad III en IV),
- neurofysiologische bewakingstechnieken voor chirurgie in eloquente hersengebieden.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 2, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 5 van het risicobeheersingsplan, gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend: • wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico, • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking/injectieflacon etiket
1.
NAAM VAN HET GENEESMIDDEL
Gliolan 30 mg/ml poeder voor drank 5-aminolevulinezuur hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een injectieflacon bevat 1,17 g 5-aminolevulinezuur, overeenkomend met 1,5 g 5-aminolevulinezuur hydrochloride (5-ALA HCl).
Eén ml oplossing na bereiding bevat 23,4 mg 5-aminolevulinezuur, overeenkomend met 30 mg 5-aminolevulinezuur hydrochloride (5-ALA HCl).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor drank
1,5 g 5-aminolevulinezuur hydrochloride
Alleen op de buitenverpakking:
1 injectieflacon 2 injectieflacons 10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik na bereiding.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
15 EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectieflacon voor éénmalig gebruik – ongebruikte restanten moeten direct na het eerste gebruik worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hamburg Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gliolan 30 mg/ml poeder voor drank 5-aminolevulinezuur hydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Gliolan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Gliolan inneemt 3.
Hoe wordt Gliolan ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Gliolan 6.
Aanvullende informatie
1.
WAT IS GLIOLAN EN WAARVOOR WORDT HET GEBRUIKT
Gliolan wordt tijdens een operatie voor het verwijderen van een tumor gebruikt voor het beter zichtbaar maken van bepaalde typen hersentumoren (die maligne gliomen worden genoemd).
Gliolan bevat een stof die aminolevulinezuur hydrochloride (5-ALA) wordt genoemd.
5-ALA wordt in grotere mate door tumorcellen opgenomen, en wordt in de cellen omgezet in een andere, vergelijkbare stof.
Als de tumor daarna aan blauw licht wordt blootgesteld, zendt deze nieuwe stof een rood-violet licht uit waardoor beter te zien is wat normaal weefsel is en wat tumorweefsel is.
Dit helpt de chirurg bij het vollediger verwijderen van de tumor, terwijl het gezonde weefsel wordt gespaard.
2.
WAT U MOET WETEN VOORDAT U GLIOLAN INNEEMT
Neem Gliolan niet in
- als u allergisch (overgevoelig) bent voor 5-aminolevulinezuur hydrochloride of porfyrines,
- als bekend is of wordt vermoed dat u lijdt aan een acute of chronische vorm van porfyrie (dat wil
zeggen een erfelijke of verworven stoornis van bepaalde enzymen die een rol spelen bij de synthese van rood bloedpigment),
- als sprake is van een zwangerschap of als deze wordt vermoed.
Wees extra voorzichtig met Gliolan Na toediening van dit geneesmiddel moet ervoor worden gezorgd dat uw ogen en huid gedurende 24 uur niet aan sterke lichtbronnen (bijvoorbeeld operatielampen, direct zonlicht of heldere, gerichte binnenhuisverlichting) worden blootgesteld.
Als u aan een hartziekte lijdt, of in het verleden een hartziekte hebt gehad, meld dit dan aan uw arts.
In dat geval moet bij het gebruik van dit geneesmiddel de benodigde voorzichtigheid worden betracht omdat hierdoor de bloeddruk kan dalen.
18 Er is bij patiënten met een slechte lever- of nierfunctie geen onderzoek verricht.
Daarom moet het gebruik van dit geneesmiddel bij deze patiënten met de benodigde zorgvuldigheid gepaard gaan.
Kinderen en adolescenten (< 18 jaar) Er is bij kinderen geen ervaring met het gebruik van Gliolan opgedaan.
Daarom wordt dit geneesmiddel niet aanbevolen voor deze leeftijdsgroep.
Oudere patiënten Er zijn geen speciale instructies voor gebruik bij oudere patiënten met een normale orgaanwerking.
Janskruid-extracten).
Na gelijktijdig gebruik van dit geneesmiddel en een hypericine-extract is door één patiënt een geval van ernstige zonnebrand gemeld die gedurende 5 dagen aanhield.
Tot 2 weken na het gebruik van dit geneesmiddel mag u deze middelen daarom niet gebruiken.
Vermijd binnen 24 uur na gebruik van Gliolan het gebruik van andere geneesmiddelen die de lever kunnen beschadigen.
Inname van Gliolan met voedsel en drank Dit geneesmiddel wordt gewoonlijk slechts eenmaal gebruikt, namelijk 2 tot 4 uur voorafgaand aan de narcose voor een operatie aan bepaalde hersentumoren die gliomen worden genoemd.
Vanaf minimaal 6 uur voor het begin van de narcose mag u niet meer eten of drinken.
Zwangerschap en borstvoeding Gebruik tijdens zwangerschap Het is niet bekend of Gliolan bij een ongeboren baby letsel veroorzaakt.
Gebruik dit geneesmiddel niet als u zwanger bent.
Gebruik tijdens borstvoeding Het is niet bekend of dit geneesmiddel in de moedermelk terechtkomt.
Moeders die borstvoeding geven mogen na behandeling met dit geneesmiddel gedurende 24 uur geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel zelf heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT GLIOLAN INGENOMEN
Dit geneesmiddel is een poeder dat met drinkwater moet worden vermengd voordat het kan worden gebruikt.
Dit wordt altijd door een apotheker of door een verpleegkundige gedaan, niet door uzelf.
De gebruikelijke dosis is 20 mg per kg lichaamsgewicht.
De apotheker of verpleegkundige berekent de exacte dosis die u nodig hebt.
U moet de bereide oplossing 2 – 4 uur voor aanvang van de narcose opdrinken.
Als de narcose/operatie enkele uren wordt uitgesteld, mag geen aanvullende dosis van dit geneesmiddel worden gegeven.
Als de operatie één of meer dagen wordt vertraagd, kan 2 – 4 uur voor aanvang van de narcose nog een dosis van dit geneesmiddel worden ingenomen.
Wat u moet doen als u meer van Gliolan heeft ingenomen dan u zou mogen Als u meer Gliolan hebt ingenomen dan u zou mogen, dan beslist uw arts of er maatregelen noodzakelijk zijn om problemen te voorkomen, inclusief voldoende bescherming tegen sterke lichtbronnen (bijvoorbeeld direct zonlicht).
19 Wat u moet doen wanneer u bent vergeten Gliolan in te nemen Dit geneesmiddel wordt slechts eenmaal gegeven op de dag van de operatie, 2 – 4 uur voor aanvang van de narcose.
Als u bent vergeten dit geneesmiddel binnen deze periode in te nemen, dan is het niet raadzaam dat u het inneemt vlak voor aanvang van de narcose.
In dit geval moeten de narcose en die operatie indien mogelijk minimaal 2 uur worden uitgesteld.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Gliolan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Na het innemen van Gliolan en voor aanvang van de narcose kunnen de volgende bijwerkingen optreden:
Soms voorkomende bijwerkingen (komen waarschijnlijk voor bij meer dan 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten):
Misselijkheid, daling van de bloeddruk, huidreacties (bijvoorbeeld uitslag, die lijkt op zonnebrand).
Door de combinatie van narcose en het verwijderen van een tumor kunnen ook nog de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen waarschijnlijk voor bij meer dan 1 op de 10 patiënten): lichte veranderingen in het aantal bloedcellen (rode en witte bloedcellen, bloedplaatjes), lichte stijging van sommige enzymen (transaminasen, γ -GT, amylase) of bilirubine (een galpigment dat in de lever wordt geproduceerd door afbraak van rood bloedpigment) in het bloed.
Deze veranderingen zijn tussen 7 en 14 dagen na de operatie het sterkst.
De veranderingen verdwijnen binnen een paar weken weer volledig.
Gewoonlijk ervaart u geen symptomen als deze veranderingen optreden.
Vaak voorkomende bijwerkingen (komen waarschijnlijk voor bij meer dan 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): misselijkheid, braken (overgeven), neurologische aandoeningen (aandoeningen die het zenuwstelsel beïnvloeden, zoals hemiparese (gedeeltelijke verlamming aan één kant van het lichaam), afasie (totaal of gedeeltelijk verlies van het vermogen om taal te produceren of te begrijpen), convulsies (stuipaanvallen) en hemianopsie (blindheid voor de helft van het gezichtsvermogen in één of beide ogen)), trombo-embolie (bloedstolsels die de bloedvaten kunnen blokkeren).
Soms voorkomende bijwerkingen (komen waarschijnlijk voor bij meer dan 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): daling van de bloeddruk.
Zeer zelden voorkomende bijwerkingen (komen waarschijnlijk voor bij minder dan 1 op de 10.000 patiënten), inclusief meldingen van geïsoleerde gevallen: hypesthesie (een afname van uw tastgevoel); diarree (dunne of waterige ontlasting).
5.
HOE BEWAART U GLIOLAN
20 Buiten het bereik en zicht van kinderen houden.
Gebruik dit geneesmiddel niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Gliolan Het werkzame bestanddeel is 5-aminolevulinezuur hydrochloride.
Een injectieflacon bevat 1,17 g 5-aminolevulinezuur, overeenkomend met 1,5 g 5-aminolevulinezuur hydrochloride (5-ALA HCl).
Eén ml oplossing bevat na bereiding 23,4 mg 5-aminolevulinezuur, overeenkomend met 30 mg 5-aminolevulinezuur hydrochloride (5-ALA HCl).
Hoe ziet Gliolan er uit en wat is de inhoud van de verpakking Dit geneesmiddel is een poeder voor drank.
Het poeder is een witte tot gebroken witte cake.
De oplossing na bereiding is een heldere en kleurloze tot lichtgele vloeistof.
Gliolan wordt geleverd in verpakkingen van 1, 2 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hamburg, Duitsland Tel. + 49 4103 8006 0 Fax: + 49 4103 8006 100
medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D-22880 Wedel, Duitsland Tel. + 49 4103 8006 0 Fax: + 49 4103 8006 100
Deze bijsluiter is voor de laatste keer goedgekeurd in
21
European Medicines Agency
EMEA/H/C/406
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
GLIVEC
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Glivec?
Glivec is een geneesmiddel met de werkzame stof imatinib.
Het is verkrijgbaar als capsules (oranjegeel:
50 mg; oranje:
100 mg) en donkergele/oranje tabletten (rond:
100 mg; ovaal:
400 mg).
Wanneer wordt Glivec voorgeschreven?
Glivec is een geneesmiddel tegen kanker.
Het wordt gebruikt voor de behandeling van de volgende ziekten: • Chronische myeloïde leukemie (CML), een vorm van kanker van de witte bloedcellen die wordt gekenmerkt door een ongecontroleerde groei van granulocyten (een bepaald type witte bloedcellen).
Dit betekent dat sommige van hun genen zich hebben herschikt om een speciaal chromosoom, het zogenaamde Philadelphia-chromosoom, te vormen.
Glivec wordt gebruikt bij de behandeling van volwassenen en kinderen met nieuw gediagnosticeerde Ph+ CML, die niet voor beenmergtransplantatie in aanmerking komen.
Het wordt ook gebruikt bij volwassenen en kinderen in de ‘ chronische fase’ van de ziekte als deze niet reageert op de behandeling met interferon-alfa (een ander middel tegen kanker), en in verder gevorderde stadia van de ziekte (‘ acceleratiefase’ en ‘ blastaire crisis’). • Ph+ acute lymfatische leukemie (ALL), een vorm van kanker waarbij lymfocyten (een ander type witte bloedcellen) zich te snel vermenigvuldigen.
Glivec wordt gebruikt in combinatie met andere geneesmiddelen tegen kanker bij volwassenen met nieuw gediagnosticeerde Ph+ ALL.
Het wordt ook afzonderlijk gebruikt voor de behandeling van Ph+ ALL als deze na eerdere behandeling is teruggekomen of niet op andere geneesmiddelen reageert. • Myelodysplastische of myeloproliferatieve ziekten (MD/MPD), een groep van ziekten waarbij het lichaam grote aantallen van een of meer typen abnormale bloedcellen aanmaakt.
Glivec wordt gebruikt bij de behandeling van volwassenen met MD/MPD bij wie het gen voor platelet-derived growth factor receptor (PDGFR) zich heeft herschikt. • Vergevorderd hypereosinofiel syndroom (HES) of chronische eosinofiele leukemie (CEL), ziekten die worden gekenmerkt door een ongecontroleerde groei van eosinofielen (een ander type witte bloedcellen).
Glivec wordt gebruikt voor de behandeling van volwassenen met HES of CEL bij wie een herschikking heeft plaatsgevonden van 2 specifieke genen, FIP1L1 en PDGFRα. • Gastro-intestinale stromal tumoren (GIST), een soort kanker (sarcoom) van de maag en darmen, waarbij sprake is van ongecontroleerde groei van cellen in het ondersteunende weefsel van deze organen.
Glivec wordt gebruikt bij de behandeling van volwassenen met GIST als deze niet door 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Het middel kan alleen worden gebruikt voor de behandeling van GIST waarbij het specifieke eiwit Kit wordt aangemaakt. • Dermatofibrosarcoma protuberans (DFSP), een soort kanker (sarcoom) waarbij sprake is van ongecontroleerde celdeling in het weefsel onder de huid.
Omdat het aantal patiënten met deze aandoeningen klein is en het dus zeldzame ziekten betreft, is Glivec op diverse data (zie hieronder) aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel dat wordt toegepast bij zeldzame ziekten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Glivec gebruikt?
De behandeling met Glivec dient te worden gestart door een arts die is gespecialiseerd in de behandeling van patiënten met kanker van het bloed of vaste tumoren.
Glivec dient oraal te worden ingenomen bij de maaltijd met een groot glas water om de kans op gastro-intestinale irritatie (irritatie van maag en darmen) te verkleinen.
De dosering hangt af van de behandelde ziekte, de leeftijd en toestand van de patiënt en de reactie op de behandeling, maar mag niet hoger dan 800 mg per dag zijn.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Glivec?
De werkzame stof in Glivec, imatinib, is een proteïne-tyrosinekinase inhibitor.
Imatinib remt een aantal specifieke enzymen, aangeduid als tyrosinekinase.
Deze enzymen worden aangetroffen in sommige receptoren op het oppervlak van kankercellen, waaronder de receptoren die een rol spelen bij de ongecontroleerde celdeling bij patiënten met de ziekten die met Glivec worden behandeld.
Door deze receptoren te remmen, helpt Glivec de celdeling onder controle te houden.
Hoe is Glivec onderzocht?
Glivec is onderzocht in 4 belangrijke studies onder 2133 volwassenen en 1 studie waarbij 54 kinderen met CML betrokken waren.
Een van die studies was een studie onder 1106 volwassenen waarbij Glivec werd vergeleken met de combinatie van interferon-alfa plus cytarabine (andere geneesmiddelen tegen kanker).
Tijdens deze studie werd gemeten hoelang het duurde voordat de CML verergerde.
Voor ALL werd de werkzaamheid van Glivec onderzocht in 3 studies onder 456 volwassenen, waaronder 1 studie waarbij Glivec werd vergeleken met standaardchemotherapie bij 55 nieuw gediagnosticeerde patiënten.
Voor MD/MPD (31 patiënten), HES en CEL (176 patiënten), GIST (147 patiënten) en DFSP (18 patiënten) werd de werkzaamheid van Glivec niet vergeleken met die van andere geneesmiddelen.
Tijdens deze studies werd onderzocht of de waarde van de bloedcellen weer normaal werd en of het aantal door kanker aangetaste bloedcellen of de grootte van de tumoren afnam.
Welke voordelen bleek Glivec tijdens de studies te hebben?
Glivec had meer effect dan de geneesmiddelen waarmee het werd vergeleken.
Bij patiënten met CML was de ziekte bij 15,6% van de patiënten die Glivec gebruikten, na 5 jaar verergerd, tegenover 28,0% van de patiënten die interferon-alfa plus cytarabine gebruikten.
Glivec leidde ook tot betere resultaten dan standaardchemotherapie bij patiënten met ALL.
Bij de niet-vergelijkende studies van CML, ALL en GIST reageerde tussen de 26% en 96% van de patiënten op de behandeling.
Doordat de andere ziekten zo zeldzaam zijn, waren hierover slechts beperkte gegevens beschikbaar, maar ongeveer twee derde van de patiënten reageerde ten minste gedeeltelijk op Glivec.
Welke risico’ s houdt het gebruik van Glivec in?
De meest voorkomende bijwerkingen (geconstateerd bij meer dan 1 op de 10 patiënten) zijn neutropenie (vermindering van het aantal witte bloedcellen), trombocytopenie (vermindering van het aantal bloedplaatjes), anemie (vermindering van het aantal rode bloedcellen), hoofdpijn, nausea (misselijkheid), braken, diarree, dyspepsie (indigestie), abdominale pijn (buikpijn), oedeem (vochtophoping), huiduitslag, spierspasmen en -krampen, spier- en gewrichtspijn en vermoeidheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Glivec.
©EMEA 2006
2/3
Glivec mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor imatinib of voor enig ander bestanddeel van het middel.
Het Comité heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Glivec.
De vergunning voor het in de handel brengen van Glivec is verleend in ‘ uitzonderlijke omstandigheden’.
Dit betekent dat het niet mogelijk was om volledige gegevens te verkrijgen over Glivec omdat de ziekten zeldzaam zijn.
Het Europees Geneesmiddelenbureau (EMEA) zal eventuele nieuwe informatie over dit geneesmiddel jaarlijks beoordelen en indien nodig zal deze samenvatting worden aangepast.
Welke informatie wordt nog verwacht voor Glivec?
Het bedrijf dat Glivec maakt, zal verdere studies naar Glivec uitvoeren, waaronder een onderzoek naar de wisselwerking met andere geneesmiddelen, de invloed op het resultaat van beenmergtransplantaties in de toekomst en de werkzaamheid van het middel bij patiënten met GIST, met name bij hoge doseringen.
Overige informatie over Glivec:
De Europese Commissie heeft op 7 november 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Glivec verleend aan Novartis Europharm Limited.
De handelsvergunning werd hernieuwd op 7 november 2006.
Klik hier (CML:
14 februari 2001), hier (GIST:
20 november 2001), hier (ALL:
26 augustus 2005), hier (DFSP:
26 augustus 2005), hier (HES en CEL:
28 oktober 2005) en hier (MD/MPD:
23 december 2005) voor de samenvattingen van het advies van het Comité voor weesgeneesmiddelen inzake Glivec.
Klik hier voor het volledige EPAR voor Glivec.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2006
3/3
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/01/198/001
Glivec
50 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/alu)
30 capsules
EU/1/01/198/002
Glivec
100 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/alu)
24 capsules
EU/1/01/198/003
Glivec
100 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/alu)
48 capsules
EU/1/01/198/004
Glivec
100 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/alu)
96 capsules
EU/1/01/198/005
Glivec
100 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/alu)
120 capsules
EU/1/01/198/006
Glivec
100 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/alu)
180 capsules
EU/1/01/198/007
Glivec
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVC/alu)
20 filmomhulde tabletten
EU/1/01/198/008
Glivec
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVC/alu)
60 filmomhulde tabletten
EU/1/01/198/009
Glivec
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVDC/alu)
10 filmomhulde tabletten
EU/1/01/198/010
Glivec
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVDC/alu)
30 filmomhulde tabletten
EU/1/01/198/011
Glivec
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVC/alu)
120 filmomhulde tabletten
EU/1/01/198/012
Glivec
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVC/alu)
180 filmomhulde tabletten
EU/1/01/198/013
Glivec
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVDC/alu)
90 filmomhulde tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Glivec 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 50 mg imatinib (als mesilaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Wit tot geel poeder in een lichtgele tot oranje-gele ondoorzichtige capsule, gemerkt “ NVR SH”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Glivec is geïndiceerd voor de behandeling van • volwassen patiënten en kinderen met nieuw gediagnosticeerde Philadelphia chromosoom (bcr- abl) positieve (Ph+) chronische myeloïde leukemie (CML), voor wie beenmergtransplantatie niet als eerstelijnsbehandeling wordt beschouwd. • volwassen patiënten en kinderen met Ph+ CML in de chronische fase na falen van interferon- alfa therapie, of in de acceleratiefase of in de blastaire crisis. • volwassen patiënten met nieuw gediagnosticeerde Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph+ ALL) geïntegreerd met chemotherapie. • volwassen patiënten met recidiverende of refractaire Ph+ ALL als monotherapie. • volwassen patiënten met myelodysplastische/myeloproliferatieve ziekten (MDS/MPD) geassocieerd met herschikkingen van het platelet-derived growth factor receptor (PDGFR) gen. • volwassen patiënten met hypereosinofiel syndroom (HES) in een gevorderd stadium en/of chronische eosinofiele leukemie (CEL) met FIP1L1-PDGFRα herschikking.
Het effect van Glivec op het resultaat van beenmergtransplantatie werd niet bepaald.
Glivec is ook geïndiceerd voor de behandeling van • volwassen patiënten met Kit (CD 117) positieve niet-reseceerbare en/of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST). • volwassen patiënten met niet-reseceerbare dermatofibrosarcoma protuberans (DFSP) en volwassen patiënten met terugkerende en/of gemetastaseerde DFSP die niet in aanmerking komen voor chirurgie.
Bij volwassen patiënten en kinderen is de doeltreffendheid van Glivec gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving in CML, op hematologische en cytogenetische responscijfers in Ph+ ALL, MDS/MPD, op hematologische responscijfers in HES/CEL en op objectieve responscijfers bij volwassen patiënten met GIST en DFSP.
De ervaring met Glivec bij patiënten met MDS/MPD geassocieerd met PDGFR gen herschikkingen is zeer beperkt (zie rubriek 5.1).
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of een verlengde overleving aantonen voor deze ziekten, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
2 4.2 Dosering en wijze van toediening
De therapie dient zoals gebruikelijk te worden geïnitieerd door een arts die ervaring heeft in de behandeling van patiënten met hematologische maligniteiten en maligne sarcomen.
De voorgeschreven dosis moet oraal worden ingenomen bij de maaltijd met een groot glas water om het risico op gastrointestinale irritaties te minimaliseren.
Doses van 400 mg of 600 mg moeten éénmaal daags worden toegediend, terwijl een dagelijkse dosis van 800 mg moet worden toegediend als 400 mg tweemaal daags, ’ s morgens en ‘ s avonds.
Voor patiënten (kinderen) die geen capsules kunnen inslikken, mag de inhoud opgelost worden in een glas niet-bruisend water of appelsap.
Aangezien dierproeven reproductieve toxiciteit hebben aangetoond, en het potentiële risico voor de humane foetus onbekend is, moeten vruchtbare vrouwen die capsules openen geadviseerd worden voorzichtig met de inhoud om te gaan en contact met huid/oog of inademen ervan te vermijden (zie rubriek 4.6).
De handen moeten worden gewassen na openen van de capsules.
Dosering voor CML bij volwassen patiënten De aanbevolen dosis van Glivec is 400 mg/dag voor patiënten in de chronische fase van CML.
De chronische fase van CML wordt gedefinieerd als voldaan is aan alle volgende criteria: blasten < 15% in bloed en beenmerg, perifere bloedbasofielen < 20%, bloedplaatjes > 100 x 109/l.
De aanbevolen dosis van Glivec is 600 mg/dag voor patiënten in de acceleratiefase.
De acceleratiefase wordt gedefinieerd door de aanwezigheid van één van de volgende criteria: blasten ≥ 15% maar < 30% in bloed of beenmerg, blasten en promyelocyten samen ≥ 30% in bloed of beenmerg (mits < 30% blasten), perifere bloedbasofielen ≥ 20%, bloedplaatjes < 100 x 109/l, onafhankelijk van de behandeling.
De aanbevolen dosis van Glivec is 600 mg/dag voor patiënten in de blastaire crisis.
De blastaire crisis wordt gedefinieerd als blasten ≥ 30% in bloed of beenmerg of een extramedullaire ziekte verschillend van hepatosplenomegalie.
Behandelingsduur:
In klinische onderzoeken werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Het effect van het stopzetten van de behandeling na bereiken van een complete cytogenetische respons werd niet bestudeerd.
Deze dosisverhoging mag enkel gebeuren indien er geen ernstige bijwerkingen, niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de volgende omstandigheden: bij progressie van de ziekte (op elk tijdstip); in geval men er niet in slaagt een voldoende hematologische respons te bereiken na een behandeling van tenminste 3 maanden; in geval men er niet in slaagt een cytogenetische respons te bereiken na een behandeling van 12 maanden; of bij verlies van een eerder bereikte hematologische en/of cytogenetische respons.
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor CML bij kinderen De dosering voor kinderen dient gebaseerd te zijn op de lichaamsoppervlakte (mg/m2).
De dosis van 340 mg/m2 per dag wordt aanbevolen voor kinderen in de chronische fase van CML en de gevorderde CML fasen (de totale dosis van 800 mg mag niet worden overschreden).
De behandeling kan gegeven worden als een éénmaal daagse dosis, als alternatief mag de dagelijkse dosis verdeeld worden over twee toedieningen – één 's morgens en één 's avonds.
De dosisaanbeveling is momenteel gebaseerd op een klein aantal pediatrische patiënten (zie rubrieken 5.1 en 5.2).
Er is geen ervaring in de behandeling van kinderen jonger dan 2 jaar.
Dosisverhoging van 340 mg/m2 per dag tot 570 mg/m2 per dag (de totale dosis van 800 mg mag niet worden overschreden) kan worden overwogen bij kinderen indien er geen ernstige bijwerkingen of ernstige niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor Ph+ ALL De aanbevolen dosis van Glivec is 600 mg/dag voor patiënten met Ph+ ALL.
Hematologen die gespecialiseerd zijn in de behandeling van deze ziekte dienen toezicht te houden op alle behandelingsfasen van de therapie.
Behandelingsschema: bestaande gegevens hebben de doeltreffendheid en veiligheid van Glivec aangetoond, wanneer een dosis van 600 mg/dag werd toegediend in combinatie met chemotherapie in de inductie-, consolidatie- en onderhoudsfase (zie rubriek 5.1) voor volwassen patiënten met nieuw gediagnosticeerd Ph+ ALL.
De duur van de Glivecbehandeling kan variëren met het gekozen behandelingsprogramma, maar in het algemeen geven langere blootstellingen aan Glivec betere resultaten.
Voor volwassen patiënten met recidiverende of refractaire Ph+ ALL is Glivec monotherapie in een dosering van 600 mg/dag veilig en doeltreffend en kan het worden gegeven totdat progressie van de ziekte optreedt.
Dosering voor MDS/MPD De aanbevolen dosis van Glivec is 400 mg/dag voor patiënten met MDS/MPD.
Behandelingsduur:
In het enige klinische onderzoek dat tot nu toe is uitgevoerd, werd de behandeling met Glivec voortgezet tot ziekteprogressie (zie rubriek 5.1).
Ten tijde van de analyse bedroeg de behandelingsduur median 47 maanden (24 dagen - 60 maanden).
Dosering voor HES/CEL De aanbevolen dosis van Glivec is 100 mg/dag voor patiënten met HES/CEL.
Een dosisverhoging van 100 mg naar 400 mg mag voor deze patiënten worden overwogen in afwezigheid van bijwerkingen als evaluaties een onvoldoende respons op de behandeling aantonen.
Dosering voor GIST De aanbevolen dosis van Glivec is 400 mg/dag voor patiënten met niet-reseceerbare en/of gemetastaseerde maligne GIST.
Er bestaan beperkte gegevens over het effect van dosisverhogingen van 400 mg tot 600 mg of 800 mg bij patiënten die progressie van de ziekte vertonen bij de lagere dosis (zie rubriek 5.1).
Er zijn momenteel geen gegevens beschikbaar om specifieke dosisaanbevelingen te ondersteunen voor GIST-patiënten gebaseerd op voorafgaande gastro-intestinale resectie.
De meerderheid (98%) van de patiënten in het klinische onderzoek (zie rubriek 5.2) had vooraf resectie ondergaan.
Voor alle patiënten in het onderzoek was er tenminste een interval van twee weken tussen de resectie en de eerste toegediende Glivec dosis; nochtans kunnen aan de hand van dit onderzoek geen bijkomende aanbevelingen worden gedaan.
Behandelingsduur:
In klinische onderzoeken bij GIST-patiënten, werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Op het moment van de analyse, was de mediane behandelingsduur 7 maanden (7 dagen tot 13 maanden).
Het effect van stopzetten van de behandeling na het bereiken van een respons is niet onderzocht.
Dosering voor DFSP De aanbevolen dosis van Glivec is 800 mg/dag voor patiënten met DFSP.
4 Dosisaanpassing in geval van bijwerkingen Niet-hematologische bijwerkingen Indien een ernstige niet-hematologische bijwerking ontstaat door het gebruik van Glivec, moet de behandeling onderbroken worden totdat de bijwerking verdwenen is.
Hierna kan de behandeling hervat worden, zoals voorgeschreven afhankelijk van de oorspronkelijke ernst van de bijwerking.
Indien verhogingen van bilirubine > 3 x de “ institutional upper limit of normal (IULN )” of van levertransaminasen > 5 x IULN optreden, moet Glivec gestopt worden tot de bilirubinewaarden tot een niveau < 1,5 x IULN zijn teruggekeerd en de transaminasewaarden tot < 2,5 x IULN.
De behandeling met Glivec mag dan voortgezet worden met een gereduceerde dagelijkse dosis.
Bij volwassenen dient de dosis gereduceerd te worden van 400 tot 300 mg of van 600 tot 400 mg, of van 800 tot 600 mg, en bij kinderen van 340 tot 260 mg/m2/dag.
Hematologische bijwerkingen Dosisvermindering of stopzetting van de behandeling vanwege ernstige neutropenie en thrombocytopenie worden aanbevolen, zoals aangeduid in onderstaande tabel.
Dosisaanpassingen in geval van neutropenie en thrombocytopenie:
HES/CEL (startdosis 100 mg)
ANC < 1,0 x 109/l en/of bloedplaatjes < 50 x 109/l
Stop Glivec tot ANC ≥ 1,5 x 109/l en bloedplaatjes ≥ 75 x 109/l.
Hervat de behandeling met Glivec met de voorgaande dosis (d.w.z. vóór het optreden van de ernstige bijwerking).
Chronische fase CML, MDS/MPD en GIST
ANC < 1,0 x 109/l en/of
1.
Stop Glivec tot ANC ≥ 1,5 x 109/l en bloedplaatjes ≥ 75 x 109/l.
(startdosis 400 mg) HES/CEL (bij dosis 400 mg)
bloedplaatjes < 50 x 109/l
2.
3.
Hervat de behandeling met Glivec met de voorgaande dosis (d.w.z. vóór het optreden van de ernstige bijwerking).
In geval van heroptreden van ANC < 1,0 x 109/l en/of bloedplaatjes < 50 x 109/l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 300 mg.
Chronische fase CML bij kinderen
ANC < 1,0 x 109/l en/of
1.
Stop Glivec tot ANC ≥ 1,5 x 109/l en bloedplaatjes ≥ 75 x 109/l.
(bij dosis van 340 mg/m2)
bloedplaatjes < 50 x 109/l
2.
Hervat de behandeling met Glivec met de voorgaande dosis (d.w.z. vóór het optreden van de ernstige bijwerking).
In geval van heroptreden van ANC < 1,0 x 109/l en/of bloedplaatjes < 50 x 109/l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 260 mg/m2.
Acceleratiefase CML en blastaire crisis en Ph+ ALL (startdosis
ANC < 0,5 x 109/l en/of bloedplaatjes
1.
Onderzoek of de cytopenie verwant is met de leukemie (via mergaspiratie of biopsie).
600 mg)
2.
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 400 mg.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 300 mg.
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat
5 ANC ≥ 1 x 109/l en bloedplaatjes ≥ 20 x 109/l, hervat daarna de behandeling met 300 mg. a Acceleratiefase CML en
ANC < 0,5 x 109/l
1.
Onderzoek of de cytopenie verwant is
blastaire crisis bij kinderen (startdosis 340 mg/m2)
en/of bloedplaatjes < 10 x 109/l
2.
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 260 mg/m2.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 200 mg/m2.
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat ANC ≥ 1 x 109/l en bloedplaatjes ≥ 20 x 109/l, hervat daarna de behandeling met 200 mg/m2.
DFSP (met een dosis van
ANC < 1,0 x 109/l en/of
1.
Stop Glivec totdat ANC ≥ 1,5 x 109/l en bloedplaatjes ≥ 75 x 109/l.
bloedplaatjes < 50 x 109/l
2.
3.
Hervat de Glivecbehandeling met 600 mg.
In geval van heroptreden van ANC < 1,0 x 109/l en/of bloedplaatjes < 50 x 109/l, herhaal stap 1 en hervat Glivec met een verlaagde dosis van 400 mg.
ANC = absolute neutrophil count a optredend na tenminste 1 maand behandeling
Gebruik bij kinderen:
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML (zie rubriek 5.1).
De ervaring bij kinderen met Ph+ ALL is beperkt en bij kinderen met MDS/MPD en DFSP zeer beperkt.
Er is geen ervaring bij kinderen of adolescenten met GIST en HES/CEL.
Leverinsufficiëntie:
Imatinib wordt voornamelijk via de lever gemetaboliseerd.
De minimum aanbevolen dosis van 400 mg per dag moet worden gegeven aan patiënten met milde, matige of ernstige leverfunctiestoornissen.
De dosis kan worden verlaagd indien deze niet wordt verdragen (zie rubrieken 4.4, 4.8 en 5.2).
Classificatie van leverfunctiestoornissen:
Leverfunctiestoornis Mild
Leverfunctie testen Totaal bilirubine: = 1,5 ULN AST: > ULN (kan normaal zijn of < ULN als totaal bilirubine > ULN is)
Matig
Totaal bilirubine: > 1,5– 3,0 ULN AST: elke waarde
Ernstig
Totaal bilirubine: > 3– 10 ULN AST: elke waarde
ULN = gebruikelijke “ upper limit of normal” AST = aspartaat aminotransferase
Nierinsufficiëntie:
Aangezien de renale klaring van imatinib verwaarloosbaar is, wordt een vermindering van de klaring van vrij imatinib niet verwacht bij patiënten met nierinsufficiëntie.
Hoewel zeer beperkte
6 informatie beschikbaar is, kunnen ook patiënten met ernstige nierfunctiestoornissen (creatinineklaring = < 20 ml/min) of patiënten die worden gedialyseerd starten met dezelfde dosis van 400 mg.
Nochtans is bij deze patiënten voorzichtigheid aanbevolen.
De dosis kan worden verlaagd indien de behandeling niet wordt verdragen, of verhoogd bij gebrek aan werkzaamheid (zie rubrieken 4.4 en 5.2).
Oudere patiënten:
De farmacokinetiek van imatinib werd niet in het bijzonder bestudeerd bij ouderen.
Er werden geen significante leeftijdsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten in klinische onderzoeken, welke meer dan 20% patiënten omvatten van 65 jaar en ouder.
Er is geen specifieke dosisaanbeveling noodzakelijk voor ouderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er bestaat een kans op geneesmiddeleninteracties wanneer Glivec wordt toegediend samen met andere geneesmiddelen (zie rubriek 4.5).
Gelijktijdig gebruik van imatinib en geneesmiddelen die CYP3A4 induceren (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als Sint- Janskruid), kan de blootstelling aan Glivec significant reduceren, met een mogelijke verhoging van het risico op falen van de therapie.
Daarom moet gelijktijdig gebruik van krachtige CYP3A4 inductoren en imatinib worden vermeden (zie rubriek 4.5).
Klinische gevallen van hypothyreoïdie zijn gemeld bij patiënten die een thyreoïdectomie hebben ondergaan en die levothyroxinevervangende therapie hebben gekregen tijdens de behandeling met Glivec (zie rubriek 4.5).
De TSH spiegels moeten bij deze patiënten nauwgezet worden gecontroleerd.
Het metabolisme van Glivec is voornamelijk hepatisch, en slechts 13% van de excretie gebeurt via de nieren.
Bij patiënten met leverfunctiestoornissen (mild, matig of ernstig) dienen de perifere bloedtelling en de leverenzymen nauwkeurig te worden gevolgd (zie rubrieken 4.2, 4.8 en 5.2).
Notie moet worden genomen van het feit dat GIST-patiënten levermetastasen kunnen hebben die tot een hepatische stoornis kunnen leiden.
Gevallen van leverschade, waaronder leverfalen en levernecrose, zijn waargenomen met imatinib.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie werd een toename in ernstige leverreacties waargenomen.
De leverfunctie dient zorgvuldig te worden gecontroleerd in situaties waar imatinib wordt gecombineerd met chemotherapie, waarvan ook bekend is dat zij geassocieerd is met leverdysfunctie (zie rubrieken 4.5 en 4.8).
Het vóórkomen van ernstige vochtopstapeling (pleura-effusie, oedeem, longoedeem, ascites, oppervlakkig oedeem) is gerapporteerd bij ongeveer 2,5% van de nieuw gediagnosticeerde CML patiënten die Glivec innamen.
Daarom wordt het ten sterkste aanbevolen om de patiënten regelmatig te wegen.
Een onverwacht snelle gewichtstoename dient zorgvuldig onderzocht te worden en indien nodig moet men aangepaste ondersteunende zorg verlenen en therapeutische maatregelen nemen.
In klinische onderzoeken was er een verhoogde incidentie van deze gevallen bij ouderen en bij patiënten met een voorgeschiedenis van een hartaandoening.
Daarom is voorzichtigheid geboden bij patiënten met een hartdysfunctie.
Patiënten met een hartaandoening of met risicofactoren voor hartfalen dienen zorgvuldig te worden gecontroleerd en elke patient met tekenen of symptomen die overeenkomen met hartfalen dient geëvalueerd en behandeld te worden.
Bij patiënten met het hypereosinofiel syndroom (HES) en cardiale betrokkenheid, werden geïsoleerde gevallen van cardiogene shock/linker ventriculaire dysfunctie geassocieerd met de initiatie van behandeling met imatinib.
7 systemische corticosteroïden, circulatoire ondersteunende maatregelen en tijdelijk staken van imatinib.
Aangezien cardiale bijwerkingen soms zijn gemeld met imatinib, dient een zorgvuldige beoordeling van de baten/risico van de imatinib behandeling te worden overwogen in de HES/CEL populatie vóór de start van de behandeling.
Myelodysplastische/myeloproliferatieve ziekten met PDGFR gen herschikkingen kunnen worden geassocieerd met hoge eosinofielconcentraties.
Onderzoek door een cardioloog, het maken van een echocardiogram en de bepaling van serum troponine moeten daarom worden overwogen bij patiënten met HES/CEL, en bij patiënten met MDS/MPD geassocieerd met hoge eosinofiel concentraties, voordat imatinib wordt ingenomen.
Als één van beide afwijkt, dienen een vervolgbezoek aan de cardioloog en het profylactich gebruik van systemische steroïden (1-2 mg/kg) gedurende één tot twee weken gelijktijdig met imatinib te worden overwogen bij de start van de behandeling.
In het klinisch onderzoek met betrekking tot GIST, werden zowel gastro-intestinale als intra-tumorale hemorragieën gerapporteerd (zie rubriek 4.8).
Gebaseerd op de beschikbare gegevens werden geen predisponerende factoren (bv. tumorgrootte, tumorlokatie, coagulatiestoornissen) geïdentificeerd waardoor patiënten met GIST een hoger risico voor een van beide typen hemorragie zouden hebben.
Aangezien toegenomen vascularisatie en neiging tot bloeden deel uitmaken van de aard en het klinisch verloop van GIST, dienen de standaardgebruiken en – procedures voor de monitoring en de behandeling van hemorragieën bij alle patiënten te worden gevolgd.
Laboratoriumtesten Volledige bloedtellingen moeten regelmatig uitgevoerd worden tijdens de behandeling met Glivec.
Behandeling van CML patiënten met Glivec is in verband gebracht met neutropenie of thrombocytopenie.
Het vóórkomen van deze cytopenieën is waarschijnlijk gerelateerd aan de fase van de ziekte die behandeld wordt, en deze kwamen vaker voor bij patiënten in de acceleratiefase van CML of in de blastaire crisis dan bij patiënten in de chronische fase van CML.
De behandeling met Glivec kan onderbroken worden of de dosis kan verminderd worden, zoals aanbevolen in rubriek 4.2.
De leverfunctie (transaminases, bilirubine, alkalische fosfatase) dient regelmatig gecontroleerd te worden bij patiënten die Glivec krijgen.
De imatinib plasma blootstelling blijkt bij patiënten met een gestoorde nierfunctie hoger te zijn dan bij patiënten met een normale nierfunctie, waarschijnlijk als gevolg van een verhoogde alfa-zuur glycoproteïne (AGP) plasmaspiegel, een imatinib bindend eiwit, bij deze patiënten.
Aan patiënten met nierfunctiestoornissen dient de minimum startdosis te worden gegeven.
Patiënten met ernstige nierfunctiestoornissen dienen met voorzichtigheid te worden behandeld.
De dosis kan worden verlaagd wanneer deze niet wordt verdragen (zie rubriek 4.2 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Werkzame stoffen die de plasma-concentraties van imatinib kunnen verhogen:
Stoffen die de cytochroom P450 isoenzym CYP3A4 activiteit inhiberen (bv. ketoconazol, itraconazol, erythromycine, clarithromycine), zouden het metabolisme kunnen verlagen en de imatinib concentraties verhogen.
Er was een significante verhoging in de blootstelling aan imatinib te zien bij gezonde proefpersonen (de gemiddelde Cmax en AUC van imatinib stegen met respectievelijk 26% en 40%), wanneer het geneesmiddel gelijktijdig werd toegediend met één enkele dosis ketoconazol (een CYP3A4 inhibitor).
Voorzichtigheid is geboden bij gelijktijdige toediening van Glivec en inhibitoren van de CYP3A4-familie.
Werkzame stoffen die de plasma-concentratie van imatinib kunnen verlagen:
Stoffen die CYP3A4-activiteit induceren, zouden het metabolisme kunnen verhogen en de imatinib plasma concentraties verlagen.
Co-medicatie die CYP3A4 induceert (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital, fosfenytoïne, primidon of Hypericum perforatum, ook bekend als Sint-Janskruid) kan de blootstelling aan Glivec significant verminderen, met een mogelijke verhoging van het risico op falen van de therapie.
Een voorbehandeling met meerdere doses rifampicine, 600 mg per dag, gevolgd door een éénmalige dosis van 400 mg Glivec, gaf aanleiding tot een vermindering in Cmax en AUC(0-∞) van tenminste 54% en 74% van de respectievelijke waarden
Soortgelijke resultaten werden waargenomen bij patiënten met maligne gliomen, die werden behandeld met Glivec, terwijl ze enzyminducerende anti-epileptica, zoals carbamazepine, oxcarbazepine en fenytoïne kregen.
De plasma AUC van imatinib verminderde met 73% vergeleken met patiënten die geen enzyminducerende anti-epileptica kregen.
Gelijktijdig gebruik van rifampicine of andere krachtige CYP3A4 inductoren en imatinib moet worden vermeden.
Werkzame stoffen waarvan de plasma concentratie gewijzigd kan worden door Glivec Imatinib verhoogt de gemiddelde Cmax en AUC van simvastatine (CYP3A4 substraat) respectievelijk 2- en 3,5-maal, hetgeen wijst op een inhibitie van het CYP3A4 door imatinib.
Daarom wordt voorzichtigheid aangeraden bij gelijktijdige toediening van Glivec en CYP3A4 substraten met een nauw therapeutisch venster (bv. cyclosporine of pimozide).
Glivec kan de plasmaconcentratie verhogen van andere door CYP3A4 gemetaboliseerde geneesmiddelen (bv. triazolo-benzodiazepines, dihydropyridine calciumkanaal blokkers, bepaalde HMG-CoA reductase inhibitoren, nl. statines, enz.).
Aangezien warfarine door CYP2C9 wordt gemetaboliseerd, zouden patiënten die anti-coagulatie nodig hebben, heparinederivaten met laag moleculair gewicht moeten krijgen of standaard heparine.
In vitro inhibiteert Glivec het cytochroom P450 isoenzym CYP2D6-activiteit in concentraties vergelijkbaar met degene die de CYP3A4-activiteit beïnvloeden.
Imatinib, tweemaal daags 400 mg, had een inhiberend effect op het CYP2D6-gemedieerde metoprololmetabolisme, waarbij Cmax en AUC van metoprolol waren toegenomen met ongeveer 23% (90%CI [1,16-1,30]).
Voorzichtigheid is echter geboden voor CYP2D6 substraten met een nauw therapeutisch venster, zoals metoprolol.
Bij patiënten die met metoprolol worden behandeld diend klinische controle te worden overwogen.
In vitro inhibiteert Glivec paracetamol O-glucuronidering (Ki waarde van 58,5 micromol/l bij therapeutische concentraties).
Daarom is voorzichtigheid geboden wanneer Glivec en paracetamol gelijktijdig worden gebruikt, met name bij hoge doses paracetamol.
Bij patiënten die thyreoïdectomie hebben ondergaan en die levothyroxine krijgen, kan de plasma blootstelling aan levothyroxine verlaagd zijn wanneer Glivec tegelijk wordt gegeven (zie rubriek 4.4).
Derhalve is voorzichtigheid geboden.
Echter, het mechanisme van de waargenomen interactie is voorlopig onbekend.
Bij Ph+ ALL patiënten is er klinische ervaring met het gelijktijdig toedienen van Glivec en chemotherapie (zie rubriek 5.1), maar geneesmiddel-geneesmiddel interacties tussen imatinib en chemotherapie zijn niet goed getypeerd.
Bijwerkingen van imatinib, d.w.z. hepatotoxiciteit, myelosuppressie of andere, kunnen toenemen en er is gemeld dat gelijktijdig gebruik met L-asparaginase geassocieerd kan worden met toegenomen hepatotoxiciteit (zie rubriek 4.8).
Daarom zijn bijzondere voorzorgen vereist bij het gebruik van Glivec in combinatie.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van imatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is echter reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de foetus is niet bekend.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Indien het tijdens de zwangerschap gebruikt zou worden, moet de patiënt ingelicht worden over het potentiële risico voor de foetus.
Vruchtbare vrouwen moet aangeraden worden om effectieve contraceptie te gebruiken tijdens de behandeling.
Borstvoeding Het is niet bekend of imatinib bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die
9 met Glivec worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten moeten ervan op de hoogte worden gebracht dat zij tijdens de behandeling met imatinib bijwerkingen kunnen ondervinden zoals duizeligheid of troebel zien.
Daarom zou voorzichtigheid moeten worden aangeraden wanneer een voertuig wordt bestuurd of een machine wordt bediend.
4.8 Bijwerkingen
Patiënten in gevorderde stadia van kanker kunnen talrijke complicerende medische aandoeningen hebben die het moeilijk maken de oorzaak van de bijwerking te bepalen.
Dit komt door de variëteit van symptomen die gerelateerd zijn aan de onderliggende ziekte, de progressie van de ziekte en de gelijktijdige toediening van talrijke geneesmiddelen.
In klinische onderzoeken bij CML werd het stopzetten van het geneesmiddel door bijwerkingen die gerelateerd waren aan het geneesmiddel gezien bij 2,4% van de nieuw gediagnosticeerde patiënten, 4% van de patiënten in de late chronische fase na falen van interferon therapie, 4%van de patiënten in de acceleratiefase na falen van interferon therapie en 5% van de patiënten in de blastaire crisis na falen van interferon therapie.
Bij GIST werd bij 4% van de patiënten het onderzoeksgeneesmiddel stopgezet ten gevolge van bijwerkingen die gerelateerd waren aan het geneesmiddel.
De bijwerkingen waren vergelijkbaar bij alle indicaties, met twee uitzonderingen.
Er werd meer myelosuppressie gezien bij CML patiënten dan bij GIST, wat waarschijnlijk te wijten is aan de onderliggende ziekte.
In het klinisch onderzoek met betrekking tot GIST vertoonden 7 (5%) patiënten CTC graad 3/4 gastro-intestinale bloedingen (3 patiënten), intra-tumorale bloedingen (3 patiënten) of beide (1 patiënt).
Gastro-intestinale situering van de tumor kan de bron zijn geweest van de gastro- intestinale bloedingen (zie rubriek 4.4).
Gastro-intestinale en tumorale bloedingen kunnen ernstig zijn en soms fataal.
De meest vaak gerapporteerde (≥ 10%) geneesmiddel-gerelateerde bijwerkingen in beide gevallen waren lichte misselijkheid, braken, diarree, buikpijn, vermoeidheid, spierpijn, spierkrampen en rash.
Oppervlakkige oedemen werden in alle onderzoeken vaak waargenomen en werden hoofdzakelijk beschreven als periorbitale oedemen of oedeem van de onderste ledematen.
Deze oedema waren echter zelden ernstig en kunnen behandeld worden met diuretica of andere ondersteunende maatregelen of door de dosis van Glivec te verlagen.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie bij Ph+ ALL patiënten, werd voorbijgaande levertoxiciteit in de vorm van transaminaseverhoging en hyperbilirubinemie waargenomen.
Verschillende bijwerkingen zoals pleurale effusie, ascites, pulmonair oedeem en een snelle gewichtstoename, met of zonder oppervlakkig oedeem, kunnen gezamelijk worden beschreven als “ vochtretentie”.
Deze bijwerkingen kunnen gewoonlijk verholpen worden door een tijdelijke onderbreking van Glivec en door diuretica en andere gepaste ondersteunende verzorgingsmaatregelen.
Enkele patiënten, met een complexe klinische voorgeschiedenis van pleurale effusie, congestief hart- en nierfalen, stierven tijdens een blastaire crisis.
Er waren geen speciale veiligheidsbevindingen in de klinische onderzoeken bij kinderen.
Bijwerkingen Bijwerkingen die vaker gemeld zijn dan een enkel geïsoleerd geval worden hieronder opgesomd volgens de systeem orgaan klasse en volgens frequentie.
Frequenties zijn gedefinieerd als: zeer vaak (> 1/10), vaak (> 1/100, ≤ 1/10), soms (> 1/1.000, ≤ 1/100), zelden (≤ 1/1.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
10 Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar frequentie, beginnend bij de meest voorkomende.
Bijwerkingen en hun frequenties gemeld in Tabel 1 zijn gebaseerd op de belangrijkste registratie- onderzoeken.
Tabel 1
Bijwerkingen
in klinische onderzoeken
Onderzoeken
Zeer vaak:
Vaak:
Soms:
Gewichtstoename Gewichtsafname Verhoogd bloedcreatinine, verhoogd bloedcreatinefosfokinase, verhoogd bloedlactaatdehydrogenase, verhoogd bloedalkalinefosfatase
Zelden:
Verhoogd bloedamylase
Hartkloppingen, tachycardie, congestief hartfalen1, longoedeem Zelden:
Aritmieën, atriumfibrilleren, hartstilstand, myocardinfarct, angina pectoris, pericardiale effusie
Bloed- en lymfestelselaandoeningen Zeer vaak:
Vaak:
Soms:
Zelden:
Neutropenie, trombocytopenie, anemie Pancytopenie, febriele neutropenie trombocytemie, lymfopenie, beenmergdepressie, eosinofilie, lymfadenopathie Hemolytische anemie
Vaak:
Soms:
Hoofdpijn2 Duizeligheid, paresthesie, smaakstoornissen, hypo-esthesie Migraine, slaperigheid, flauwvallen, perifere neuropathie, geheugenstoornissen, ischias, restless leg syndroom, tremor, hersenbloeding
Zelden:
Oogaandoeningen
Verhoogde intracraniële druk, convulsies, optische neuritis
Vaak:
Ooglidoedeem, verhoogde tranenvloed, conjunctivale bloeding, conjunctivitis, droge ogen, troebel zicht
Soms:
Oogirritatie, oogpijn, orbitaal oedeem, sclerale bloeding, retinale bloeding, blefaritis, maculair oedeem
Zelden:
Cataract, glaucoom, papiloedeem
Evenwichtsorgaan- en ooraandoeningen Soms:
Vertigo, tinnitus, gehoorverlies Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Dyspnoe, neusbloeding, hoest Soms:
Pleuritische pijn, longfibrose, pulmonaire hypertensie, longbloeding
Vaak:
Misselijkheid, diarree, braken, dyspepsie, buikpijn4 Flatulentie, opgezwollen buik, gastro-oesofageale reflux, constipatie, droge mond, gastritis
Soms:
Stomatitis, zweren in de mond, gastro-intestinale bloeding5, oprisping, melaena, oesofagitis, ascites, maagzweer, haematemesis, cheilitis, dysfagie, pancreatitis
Zelden:
Colitis, ileus, chronische darmontstekingen
Nier- en urinewegaandoeningen Soms:
Nierpijn, hematurie, acuut nierfalen, verhoogde urinaire frequentie Huid- en onderhuidaandoeningen Zeer vaak:
Vaak:
Periorbitaal oedeem, dermatitis/eczeem/rash Pruritus, gelaatsoedeem, droge huid, erytheem, alopecia, nachtelijk zweten, lichtovergevoeligheidsreactie
Soms:
Pustulaire rash, kneuzing, toegenomen zweten, urticaria, blauwe plekken, verhoogde neiging tot kneuzingen, hypotrichosis, hypopigmentatie van de huid, exfoliatieve dermatitis, onychoclasis, folliculitis, petechieën, psoriasis, purpura, hyperpigmentatie van de huid, bulleuze erupties
Zelden:
Acute febriele neutrofiele dermatosis (Sweet’ s syndroom), verkleuring van de nagel, angioneurotisch oedeem, vesiculaire rash, erythema multiforme, leucocytoclastische vasculitis, Stevens-Johnson syndroom
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Spierspasme en krampen, pijn van de skeletspieren met inbegrip van myalgie, artralgie, botpijn6
Vaak:
Soms:
Zelden:
Zwelling van de gewrichten Stijfheid van gewrichten en spieren Spierzwakte, artritis
Voedings- en stofwisselingsstoornissen Vaak:
Anorexie Soms:
Hypokaliëmie, toegenomen eetlust, hypofosfatemie, verminderde eetlust, dehydratie, jicht, hyperurikemie, hypercalciëmie, hyperglykemie, hyponatriëmie Zelden:
Infecties en parasitaire Soms:
Hyperkaliëmie, hypomagnesiëmie aandoeningen Herpes zoster, herpes simplex, nasofaryngitis, pneumonie7, sinusitis, cellulitis, infectie van de bovenste luchtwegen, influenza, urineweginfectie, gastro-enteritis, sepsis
Zelden:
Bloedvataandoeningen8
Schimmelinfectie
Vaak:
Soms:
Blozen, bloedingen Hypertensie, bloeduitstorting, perifeer koudegevoel, hypotensie, Raynaud- fenomeen
Algemene aandoeningen en Zeer vaak:
Vaak:
Soms:
toedieningsplaatsstoornissen Vochtretentie en oedeem, moeheid Zwakte, koorts, anasarca, koude rillingen, koortsrillingen Pijn op de borst, malaise
Lever- en galaandoeningen Vaak:
Verhoogde leverenzymen Soms:
Hyperbilirubinemie, hepatitis, geelzucht Zelden:
Leverfalen9, levernecrose
Voortplantingsstelsel- en borstaandoeningen Soms:
Gynaecomastie, erectiele dysfunctie, menorragie, onregelmatige menstruatie, sexuele dysfunctie, tepelpijn, vergroting van de borst, scrotumoedeem Psychische stoornissen Vaak:
Slapeloosheid Soms:
Depressie, verminderd libido, angstgevoel Zelden:
Toestand van verwarring
1 Op patiënt-jaarbasis werden meer cardiale voorvallen met inbegrip van congestief hartfalen waargenomen bij patiënten met gevorderde CML dan bij patiënten met chronische CML.
2 Hoofdpijn kwam het meest voor bij GIST-patiënten.
3 Pleurale effusie werd vaker gemeld bij patiënten met GIST en bij patiënten met gevorderde CML (CML-AP en CML-BC) dan bij patiënten met chronische CML.
4+5 Buikpijn en maagdarmbloedingen werden het meest waargenomen bij GIST-patiënten.
6 Pijn van de skeletspieren en gerelateerde bijwerkingen werden vaker waargenomen bij patiënten met CML dan bij GIST-patiënten.
7 Pneumonie werd het meest gemeld bij patiënten met gevorderde CML en bij patiënten met GIST.
8 Blozen werd het vaakst gemeld bij GIST-patiënten en bloedingen (hematoom, hemorrhagie) werden het meest gemeld bij patiënten met GIST en met gevorderde CML (CML-AP en CML-
9 Een aantal fatale gevallen van leverfalen en van levernecrose zijn gemeld.
De volgende types van reacties zijn gemeld met name uit post-marketing ervaringen met Glivec.
Deze omvatten spontane case reports en ernstige bijwerkingenmeldingen van lopende onderzoeken, de expanded access programma’ s, klinische farmacologie onderzoeken en explorerende onderzoeken voor ongeregistreerde indicaties.
Omdat deze reacties zijn gemeld uit een populatie met onduidelijke grootte, is het niet altijd mogelijk om een betrouwbare schatting te maken van hun frequentie of om een causaal verband met imatinib-blootstelling vast te stellen.
Tabel 2
Bijwerkingen uit post-marketing meldingen
Neoplasmata, Niet bekend:
benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Tumorbloeding/tumornecrose
Hartaandoeningen
Anafylactische shock
Niet bekend:
Zenuwstelselaandoeningen
Pericarditis, harttamponade
Niet bekend:
Oogaandoeningen
Cerebraal oedeem
Niet bekend:
Vitreale bloeding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Niet bekend:
Acuut longfalen1, interstitiële longaandoening
Maagdarmstelselaandoeningen Niet bekend:
Ileus/darmobstructie, gastro-intestinale perforatie, diverticulitis
Huid- en onderhuidaandoeningen Niet bekend:
Niet bekend:
Lichenoïde keratose, lichen planus Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Bloedvataandoeningen
Avasculaire necrose/heupnecrose
Niet bekend:
Trombose/embolie
1 Fatale gevallen zijn gemeld bij patiënten met gevorderde ziekte, ernstige infecties, ernstige neutropenie en andere ernstige bijkomende aandoeningen.
Abnormale laboratoriumtesten Hematologie Bij CML werd cytopenie, met name neutropenie en thrombocytopenie, consequent gezien in alle onderzoeken met de suggestie van een hogere frequentie bij hoge doses ≥ 750 mg (fase I onderzoek).
Echter, het vóórkomen van cytopenie was ook duidelijk afhankelijk van het stadium van de ziekte, de frequentie van graad 3 of 4 neutropenie (ANC < 1,0 x 109/l) en thrombocytopenie (bloedplaatjes aantal < 50 x 109/l) was tussen 4 en 6 keer hoger in de blastaire crisis en acceleratiefase (59– 64% en 44– 63% voor respectievelijk neutropenie en thrombocytopenie) in vergelijking met nieuw gediagnosticeerde chronische fase van CML (16,7% neutropenie en 8,9% thrombocytopenie).
In nieuw gediagnosticeerde chronische fase van CML werden graad 4 neutropenie (ANC < 0,5 x 109/l) en thrombocytopenie (bloedplaatjes aantal < 10 x 109/l) gezien bij respectievelijk 3,6% en < 1% van de patiënten.
De mediane duur van de neutropenische en thrombocytopenische episodes varieerde meestal respectievelijk van 2 tot 3 weken en van 3 tot 4 weken.
Ze kunnen echter in zeldzame gevallen leiden tot een permanent stoppen van de behandeling.
De meest frequent gerapporteerde toxiciteiten bij kinderen met CML waren graad 3 of 4 cytopenieën waaronder neutropenie, thrombocytopenie en anemie.
Deze treden in het algemeen op binnen de eerste paar maanden van de therapie.
13 Bij patiënten met GIST werd graad 3 en 4 anemie gerapporteerd in respectievelijk 5,4% en 0,7% van de patiënten, en bij tenminste enkele van deze patiënten zou dit gerelateerd kunnen zijn aan gastro- intestinale of intra-tumorale hemorragieën.
Graad 3 en 4 neutropenie werd waargenomen in respectievelijk 7,5% en 2,7% van de patiënten en graad 3 thrombocytopenie in 0,7% van de patiënten.
Geen enkele patiënt ontwikkelde graad 4 thrombocytopenie.
De afnames in witte bloedcel (WBC) - en neutrofieltellingen traden voornamelijk op tijdens de eerste zes weken van de behandeling, met nadien waarden die betrekkelijk stabiel bleven.
Biochemie Ernstige stijging van transaminasen (< 5%) of bilirubine (< 1%) was waargenomen bij CML patiënten en werd meestal verholpen door dosis-reductie of -onderbreking (de mediane duur voor deze episodes was ongeveer een week).
Bij minder dan 1% van de CML patiënten werd de behandeling permanent gestopt vanwege abnormale leverfunctiewaarden.
Bij GIST-patiënten (onderzoek B2222) werden 6,8% graad 3 of 4 ALT (alanine aminotransferase) stijgingen en 4,8% graad 3 of 4 AST (aspartaat aminotranserase) stijgingen waargenomen.
De bilirubine stijging was lager dan 3%.
Er zijn gevallen van cytolytische en cholestatische hepatitis en leverfalen; in sommige van deze gevallen was dit fataal, waaronder één patiënt op hoge dosis paracetamol.
4.9 Overdosering
De ervaring met doses hoger dan 800 mg is beperkt.
Geïsoleerde gevallen van Glivec overdosering zijn gerapporteerd.
Een patiënt met een myeloïde blastaire crisis nam onopzettelijk 1.200 mg Glivec gedurende 6 dagen en vertoonde graad 1 serumcreatinine-verhogingen, graad 2 ascites en verhoogde levertransaminasewaarden, en graad 3 bilirubine-verhogingen.
De behandeling werd tijdelijk onderbroken en er was een volledige omkering van alle afwijkingen binnen één week.
De behandeling werd hervat met een dosis van 400 mg, zonder terugkeer van de problemen.
Een andere patiënt ontwikkelde ernstige spierkrampen na inname van 1.600 mg Glivec per dag gedurende 6 dagen.
Na onderbreking van de behandeling verdwenen de spierkrampen geheel, en de behandeling werd vervolgens hervat.
In het geval van overdosering dient de patiënt te worden geobserveerd en dient geschikte ondersteunende behandeling te worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteïne-tyrosine kinase inhibitor, ATC code:
L01XE01
Imatinib is een proteïne-tyrosine kinase inhibitor die op krachtige wijze het Bcr-Abl tyrosine kinase inhibeert zowel op in vitro, als op cellulair en in vivo niveau.
De verbinding inhibeert op selectieve wijze de proliferatie en induceert apoptosis zowel bij Bcr-Abl positieve cellijnen als bij “ verse” leukemische cellen van Philadelphia chromosoom positieve CML en acute lymfoblastische leukemie (ALL) patiënten.
In vivo vertoont de verbinding als enkelvoudige stof anti-tumor activiteit in dierenmodellen, die Bcr- Abl positieve tumorcellen gebruiken.
Imatinib is ook een krachtige inhibitor van receptor tyrosine kinases gericht op de platelet-derived growth factor (PDGF), PDGF-R, en stamcelfactor (SCF), c-Kit, en het inhibeert PDGF- en SCF- gemedieerde cellulaire processen.
In vitro inhibeert imatinib de proliferatie en induceert het apoptose in gastro-intestinale stromale tumor (GIST) cellen, die een activerende kit mutatie tot uitdrukking brengen.
Constitutieve activatie van de PDGF receptor of de Abl proteïne-tyrosine kinases als een
Imatinib remt de signalering en proliferatie van cellen voortvloeiend uit ontregelde PDGFR en Abl kinase activiteit.
Klinische onderzoeken bij chronische myeloïde leukemie De doeltreffendheid van Glivec is gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel aantonen, zoals een verbetering van de symptomen verbonden met de ziekte of een verlengde overleving, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
Drie uitgebreide, internationale, open-label, niet-controleerde fase II-onderzoeken werden uitgevoerd bij patiënten met Philadelphia chromosoom positieve (Ph+) CML in de gevorderde, blastaire of acceleratiefase van de ziekte, andere Ph+ leukemieën of met CML in de chronische fase maar waarbij voorafgaande interferon-alpha (IFN) therapie faalde.
Eén uitgebreide, open-label, multicenter, internationaal gerandomiseerd fase III-onderzoek werd uitgevoerd bij patiënten met nieuw gediagnosticeerde Ph+ CML.
Bovendien werden kinderen behandeld in twee fase I-onderzoeken en één fase II-onderzoek.
Bij alle klinische onderzoeken waren 38– 40% van de patiënten ≥ 60 jaar oud en 10– 12% van de patiënten waren ≥ 70 jaar oud.
Chronische fase, nieuw gediagnosticeerd: dit fase III-onderzoek bij volwassen patiënten vergeleek de behandeling met het mono-agens Glivec met een combinatie van interferon-alfa (IFN) en cytarabine (Ara-C).
Patiënten die gebrek aan respons vertoonden (gebrek aan complete hematologische respons (CHR) bij 6 maanden, toegenomen WBC, geen belangrijke cytogenetische respons (MCyR) bij 24 maanden), verlies van respons (verlies van CHR of MCyR) of ernstige intolerantie voor de behandeling, mochten de alternatieve behandelingsarm volgen.
In de Glivec-arm werden de patiënten behandeld met 400 mg/dag.
In de IFN-arm werden de patiënten behandeld met een doeldosis van 5 MIU/m2/dag IFN subcutaan in combinatie met subcutaan Ara-C 20 mg/m2/dag gedurende 10 dagen/maand.
Een totaal van 1.106 patiënten werd gerandomiseerd, 553 in elke arm.
De basislijn karakteristieken waren in evenwicht tussen beide armen.
De mediane leeftijd was 51 jaar (interval 18– 70 jaar), met 21,9% van de patiënten ≥ 60 jaar.
Er waren 59% mannen en 41% vrouwen; 89,9% caucasische en 4,7% zwarte patiënten.
Vijf jaar nadat de laatste patient was geïncludeerd, bedroeg de mediane duur van de eerstelijnsbehandeling 60 en 8 maanden in respectievelijk de Glivec en IFN-armen.
De mediane duur van de tweedelijnsbehandeling met Glivec was 45 maanden.
In het algemeen was de gemiddelde geleverde dagdosering bij patiënten die eerstelijn Glivec kregen 389 ± 71 mg.
Het primaire werkzaamheidseindpunt van het onderzoek is progressievrije overleving.
Progressie werd gedefineerd als één van de volgende gevallen: progressie tot acceleratiefase of blastaire crisis, overlijden, verlies van CHR of MCyR, of bij patiënten die geen CHR verkregen een toename in WBC ondanks gepaste therapeutische behandeling.
Belangrijke cytogenetische respons, hematologische respons, moleculaire respons (evaluatie van minimale residuele ziekte), tijd tot acceleratiefase of blastaire crisis en overleving zijn de belangrijkste secundaire eindpunten.
De responsgegevens zijn weergegeven in Tabel 3.
Tabel 3
Respons bij nieuw gediagnosticeerde CML Studie (60-maands gegevens)
IFN+Ara-C
CHR rate n (%)
534 (96,6%) *
313 (56,6%) *
[95% BI]
[94,7%, 97,9%]
[52,4%, 60,8%]
Cytogenetische respons Belangrijke respons n (%)
490 (88,6%)*
129 (23,3%)*
[95% BI]
[19,9%, 27,1%]
64 (11,6%)* 65 (11,8%)
Moleculaire respons Belangrijke respons bij 12 maanden (%)
40%*
2%*
Belangrijke respons bij 24 maanden (%) * p < 0,001, Fischer’ s exact test
54%
NA**
** onvoldoende gegevens, slechts twee patiënten beschikbaar met monsters Hematologische respons criteria (elke responses te bevestigen na ≥ 4 weken):
WBC < 10 x 109/ l, bloedplaatjes < 450 x 109/ l, myelocyt+metamyelocyt < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen Cytogenetische respons criteria: compleet (0% Ph+ metafasen), partieel (1– 35%), gering (36– 65%) of minimaal (66– 95%).
Een belangrijke respons (0– 35%) combineert zowel de complete als de partiële respons.
Belangrijke moleculaire respons criteria: in het perifeer bloed reductie van ≥ 3 logaritmen in de hoeveelheid van Bcr-Abl transcripten (gemeten door “ real-time quantitative reverse transcriptase PCR assay”) versus een gestandaardiseerde uitgangswaarde.
Complete hematologische respons, belangrijke cytogenetische respons en complete cytogenetische respons op eerstelijnsbehandeling werden geschat met behulp van de Kaplan-Meier benadering, waarbij non-responses waren geschrapt ten tijde van het laatste onderzoek.
Met gebruikmaking van deze benadering, verbeterden de geschatte cumulatieve responscijfers voor de eerstelijnsbehandeling met Glivec van 12 maanden behandeling tot 60 maanden behandeling als volgt:
CHR van 96,4% tot 98,4% en CCyR van 69,5% tot 86,7%.
Na 5 jaar follow-up, waren er 86 (15,6%) gevallen van progressie in de Glivec arm:
35 (6,3%) betroffen progressie tot de acceleratiefase/ blastaire crisis, 28 (5,1%) verlies van MCyR, 14 (2,5%) verlies van CHR of toename in WBC en 9 (1,6%) gevallen van overlijden die niet aan CML waren gerelateerd.
Daarentegen waren er 155 (28,0%) voorvallen in de IFN+Ara-C arm, waarvan 128 optraden tijdens eerstelijnsbehandeling met IFN+Ara-C.
Het geschatte aantal patiënten dat vrij is van progressie tot de acceleratiefase of de blastaire crisis bij 60 maanden is significant hoger in de Glivec-arm in vergelijking met de IFN-arm (92,9% versus 86,2%, p < 0,001).
Het jaarlijkse aantal progressies tot de acceleratiefase of blastaire crisis verminderde met de tijdsduur dat men in behandeling was en was minder dan 1% in het vierde en het vijfde jaar.
De geschatte progressievrije overleving bij 60 maanden was 83,2% in de Glivec-arm en 64,1% in de controle-arm (p < 0,001).
De jaarlijkse progressie van welk type ook voor Glivec nam eveneens af in de loop van de tijd.
Een totaal van 57 (10,3%) respectievelijk 73 (13,2%) patiënten overleden in de Glivec en IFN+Ara-C groepen.
85,6% (82, 89) in de gerandomiseerde Glivec respectievelijk de IFN+Ara-C groepen (p=0,049, log-rank test).
Dit ‘ tijd tot gebeurtenis’ eindpunt is sterk beïnvloed door de hoge crossover van IFN+Ara-C naar Glivec.
Het effect van de Glivec behandeling op de overleving in de chronische fase van nieuw gediagnosticeerde CML is verder onderzocht in een retrospectieve analyse van de bovenvermelde Glivec gegevens met de primaire gegevens van een andere fase III onderzoek met IFN+Ara-C (n=325) in een identiek behandelschema.
In deze retrospectieve analyse was de superioriteit van Glivec over IFN+Ara-C in de algehele overleving aangetoond (p < 0,001); binnen 42 maanden waren 47 (8,5%) Glivec patiënten en 63 (19,4%) IFN+Ara-C patiënten overleden.
De gradatie van cytogenetische respons en moleculaire respons had een duidelijk effect op de langetermijn uitkomsten bij patiënten op Glivec.
Terwijl een geschatte hoeveelheid van 97% (93%) van de patiënten met CCyR (PCyR) na 12 maanden vrij was van progressie tot de acceleratiefase/ blastaire crisis bij 60 maanden, was slechts 81% van de patiënten zonder MCyR na 12 maanden vrij van progressie naar CML in een gevorderd stadium bij 60 maanden (p < 0,001 algeheel, p=0,20 tussen CCyR en PCyR).
16 progressie tot acceleratiefase/ blastaire crisis 100% bij 60 maanden.
Soortgelijke bevindingen werden gevonden op basis van een 18 maands landmark analyse.
In dit onderzoek waren dosisverhogingen toegestaan van 400 mg per dag naar 600 mg per dag, en vervolgens van 600 mg per dag naar 800 mg per dag.
Na 42 maanden follow-up ondervonden 11 patiënten een bevestigd verlies (binnen 4 weken) van hun cytogenetische respons.
Van deze 11 patiënten kregen 4 patiënten een dosisverhoging tot 800 mg per dag, 2 van hen herwonnen een cytogenetisch respons (1 partiële en 1 complete, de laatste bereikte ook een moleculaire respons), terwijl van de 7 patiënten die geen dosisverhoging kregen, slechts één een complete cytogenetische respons herwon.
Het percentage van sommige bijwerkingen was hoger bij de 40 patiënten bij wie de dosis was verhoogd tot 800 mg per dag in vergelijking met de patiëntenpopulatie vóór de verhoging van de dosis (n=551).
De vaker voorkomende bijwerkingen waren gastrointestinale hemorragieën, conjunctivitis en verhoging van transaminasen of bilirubine.
Andere bijwerkingen werden gemeld met lagere of gelijke frequentie.
Chronische fase, Interferon-falen:
532 volwassen patiënten werden behandeld met een startdosis van 400 mg.
De patiënten werden onderverdeeld in drie hoofdcategorieën: hematologisch falen (29%), cytogenetisch falen (35%), of intolerantie t. o. v. interferon (36%).
De patiënten hadden gedurende een voorafgaande mediane periode van 14 maanden IFN therapie gekregen met doses ≥ 25 x 106 IU per week en waren allen in de late chronische fase beland, met een mediane tijd vanaf de diagnose van 32 maanden.
De primaire werkzaamheidsvariabele van het onderzoek was de mate van een belangrijke cytogenetische respons (complete plus partiële respons, 0 tot 35% Ph+ metafases in het beenmerg).
In dit onderzoek bereikte 65% van de patiënten een belangrijke cytogenetische respons die compleet was bij 53% (43% bevestigd) van de patiënten (Tabel 4).
Een complete hematologische respons werd bereikt bij 95% van de patiënten.
235 volwassen patiënten met de ziekte in de acceleratiefase werden in het onderzoek opgenomen.
De eerste 77 patiënten startten met 400 mg, het protocol werd vervolgens gewijzigd om hogere doseringen toe te staan en de overgebleven 158 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt hetzij als een complete hematologische respons, geen bewijzen van leukemie (dit is klaring van blasten van het merg en het bloed, maar zonder volledig perifeer bloedherstel zoals bij complete respons), of als een terugkeer naar de chronische fase van CML.
Een bevestigde hematologische respons werd bereikt bij 71,5% van de patiënten (Tabel 4).
Belangrijk te melden was dat ook 27,7% van de patiënten een belangrijke cytogenetische respons bereikte, die compleet was bij 20,4% (16% bevestigd) van de patiënten.
Voor patiënten behandeld met 600 mg is de huidige schatting van de mediane progressie- vrije-overleving en algemene overleving respectievelijk 22,9 en 42,5 maanden.
260 patiënten met myeloïde blast crisis werden in het onderzoek opgenomen.
95 (37%) van hen had eerder chemotherapie gekregen voor de behandeling van ofwel de acceleratiefase of de blastaire crisis (“ voorbehandelde patiënten”) terwijl 165 (63%) van hen deze therapie niet had gekregen (“ onbehandelde patiënten”).
De eerste 37 patiënten startten met 400 mg, het protocol werd daarna gewijzigd om hogere doseringen toe te staan en de overgebleven 223 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt als een complete hematologische respons, geen bewijzen van leukemie, of als een terugkeer naar de chronische fase van CML met gebruik van dezelfde criteria als voor het onderzoek in de acceleratiefase.
Bij dit onderzoek bereikte 31% van de patiënten een hematologische respons (36% van de onbehandelde patiënten en 22% van de voorbehandelde patiënten).
De mate van respons was eveneens groter bij de patiënten behandeld met 600 mg (33%) dan bij de patiënten behandeld met 400 mg (16%, p=0,0220).
De huidige schatting van de mediane overleving van eerder onbehandelde en behandelde patiënten is respectievelijk 7,7 en 4,7 maanden.
Lymfoïde blastaire crisis: een beperkt aantal patiënten werd in fase I onderzoeken ingesloten (n=10).
17 Het aantal met een hematologische respons met een tijdsduur van 2– 3 maanden was 70%.
Tabel 4
Respons bij CML onderzoeken bij volwassenen
Onderzoek 0110 37-maands gegevens Chronische fase, IFN falen (n=532)
Onderzoek 0109 40,5-maands gegevens Acceleratiefase (n=235)
Onderzoek 0102 38-maands gegevens Myeloïde blastaire crisis (n=260)
% van de patiënten (CI95%) Hematologische respons1 Complete hematologische respons (CHR)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31% (25,2– 36,8) 8%
Geen bewijzen van leukemie Niet van toepassing (NEL)
12%
5%
Terugkeer naar chronische fase (RTC)
Niet van toepassing
17%
18%
Belangrijke cytogenetische respons2
53%
20%
7%
1
(Bevestigd3) [95%BI] Partiële
(43%) [38,6– 47,2] 12%
(16%) [11,3– 21,0] 7%
[0,6– 4,4] 8%
Hematologische respons criteria (elke respons te bevestigen na ≥ 4 weken):
CHR Onderzoek 0110 [WBC < 10 x 109/ l, bloedplaatjes < 450 x 109/ l, myelocyten+metamyelocyten < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen] en in onderzoeken 0102 en 0109 [ANC ≥ 1,5 x 109/ l, bloedplaatjes ≥ 100 x 109/ l, geen bloed blasten, BM blasten < 5% en geen extramedullaire ziekte] NEL Zelfde criteria als voor CHR maar ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l (enkel 0102 en 0109) RTC < 15% blasten BM en PB, < 30% blasten+promyelocyten in BM en PB, < 20% basofielen in PB, geen andere extramedullaire ziekte dan milt en lever (enkel voor 0102 en 0109).
Een belangrijke respons combineert zowel de complete als de partiële respons: complete (0% Ph+ metafases), partiële (1– 35%) 3 Complete cytogenetische respons, bevestigd door een tweede cytogenetische beenmerg-evaluatie uitgevoerd tenminste 1 maand na het initiële beenmergonderzoek.
Kinderen:
Een totaal van 26 patiënten jonger dan 18 jaar met ofwel chronische fase CML (n=11) of CML in blastaire crisis of Ph+ acute leukemieën (n=15) werd ingesloten in een dosis-oplopende fase I- onderzoek.
Dit was een populatie van zwaar voorbehandelde patiënten, aangezien 46% voorafgaande BMT had ondergaan en 73% een voorafgaande multi-agens chemotherapie.
De patiënten werden behandeld met Glivec doses van 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) en 570 mg/ m2/ dag (n=5).
Van de 9 patiënten met chronische fase CML voor wie cytogenetische gegevens beschikbaar waren, verkregen er respectievelijk 4 (44%) en 3 (33%) een complete en partiële cytogenetische respons, met een MCyR van 77%.
In totaal 51 kinderen met nieuw gediagnosticeerde en onbehandelde CML in de chronische fase werden geïncludeerd in een open-label, multicentra, eenarmig fase II onderzoek.
Patiënten werden behandeld met Glivec 340 mg/ m2/ dag, zonder onderbrekingen in afwezigheid van dosisbeperkende toxiciteit.
Glivecbehandeling induceert een snelle respons bij nieuw gediagnosticeerde kinderen met CML met een CHR van 78% na 8 weken therapie.
De hoge CHR ging gepaard met de ontwikkeling van een complete cytogenetische respons (CCyR) van 65%, wat vergelijkbaar is met de resultaten zoals gezien bij volwassenen.
Bovendien werd een partiële cytogenetische respons (PCyR) gezien bij 16% voor een MCyR van 81%.
De meerderheid van de patiënten die een CCyR bereikten ontwikkelde 18 de CCyR tussen 3 en 10 maanden met een mediane tijd tot respons van 5,6 maanden, gebaseerd op de Kaplan-Meier schatting.
Klinische onderzoeken bij Ph+ ALL Nieuw gediagnosticeerd Ph+ ALL:
50%; p=0,0001) in een gecontroleerd onderzoek (ADE10) naar imatinib versus chemotherapie inductie bij 55 nieuw gediagnosticeerde patiënten van 55 jaar en ouder.
Wanneer salvagetherapie met imatinib werd toegediend bij patiënten die niet of slecht reageerden op chemotherapie, bereikten 9 (81,8%) van de 11 patiënten een complete hematologische respons.
Dit klinisch effect werd geassocieerd met een hogere reductie in bcr-abl transcripten bij de met imatinib behandelde patiënten in vergelijking met de chemotherapie-arm na 2 weken therapie (p=0,02).
Alle patiënten kregen imatinib en consolidatiechemotherapie (zie Tabel 5) na inductie en de niveaus van bcr-abl transcripten waren gelijk in de twee armen na 8 weken.
Zoals verwacht op basis van de onderzoeksopzet werd geen verschil waargenomen in remissieduur, ziektevrije overleving of algehele overleving, hoewel patiënten met een complete moleculaire respons die minimale residuele ziekte hadden, een betere uitkomst hadden in termen van remissieduur (p=0,01) en ziektevrije overleving (p=0,02).
De resultaten die zijn waargenomen in een groep van 211 nieuw gediagnosticeerde Ph+ ALL patiënten in vier ongecontroleerde klinische onderzoeken (AAU02, ADE04, AJP01 en AUS01) zijn consistent met de hierboven beschreven resultaten.
Imatinib in combinatie met chemotherapie-inductie (zie Tabel 5) resulteerde in een complete hematologische respons van 93% (147 van 158 evalueerbare patiënten) en in een belangrijke cytogenetische respons van 90% (19 van 21 evalueerbare patiënten).
De complete moleculaire respons was 48% (49 van 102 evalueerbare patiënten).
In twee onderzoeken (AJP01 en AUS01) waren ziektevrije overleving (DFS) en algehele overleving (OS) steeds langer dan 1 jaar en ze waren superieur ten opzichte van historische controles (DFS p < 0,001; OS p < 0,0001).
Tabel 5
Chemotherapie gebruikt in combinatie met imatinib
ADE10 DEX 10 mg/ m2 oraal, dag 1-5; CP 200 mg/ m2 i. v., dag 3, 4, 5; MTX 12 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 6-7, 13-16; VCR 1 mg i. v., daf 7, 14; IDA 8 mg/ m2 i. v.
(0,5 uur), dag 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 uur) dag 1; Ara-C 60 mg/ m2 i. v., dag 22-25, 29-32
Consolidatietherapie I, III, V
Ara-C 75 mg/ m2 i. v.
(1 uur), dag 1-5; VM26 60 mg/ m2 i. v.
(1 uur), dag 1-5
Inductietherapie (de Daunorubicine 30 mg/ m2 i. v., dag 1-3, 15-16; VCR 2 mg totale dosis i. v.,
novo Ph+ ALL)
dag 1, 8, 15, 22; CP 750 mg/ m2 i. v., dag 1, 8; prednison 60 mg/ m2 oraal, dag 1-7, 15-21; IDA 9 mg/ m2 oraal, dag 1-28; MTX 15 mg intrathecaal, dag 1, 8, 15, 22; Ara-C 40 mg intrathecaal, dag 1, 8, 15, 22; methylprednisolon 40 mg intrathecaal, dag 1, 8, 15, 22
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 uur), daf 1-4; mitoxantron 10 mg/ m2 i. v. dag 3-5; MTX 15 mg intrathecaal, dag 1; methylprednisolon 40 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 1-5; VCR 2 mg i. v., dag 6, 13, 20; daunorubicine 45 mg/ m2 i. v., dag 6-7, 13-14
(1 uur), dag 26, 46; Ara-C 75 mg/ m2 i. v.
DEX 10 mg/ m2 oral, days 1-5; vindesine 3 mg/ m2 i. v., day 1; MTX 1.5 g/ m2 i. v.
(24 h), day 1; etoposide 250 mg/ m2 i. v.
(1 h) days 4-5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), day 5
Inductietherapie
CP 1,2 g/ m2 i. v.
(3 uur), dag 1; daunorubicine 60 mg/ m2 i. v.
(1 uur), dag 1-3; vincristine 1,3 mg/ m2 i. v., dag 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oraal
Consolidatietherapie
Alternerende chemotherapie cyclus: hoge dosis chemotherapie met MTX 1 g/ m2 i. v.
(24 uur), dag 1, en Ara-C 2 g/ m2 i. v.
VCR 1,3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oraal, dag 1-5
CP 300 mg/ m2 i. v.
(3 uur, elke 12 uur), dag 1-3; vincristine 2 mg i. v., dag 4, 11; doxorubicine 50 mg/ m2 i. v.
(24 uur), dag 4; DEX 40 mg/ dag op dag 1-4 en 11-14, afgewisseld met MTX 1 g/ m2 i. v.
(24 uur), dag 1, Ara-C 1 g/ m2 i. v.
(2 uur, elke 12 uur), dag 2-3 (totaal van 8 cycli)
Onderhoud
VCR 2 mg i. v. maandelijks gedurende 13 maanden; prednisolon 200 mg oraal, 5 dagen per maand gedurende 13 maanden
Alle behandelingen omvatten toediening van steroïden voor CNS prophylaxe.
Ara-C: cytosine arabinoside; CP: cyclofosfamide; DEX: dexamethason; MTX: methotrexaat; 6- MP:
6-mercaptopurine; VM26: teniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveneus
Recidiverende/ refractaire Ph+ ALL:
Wanneer imatinib werd gebruikt als enig middel bij patiënten met recidiverende/ refractaire Ph+ ALL, resulteerde dit bij 53 van 411 patiënten die evalueerbaar waren voor respons, in een hematologische respons van 30% (9% complete respons) en een belangrijke cytogenetische respons van 23%.
(Opgemerkt dient te worden dat 353 van de 411 patiënten waren behandeld in een “ expanded access” programma zonder dat primaire responsgegevens waren verzameld).
De mediane tijd tot progressie in de algehele populatie van 411 patiënten met recidiverende / refractaire Ph+ ALL varieerde van 2,6 tot 3,1 maanden, en de mediane algehele overleving in de 401 evalueerbare patiënten varieerde van 4,9 tot 9 maanden.
De gegevens waren vergelijkbaar wanneer een heranalyse werd uitgevoerd waarin alleen patiënten van 55 jaar of ouder werden opgenomen.
Klinische onderzoeken bij MDS/ MPD Ervaring met Glivec bij deze indicatie is zeer beperkt en is gebaseerd op hematologische en cytogenetische responscijfers.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of toegenomen overleving aantonen.
Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd, waarin Glivec werd onderzocht bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
Dit onderzoek omvatte 7 patiënten met MDS/ MPD, die werden behandeld met 400 mg Glivec per dag.
Drie patiënten hadden een complete hematologische respons (CHR) en één patient had een partiële hematologische respons (PHR).
Ten tijde van de oorspronkelijke analyse ontwikkelden drie van de vier patiënten met gedetecteerde PDGFR gen herschikkingen een hematologische respons (2 CHR en 1 PHR).
De leeftijd van deze patiënten varieerde van 20 tot 72 jaar.
Bovendien werden nog eens 24 patiënten met MDS/ MPD vermeld in 13 publicaties.
21 patiënten werden behandeld met 400 mg Glivec per dag, terwijl de andere 3 patiënten lagere doses kregen.
Bij elf patiënten werd PDGFR gen herschikkingen gevonden, 9 van hen bereikten een CHR en 1 een PHR.
De leeftijd van deze patiënten varieerde van 2 tot 79 jaar.
In een recente publicatie wees de bijgewerkte informatie van 6 van deze 11 patiënten uit dat al deze patiënten in cytogenetische remissie bleven (bereik 32-38 maanden).
In dezelfde publicatie werden langetermijn follow-up gegevens van 12 MDS/ MPD patiënten met PDGFR gen herschikkingen gemeld (5 patiënten van onderzoek B2225).
Deze patiënten kregen Glivec gedurende een mediaan van 47 maanden (bereik 24 dagen – 60 maanden).
20 de follow-up nu langer dan 4 jaar.
Elf patiënten bereikten snel CHR; bij tien was sprake van complete verdwijning van cytogenetische afwijkingen en een verlaging of verdwijning van fusietranscripten zoals gemeten met RT-PCR.
De hematologische en cytogenetische responsen bleven gehandhaafd gedurende een mediaan van 49 maanden (bereik 16-60) respectievelijk 47 maanden (bereik 16-59).
De algehele overleving is 65 maanden sinds de diagnose (bereik 25-234).
Glivectoediening aan patiënten zonder de genetische translocatie resulteerde in het algemeen niet in een verbetering.
Klinische onderzoeken bij HES/ CEL Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd waarin Glivec werd getest bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
In deze studie werden 14 patiënten met HES/ CEL behandeld met 100 mg tot 1.000 mg Glivec per dag.
Nog eens 162 patiënten met HES/ CEL, vermeld in 35 gepubliceerde case reports en case series, kregen Glivec met een dosis van 75 mg tot 800 mg per dag.
Cytogenetische afwijkingen werden beoordeeld bij 117 van de totale populatie van 176 patiënten.
Bij 61 van deze 117 patiënten werd FIP1L1-PDGFRα fusie kinase vastgesteld.
Al deze patiënten met FIP1L1-PDGFRα fusie kinase bereikten een complete hematologische respons.
Alle 65 FIP1L1-PDGFRα fusie kinase positieve patiënten bereikten een CHR die maanden aanhield (bereik van 1+ tot 44+ maanden geschrapt ten tijde van de rapportage).
Zoals vermeld in een recente publicatie bereikten 21 van deze 65 patiënten ook complete moleculaire remissie met een mediane follow-up van 28 maanden (bereik 13-67 maanden).
De leeftijd van deze patiënten varieerden van 25 tot 72 jaar.
Bovendien werden verbeteringen in symptomatologie en andere orgaandysfunctie afwijkingen gemeld in de case reports door de onderzoekers.
Verbeteringen werden gemeld in de volgende orgaanstelsels: hart, zenuwstelsel, huid/ onderhuid, ademhalingsstel- sel/ borstkas/ mediastinum, skeletspier/ bindweefsel/ bloedvat, en maagdarmstelsel.
Klinische onderzoeken bij GIST Eén fase II open-label, gerandomiseerd, ongecontroleerd multinationaal onderzoek werd uitgevoerd bij patiënten met niet-reseceerbare of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST).
In dit onderzoek werden 147 patiënten opgenomen en gerandomiseerd op ofwel 400 mg ofwel 600 mg oraal éénmaal per dag, tot 36 maanden.
Deze patiënten varieerden in leeftijd van 18 tot 83 jaar en hadden een pathologische diagnose van Kit-positieve maligne GIST die niet-reseceerbaar en/ of gemetastaseerd was.
Er werd routinematig immunohistochemie uitgevoerd met Kit antilichaam (A- 4502, konijn polyclonaal antiserum, 1:100; DAKO Corporation, Carpinteria, CA) volgens analyse met een avidine-biotine-peroxidase complex methode na antigen herstel.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
Tumoren moesten meetbaar zijn op tenminste in één plaats van de ziekte, en respons werd gedefinieerd op basis van de criteria van de Southwestern Oncology Group (SWOG).
De resultaten zijn weergegeven in Tabel 6.
Beste tumorrespons in onderzoek STIB2222 (GIST)
Alle doses (n=147) 400 mg (n=73) 600 mg (n=74)
Beste respons Complete respons
n (%) 1 (0,7)
Partiële respons Stabiele ziekte Progressieve ziekte Niet evalueerbaar Onbekend
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
Een significant aantal patiënten bij wie de ziekte stabiel was op het moment van de interim analyse, bereikte een partiële
21 respons met langere behandeling (mediane follow-up 31 maanden).
Mediane tijd tot respons was 13 weken (95% CI 12– 23).
Mediane tijd tot therapiefalen in responders was 122 weken (95% CI 106– 147), terwijl dit in de gehele onderzoekspopulatie 84 weken (95% CI 71– 109) bedroeg.
De mediane algemene overleving is niet bereikt.
De Kaplan-Meier schatting voor overleving na 36 maanden follow-up is 68%.
In twee klinische onderzoeken (onderzoek B2222 en een intergroeponderzoek S0033) werd de dagelijkse dosis Glivec verhoogd tot 800 mg bij patiënten die progressie vertoonden op een lagere dagelijkse dosis van 400 mg of 600 mg.
De dagelijkse dosis werd verhoogd tot 800 mg bij in totaal 103 patiënten; 6 patiënten bereikten een partiële respons en 21 stabilisatie van hun ziekte na dosisverhoging voor een algemeen klinisch voordeel van 26%.
Uit de beschikbare veiligheidsgegevens blijkt het verhogen van de dosis tot 800 mg per dag bij patiënten die progressie vertonen op de lagere doses van 400 mg of 600 mg het veiligheidsprofiel van Glivec niet te beïnvloeden.
Klinische onderzoeken bij DFSP Eén fase II, open label, multicenter, klinisch onderzoek (onderzoek B2225) werd uitgevoerd met 12 patiënten met DFSP die werden behandeld met 800 mg Glivec per dag.
De leeftijd van de DFSP patiënten varieerde van 23 tot 75 jaar; DFSP was gemetastaseerd, lokaal recidiverend na initiële resectieve chirurgie en ongeschikt geacht voor verdere resectieve ingreep op het moment van deelname aan het onderzoek.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
9 van de 12 geïncludeerde patiënten toonden een respons, 1 een complete en 8 een partiële.
3 van de partiële responders werden vervolgens ziektevrij door middel van chirurgie.
De mediane behandelingsduur in onderzoek B2225 was 6,2 maanden, met een maximale duur van 24,3 maanden.
Nog eens 6 DFSP patiënten die werden behandeld met Glivec werden in 5 gepubliceerde case reports gemeld, hun leeftijd varieerde van 18 maanden tot 49 jaar.
De volwassen patiënten die werden gemeld in de gepubliceerde literatuur waren behandeld met 400 mg (4 gevallen) of 800 mg (1 geval) Glivec per dag.
Kinderen kregen 400 mg/ m2/ dag, welke dosering vervolgens werd verhoogd tot 520 mg/ m2/ dag.
5 patiënten vertoonden een respons, 3 compleet en 2 partieel.
De mediane behandelingsduur in de gepubliceerde literatuur varieerde tussen 4 weken en meer dan 20 maanden.
De translocatie t(17:22)[(q22: q13)], of het genproduct ervan, was aanwezig in bijna alle responders op Glivecbehandeling.
5.2 Farmacokinetische eigenschappen
Farmacokinetiek van Glivec De farmacokinetiek van Glivec is geëvalueerd over een doseringsinterval van 25 tot 1.000 mg.
Plasma farmacokinetische profielen werden geanalyseerd op dag 1 en op dag 7 of dag 28; op dat moment hadden de plasma concentraties de steady state bereikt.
Absorptie De gemiddelde absolute biologische beschikbaarheid voor de capsule-formulering is 98%.
Er was een hoge interpatiënt variabiliteit in imatinib plasma AUC waarden na een orale dosis.
Wanneer het middel werd gegeven met een vetrijke maaltijd was de absorptie van imatinib minimaal verminderd (11% verlaging van de Cmax en een verlenging van de tmax met 1,5 uur), met een kleine reductie van de AUC (7,4%) vergeleken met omstandigheden van vasten.
Het effect van voorafgaande gastro- intestinale chirurgie op de geneesmiddelabsorptie is niet bestudeerd.
Distributie Bij klinische relevante concentraties van imatinib bedroeg de plasma eiwit binding ongeveer 95%, op basis van in vitro experimenten, grotendeels aan albumine en alfa-zure-glycoproteïne, met slechts weinig binding aan lipoproteïne.
Metabolisme De belangrijkste metaboliet in de bloedcirculatie bij de mens is het N-gedemethyleerd piperazine derivaat, dat in vitro een vergelijkbare potentie laat zien als de moederverbinding.
De plasma AUC van deze metaboliet was slechts 16% van de AUC van imatinib.
De plasma eiwitbinding van de N- gedemethyleerde metaboliet is vergelijkbaar met die van de moederverbinding.
22 Imatinib en de N-demethyl metaboliet zijn samen verantwoordelijk voor ongeveer 65% van de circulerende radioactiviteit (AUC (0-48h)).
De overblijvende circulerende radioactiviteit bestaat uit een aantal minder belangrijke metabolieten.
De in vitro resultaten tonen aan dat CYP3A4 het belangrijkste humane P450 enzym is dat de biotransformatie van imatinib katalyseert.
Van een reeks van potentiële co-medicaties (paracetamol, aciclovir, allopurinol, amfotericine, cytarabine, erythromycine, fluconazol, hydroxyurea, norfloxacine, penicilline V) toonden alleen erythromycine (IC50 50 µM) en fluconazol (IC50 118 µM) een inhibitie op het metabolisme van imatinib, die een klinische betekenis kan hebben.
Imatinib toonde in vitro aan een competitieve inhibitor te zijn voor markersubstraten voor CYP2C9, CYP2D6 en CYP3A4/ 5.
Ki waarden in humane levermicrosomen waren respectievelijk 27, 7,5 en 7,9 µmol/ l.
Maximale plasmaconcentraties van imatinib in patiënten zijn 2– 4 µmol/ l, bijgevolg is een inhibitie mogelijk van het CYP2D6- en/ of CYP3A4/ 5-gemedieerd metabolisme van gelijktijdig toegediende geneesmiddelen.
Imatinib interfereerde niet met de biotransformatie van 5-fluorouracil, maar het inhibeerde het metabolisme van paclitaxel als gevolg van een competitieve inhibitie van CYP2C8 (Ki = 34,7 µM).
Deze Ki waarde is veel hoger dan de verwachte plasmawaarden van imatinib bij patiënten, bijgevolg is er geen interactie te verwachten bij de gelijktijdige toediening van ofwel 5- fluorouracil of paclitaxel en imatinib.
Eliminatie Gebaseerd op de recuperatie van de verbinding(en) na een orale dosis van 14C-gemerkt imatinib, werd ongeveer 81% van de dosis binnen 7 dagen teruggevonden in de faeces (68% van de dosis) en de urine (13% van de dosis).
Ongewijzigd imatinib was verantwoordelijk voor 25% van de dosis (5% urine, 20% faeces), de rest zijnde metabolieten.
Plasma farmacokinetiek Na orale toediening aan gezonde vrijwilligers was de t½ ongeveer 18 uur, wat er op wijst dat eenmaal daagse dosering geschikt is.
De verhoging van de gemiddelde AUC met verhoging van de dosis was lineair en dosis-proportioneel binnen het doseringsinterval van 25– 1.000 mg imatinib na orale toediening.
Er was geen verandering in de kinetiek van imatinib na herhaalde dosering, en de accumulatie bedroeg 1,5- tot 2,5-maal bij steady state bij een dosering van éénmaal daags.
Farmacokinetiek bij GIST-patiënten Bij GIST-patiënten was de steady state blootstelling 1,5-maal hoger dan deze waargenomen voor CML patiënten bij dezelfde dosis (400 mg dagelijks).
Gebaseerd op een preliminaire populatie- farmacokinetische analyse bij GIST-patiënten, waren er drie variabelen (albumine, WBC en bilirubine) waarvoor een statistisch significant verband werd gevonden met de imatinib farmacokinetiek.
Verlaagde albumine waarden veroorzaakten een verminderde klaring (CL/ f); en hogere WBC waarden leidden tot een vermindering van CL/ f.
Nochtans, deze verbanden zijn niet voldoende uitgesproken om een dosisaanpassing te rechtvaardigen.
In deze patiëntenpopulatie, zou de aanwezigheid van levermetastasen mogelijk kunnen leiden tot leverinsufficiëntie en gereduceerd metabolisme.
Populatie farmacokinetiek Gebaseerd op analyse van de populatie farmacokinetiek bij CML patiënten, was er een klein effect van de leeftijd op het distributievolume (12% verhoging bij patiënten > 65 jaar).
Dit verschil wordt niet als klinisch significant gezien.
Het effect van het lichaamsgewicht op de klaring van imatinib is zodanig dat voor een patiënt, die 50 kg weegt, verwacht wordt dat de gemiddelde klaring 8,5 liter per uur bedraagt, terwijl voor een patiënt, die 100 kg weegt, de klaring zal stijgen tot 11,8 liter per uur.
Deze verschillen worden niet als voldoende beschouwd om een dosis aanpassing op basis van kg lichaamsgewicht te rechtvaardigen.
Er is geen invloed van het geslacht op de kinetiek van imatinib.
Farmacokinetiek bij kinderen Zoals bij volwassen patiënten, werd imatinib snel geabsorbeerd na orale toediening bij pediatrische patiënten in fase I- en fase II-onderzoeken.
23 werd een gelijkwaardige blootstelling bereikt als met respectievelijk 400 en 600 mg bij volwassen patiënten.
Uit de vergelijking van de AUC(0-24) op dag 8 en dag 1 bij het doseringsniveau van 340 mg/ m2/ dag bleek een 1,7-voudige geneesmiddelenaccumulatie na herhaalde éénmaal daagse toedieningen.
Aantasting van orgaanfuncties Imatinib en zijn metabolieten worden niet in significante mate via de nier uitgescheiden.
Patiënten met milde en matige nierfunctiestoornissen blijken een hogere plasmablootstelling te hebben dan patiënten met een normale nierfunctie.
De toename is ongeveer 1,5- tot 2-voudig, overeenkomend met een 1,5- voudige verhoging van plasma AGP, waaraan imatinib sterk bindt.
De klaring van het vrije geneesmiddel imatinib is waarschijnlijk vergelijkbaar bij patiënten met nierfunctiestoornissen en patiënten met een normale nierfunctie, aangezien de renale uitscheiding slechts een geringe eliminatieroute voor imatinib vertegenwoordigt (zie rubrieken 4.2 en 4.4).
Hoewel de resultaten van farmacokinetische analyses hebben aangetoond dat er aanzienlijke interindividuele variatie is, nam de gemiddelde blootstelling aan imatinib niet toe bij patiënten met verschillende gradaties van leverfunctiestoornissen vergeleken met patiënten met normale leverfunctie (zie rubrieken 4.2, 4.4 en 4.8).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het preklinisch veiligheidsprofiel van imatinib werd bepaald bij ratten, honden, apen en konijnen.
Toxiciteitsonderzoeken met meervoudige doses toonden lichte tot matige hematologische wijzigingen bij ratten, honden en apen, gepaard gaand met veranderingen in het beenmerg bij ratten en honden.
De lever was een doelorgaan bij ratten en honden.
Bij beide species werden milde tot matige stijgingen van de transaminasen en lichte dalingen van cholesterol, triglyceriden, totaal proteïne en albuminespiegels waargenomen.
Er werden geen histopathologische wijzigingen gezien in de lever van de rat.
Er werd een ernstige levertoxiciteit waargenomen bij honden, die gedurende 2 weken behandeld werden, met verhoogde leverenzymen, hepatocellulaire necrose, necrose van de galgangen en galganghyperplasie.
Renale toxiciteit werd waargenomen bij apen die behandeld werden gedurende 2 weken, met focale mineralisatie en dilatatie van de renale tubulus en tubulaire nefrose.
Bij verschillende van deze dieren werden verhoogde “ blood urea nitrogen” (BUN) en creatinine waargenomen.
Bij ratten werd hyperplasie van het transitionaal epitheel in de renale papillen en in de urineblaas waargenomen bij doses van meer dan 6 mg/ kg in het 13-weken durende onderzoek, zonder wijzigingen in serum- of urineparameters.
Een verhoogd aantal van opportunistische infecties werd waargenomen bij chronische imatinib behandeling.
In een 39-weken durend apenonderzoek, werd er geen “ NOAEL” (“ no observed adverse effect level”) vastgesteld bij de laagste dosis van 15 mg/ kg, ongeveer één-derde van de humane maximumdosis van 800 mg gebaseerd op het lichaamsoppervlak.
Behandeling van deze dieren resulteerde in een verslechtering van normaal onderdrukte malaria infecties.
Imatinib werd niet als genotoxisch beschouwd wanneer het getest werd in een in vitro bacteriële celtest (Ames test), een in vitro zoogdierenceltest (muislymfoma) en in een in vivo rat micronucleus test.
Positief genotoxische effecten werden verkregen met imatinib in een in vitro zoogdierceltest (Chinees hamsterovarium) voor clastogeniciteit (chromosoomafwijking) in de aanwezigheid van metabole activatie.
Twee intermediaire producten van het productieproces, die ook aanwezig zijn in het eindproduct zijn positief voor mutagenese in de Ames test.
Eén van deze intermediaire producten was ook positief in de muislymfoma test.
In een fertiliteitsonderzoek, waarbij mannelijke ratten gedurende 70 dagen vóór paring gedoseerd werden, was het gewicht van testikels en epididymis en het percentage beweeglijk sperma verminderd bij 60 mg/ kg, ongeveer gelijk aan de maximale klinische dosis van 800 mg/ dag, gebaseerd op het
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
Een lichte tot matige reductie in de spermatogenese werd ook waargenomen bij de hond bij orale doses > 30 mg/ kg.
Wanneer vrouwelijke ratten werden gedoseerd 14 dagen voor paring en verder tot dag 6 van de dracht, was er geen effect op de paring, noch op het aantal zwangere wijfjes.
Bij een dosis van 60 mg/ kg, vertoonden vrouwelijke ratten een opmerkelijk post-implantatie foetaal verlies en een gereduceerd aantal levende foetussen.
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
In een orale pre- en postnatale ontwikkelingsonderzoek bij ratten, werd rode vaginale vloed opgemerkt in de 45 mg/ kg/ dag groep op ofwel dag 14 of dag 15 van de dracht.
Bij dezelfde dosis was zowel het aantal doodgeboren jongen als het aantal dat stierf tussen postpartum dagen 0 en 4 verhoogd.
In de F1 nakomelingen, waren bij hetzelfde dosisniveau de gemiddelde lichaamsgewichten gereduceerd vanaf de geboorte tot het moment dat ze gedood werden en het aantal jongen dat het criterium voor preputiale scheiding haalde was licht verlaagd.
F1 fertiliteit was niet beïnvloed, terwijl er een verhoogd aantal resorpties en een verlaagd aantal levensvatbare foetussen werd waargenomen bij 45 mg/ kg/ dag.
De “ no observed effect level” (“ NOEL”) voor zowel de moederdieren als de F1 generatie was 15 mg/ kg/ dag (één vierde van de maximum humane dosis van 800 mg).
Imatinib was teratogeen bij ratten indien toegediend tijdens de organogenese in doses ≥ 100 mg/ kg, ongeveer gelijk aan de maximum klinische dosis van 800 mg/ dag, gebaseerd op het lichaamsoppervlak.
Teratogene effecten omvatten exencefalie of encefalocele, afwezige/ gereduceerde frontale en afwezige pariëtale botten.
Deze effecten werden niet waargenomen bij doses ≤ 30 mg/ kg.
In de 2-jaars carcinogeniteitsonderzoek bij ratten resulteerde de toediening van 15, 30 en 60 mg/ kg/ dag imatinib in een statistisch significante reductie van de levensduur van mannetjes bij 60 mg/ kg/ dag en vrouwtjes bij ≥ 30 mg/ kg/ dag.
Histopathologisch onderzoek van dode dieren lieten cardiomyopathie (beide geslachten), chronische progressieve nefropathie (vrouwtjes), en preputiale klierpapillomen zien als belangrijkste oorzaken van dood of redenen voor het doden van de dieren.
Doelorganen voor neoplastische veranderingen waren de nieren, urineblaas, urethra, preputiale en clitorale klier, dunne darm, bijschildklieren, bijnieren en non-glandulaire maag.
Papillomen/ carcinomen van de preputiale/ clitorale klier werden waargenomen vanaf 30 mg/ kg/ dag, wat ongeveer 0,5 of 0,3 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag, en 0,4 keer de dagelijkse blootstelling bij kinderen (gebaseerd op AUC) bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 15 mg/ kg/ dag.
Nieradenomen/ carcinomen, urineblaas en urethra papillomen, adenocarcinomen van de dunne darm, bijschildklieradenomen, benigne en maligne medullaire tumoren van de bijnieren en papillomen/ carcinomen van de non-glandulaire maag werden waargenomen bij 60 mg/ kg/ dag, wat ongeveer 1,7 of 1 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag en 1,2 keer de dagelijkse blootstelling bij kinderen bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 30 mg/ kg/ dag.
Het mechanisme en de relevantie van deze bevindingen in de carcinogeniciteitsonderzoek bij de rat zijn nog niet opgehelderd voor de mens.
Niet-neoplastische lesies die niet waren geïdentificeerd in eerdere preklinische onderzoeken, waren het cardiovasculair systeem, pancreas, endocriene organen en tanden.
De belangrijkste veranderingen waren cardiale hypertrofie en dilatatie, met tekenen van cardiale insufficiëntie tot gevolg bij sommige dieren.
25 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule:
Microkristallijne cellulose Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Huls van de capsule:
Gelatine Geel ijzeroxide (E172) Titaandioxide (E171)
Drukinkt:
Rood ijzeroxide (E172) Schellak Sojalecithine
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/ aluminium blisterverpakkingen
Verpakkingen van 30 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 001
26 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07.11.2001 Datum van eerste hernieuwing:
07.11.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Glivec 100 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 100 mg imatinib (als mesilaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Wit tot geel poeder in een oranje tot grijsachtig-oranje ondoorzichtige capsule, gemerkt “ NVR SI”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Glivec is geïndiceerd voor de behandeling van • volwassen patiënten en kinderen met nieuw gediagnosticeerde Philadelphia chromosoom (bcr- abl) positieve (Ph+) chronische myeloïde leukemie (CML), voor wie beenmergtransplantatie niet als eerstelijnsbehandeling wordt beschouwd. • volwassen patiënten en kinderen met Ph+ CML in de chronische fase na falen van interferon- alfa therapie, of in de acceleratiefase of in de blastaire crisis. • volwassen patiënten met nieuw gediagnosticeerde Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph+ ALL) geïntegreerd met chemotherapie. • volwassen patiënten met recidiverende of refractaire Ph+ ALL als monotherapie. • volwassen patiënten met myelodysplastische/ myeloproliferatieve ziekten (MDS/ MPD) geassocieerd met herschikkingen van het platelet-derived growth factor receptor (PDGFR) gen. • volwassen patiënten met hypereosinofiel syndroom (HES) in een gevorderd stadium en/ of chronische eosinofiele leukemie (CEL) met FIP1L1-PDGFRα herschikking.
Het effect van Glivec op het resultaat van beenmergtransplantatie werd niet bepaald.
Glivec is ook geïndiceerd voor de behandeling van • volwassen patiënten met Kit (CD 117) positieve niet-reseceerbare en/ of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST). • volwassen patiënten met niet-reseceerbare dermatofibrosarcoma protuberans (DFSP) en volwassen patiënten met terugkerende en/ of gemetastaseerde DFSP die niet in aanmerking komen voor chirurgie.
Bij volwassen patiënten en kinderen is de doeltreffendheid van Glivec gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving in CML, op hematologische en cytogenetische responscijfers in Ph+ ALL, MDS/ MPD, op hematologische responscijfers in HES/ CEL en op objectieve responscijfers bij volwassen patiënten met GIST en DFSP.
De ervaring met Glivec bij patiënten met MDS/ MPD geassocieerd met PDGFR gen herschikkingen is zeer beperkt (zie rubriek 5.1).
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of een verlengde overleving aantonen voor deze ziekten, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
28 4.2 Dosering en wijze van toediening
De therapie dient zoals gebruikelijk te worden geïnitieerd door een arts die ervaring heeft in de behandeling van patiënten met hematologische maligniteiten en maligne sarcomen.
De voorgeschreven dosis moet oraal worden ingenomen bij de maaltijd met een groot glas water om het risico op gastrointestinale irritaties te minimaliseren.
Doses van 400 mg of 600 mg moeten éénmaal daags worden toegediend, terwijl een dagelijkse dosis van 800 mg moet worden toegediend als 400 mg tweemaal daags, ’ s morgens en ‘ s avonds.
Voor patiënten (kinderen) die geen capsules kunnen inslikken, mag de inhoud opgelost worden in een glas niet-bruisend water of appelsap.
Aangezien dierproeven reproductieve toxiciteit hebben aangetoond, en het potentiële risico voor de humane foetus onbekend is, moeten vruchtbare vrouwen die capsules openen geadviseerd worden voorzichtig met de inhoud om te gaan en contact met huid/ oog of inademen ervan te vermijden (zie rubriek 4.6).
De handen moeten worden gewassen na openen van de capsules.
Dosering voor CML bij volwassen patiënten De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten in de chronische fase van CML.
De chronische fase van CML wordt gedefinieerd als voldaan is aan alle volgende criteria: blasten < 15% in bloed en beenmerg, perifere bloedbasofielen < 20%, bloedplaatjes > 100 x 109/l.
De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten in de acceleratiefase.
De acceleratiefase wordt gedefinieerd door de aanwezigheid van één van de volgende criteria: blasten ≥ 15% maar < 30% in bloed of beenmerg, blasten en promyelocyten samen ≥ 30% in bloed of beenmerg (mits < 30% blasten), perifere bloedbasofielen ≥ 20%, bloedplaatjes < 100 x 109/ l, onafhankelijk van de behandeling.
De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten in de blastaire crisis.
De blastaire crisis wordt gedefinieerd als blasten ≥ 30% in bloed of beenmerg of een extramedullaire ziekte verschillend van hepatosplenomegalie.
Behandelingsduur:
In klinische onderzoeken werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Het effect van het stopzetten van de behandeling na bereiken van een complete cytogenetische respons werd niet bestudeerd.
Deze dosisverhoging mag enkel gebeuren indien er geen ernstige bijwerkingen, niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de volgende omstandigheden: bij progressie van de ziekte (op elk tijdstip); in geval men er niet in slaagt een voldoende hematologische respons te bereiken na een behandeling van tenminste 3 maanden; in geval men er niet in slaagt een cytogenetische respons te bereiken na een behandeling van 12 maanden; of bij verlies van een eerder bereikte hematologische en/ of cytogenetische respons.
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor CML bij kinderen De dosering voor kinderen dient gebaseerd te zijn op de lichaamsoppervlakte (mg/ m2).
De dosis van 340 mg/ m2 per dag wordt aanbevolen voor kinderen in de chronische fase van CML en de gevorderde CML fasen (de totale dosis van 800 mg mag niet worden overschreden).
De behandeling kan gegeven worden als een éénmaal daagse dosis, als alternatief mag de dagelijkse dosis verdeeld worden over twee toedieningen – één 's morgens en één 's avonds.
De dosisaanbeveling is momenteel gebaseerd op een klein aantal pediatrische patiënten (zie rubrieken 5.1 en 5.2).
Er is geen ervaring in de behandeling van kinderen jonger dan 2 jaar.
Dosisverhoging van 340 mg/ m2 per dag tot 570 mg/ m2 per dag (de totale dosis van 800 mg mag niet worden overschreden) kan worden overwogen bij kinderen indien er geen ernstige bijwerkingen of ernstige niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor Ph+ ALL De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten met Ph+ ALL.
Hematologen die gespecialiseerd zijn in de behandeling van deze ziekte dienen toezicht te houden op alle behandelingsfasen van de therapie.
Behandelingsschema: bestaande gegevens hebben de doeltreffendheid en veiligheid van Glivec aangetoond, wanneer een dosis van 600 mg/ dag werd toegediend in combinatie met chemotherapie in de inductie-, consolidatie- en onderhoudsfase (zie rubriek 5.1) voor volwassen patiënten met nieuw gediagnosticeerd Ph+ ALL.
De duur van de Glivecbehandeling kan variëren met het gekozen behandelingsprogramma, maar in het algemeen geven langere blootstellingen aan Glivec betere resultaten.
Voor volwassen patiënten met recidiverende of refractaire Ph+ ALL is Glivec monotherapie in een dosering van 600 mg/ dag veilig en doeltreffend en kan het worden gegeven totdat progressie van de ziekte optreedt.
Dosering voor MDS/ MPD De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten met MDS/ MPD.
Behandelingsduur:
In het enige klinische onderzoek dat tot nu toe is uitgevoerd, werd de behandeling met Glivec voortgezet tot ziekteprogressie (zie rubriek 5.1).
Ten tijde van de analyse bedroeg de behandelingsduur median 47 maanden (24 dagen - 60 maanden).
Dosering voor HES/ CEL De aanbevolen dosis van Glivec is 100 mg/ dag voor patiënten met HES/ CEL.
Een dosisverhoging van 100 mg naar 400 mg mag voor deze patiënten worden overwogen in afwezigheid van bijwerkingen als evaluaties een onvoldoende respons op de behandeling aantonen.
Dosering voor GIST De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten met niet-reseceerbare en/ of gemetastaseerde maligne GIST.
Er bestaan beperkte gegevens over het effect van dosisverhogingen van 400 mg tot 600 mg of 800 mg bij patiënten die progressie van de ziekte vertonen bij de lagere dosis (zie rubriek 5.1).
Er zijn momenteel geen gegevens beschikbaar om specifieke dosisaanbevelingen te ondersteunen voor GIST-patiënten gebaseerd op voorafgaande gastro-intestinale resectie.
De meerderheid (98%) van de patiënten in het klinische onderzoek (zie rubriek 5.2) had vooraf resectie ondergaan.
Voor alle patiënten in het onderzoek was er tenminste een interval van twee weken tussen de resectie en de eerste toegediende Glivec dosis; nochtans kunnen aan de hand van dit onderzoek geen bijkomende aanbevelingen worden gedaan.
Behandelingsduur:
In klinische onderzoeken bij GIST-patiënten, werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Op het moment van de analyse, was de mediane behandelingsduur 7 maanden (7 dagen tot 13 maanden).
Het effect van stopzetten van de behandeling na het bereiken van een respons is niet onderzocht.
Dosering voor DFSP De aanbevolen dosis van Glivec is 800 mg/ dag voor patiënten met DFSP.
30 Dosisaanpassing in geval van bijwerkingen Niet-hematologische bijwerkingen Indien een ernstige niet-hematologische bijwerking ontstaat door het gebruik van Glivec, moet de behandeling onderbroken worden totdat de bijwerking verdwenen is.
Hierna kan de behandeling hervat worden, zoals voorgeschreven afhankelijk van de oorspronkelijke ernst van de bijwerking.
Indien verhogingen van bilirubine > 3 x de “ institutional upper limit of normal (IULN )” of van levertransaminasen > 5 x IULN optreden, moet Glivec gestopt worden tot de bilirubinewaarden tot een niveau < 1,5 x IULN zijn teruggekeerd en de transaminasewaarden tot < 2,5 x IULN.
De behandeling met Glivec mag dan voortgezet worden met een gereduceerde dagelijkse dosis.
Bij volwassenen dient de dosis gereduceerd te worden van 400 tot 300 mg of van 600 tot 400 mg, of van 800 tot 600 mg, en bij kinderen van 340 tot 260 mg/ m2/ dag.
Hematologische bijwerkingen Dosisvermindering of stopzetting van de behandeling vanwege ernstige neutropenie en thrombocytopenie worden aanbevolen, zoals aangeduid in onderstaande tabel.
Dosisaanpassingen in geval van neutropenie en thrombocytopenie:
ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l
1.
2.
Hervat de behandeling met Glivec met de voorgaande dosis (d. w. z. vóór het optreden van de ernstige bijwerking).
Chronische fase CML, MDS/ MPD en GIST
1.
Stop Glivec tot ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
(startdosis 400 mg) HES/ CEL (bij dosis 400 mg)
bloedplaatjes < 50 x 109/ l
2.
3.
Hervat de behandeling met Glivec met de voorgaande dosis (d. w. z. vóór het optreden van de ernstige bijwerking).
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 300 mg.
Chronische fase CML bij kinderen
1.
Stop Glivec tot ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
(bij dosis van 340 mg/ m2)
bloedplaatjes < 50 x 109/ l
2.
3.
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 260 mg/ m2.
Acceleratiefase CML en blastaire crisis en Ph+ ALL (startdosis
ANC < 0,5 x 109/ l en/ of bloedplaatjes
1.
Onderzoek of de cytopenie verwant is met de leukemie (via mergaspiratie of biopsie).
600 mg)
2.
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 400 mg.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 300 mg.
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat
31 ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l, hervat daarna de behandeling met 300 mg. a Acceleratiefase CML en
ANC < 0,5 x 109/ l
1.
Onderzoek of de cytopenie verwant is
blastaire crisis bij kinderen (startdosis 340 mg/ m2)
en/ of bloedplaatjes < 10 x 109/ l
2.
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 260 mg/ m2.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 200 mg/ m2.
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l, hervat daarna de behandeling met 200 mg/ m2.
1.
Stop Glivec totdat ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
bloedplaatjes < 50 x 109/ l
2.
3.
Hervat de Glivecbehandeling met 600 mg.
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verlaagde dosis van 400 mg.
ANC = absolute neutrophil count a optredend na tenminste 1 maand behandeling
Gebruik bij kinderen:
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML (zie rubriek 5.1).
De ervaring bij kinderen met Ph+ ALL is beperkt en bij kinderen met MDS/ MPD en DFSP zeer beperkt.
Er is geen ervaring bij kinderen of adolescenten met GIST en HES/ CEL.
Leverinsufficiëntie:
Imatinib wordt voornamelijk via de lever gemetaboliseerd.
De minimum aanbevolen dosis van 400 mg per dag moet worden gegeven aan patiënten met milde, matige of ernstige leverfunctiestoornissen.
De dosis kan worden verlaagd indien deze niet wordt verdragen (zie rubrieken 4.4, 4.8 en 5.2).
Classificatie van leverfunctiestoornissen:
Leverfunctiestoornis Mild
Leverfunctie testen Totaal bilirubine: = 1,5 ULN AST: > ULN (kan normaal zijn of < ULN als totaal bilirubine > ULN is)
Matig
Totaal bilirubine: > 1,5– 3,0 ULN AST: elke waarde
Ernstig
Totaal bilirubine: > 3– 10 ULN AST: elke waarde
ULN = gebruikelijke “ upper limit of normal” AST = aspartaat aminotransferase
Nierinsufficiëntie:
Aangezien de renale klaring van imatinib verwaarloosbaar is, wordt een vermindering van de klaring van vrij imatinib niet verwacht bij patiënten met nierinsufficiëntie.
Hoewel zeer beperkte
32 informatie beschikbaar is, kunnen ook patiënten met ernstige nierfunctiestoornissen (creatinineklaring = < 20 ml/ min) of patiënten die worden gedialyseerd starten met dezelfde dosis van 400 mg.
Nochtans is bij deze patiënten voorzichtigheid aanbevolen.
De dosis kan worden verlaagd indien de behandeling niet wordt verdragen, of verhoogd bij gebrek aan werkzaamheid (zie rubrieken 4.4 en 5.2).
Oudere patiënten:
De farmacokinetiek van imatinib werd niet in het bijzonder bestudeerd bij ouderen.
Er werden geen significante leeftijdsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten in klinische onderzoeken, welke meer dan 20% patiënten omvatten van 65 jaar en ouder.
Er is geen specifieke dosisaanbeveling noodzakelijk voor ouderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er bestaat een kans op geneesmiddeleninteracties wanneer Glivec wordt toegediend samen met andere geneesmiddelen (zie rubriek 4.5).
Gelijktijdig gebruik van imatinib en geneesmiddelen die CYP3A4 induceren (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als Sint- Janskruid), kan de blootstelling aan Glivec significant reduceren, met een mogelijke verhoging van het risico op falen van de therapie.
Daarom moet gelijktijdig gebruik van krachtige CYP3A4 inductoren en imatinib worden vermeden (zie rubriek 4.5).
Klinische gevallen van hypothyreoïdie zijn gemeld bij patiënten die een thyreoïdectomie hebben ondergaan en die levothyroxinevervangende therapie hebben gekregen tijdens de behandeling met Glivec (zie rubriek 4.5).
De TSH spiegels moeten bij deze patiënten nauwgezet worden gecontroleerd.
Het metabolisme van Glivec is voornamelijk hepatisch, en slechts 13% van de excretie gebeurt via de nieren.
Bij patiënten met leverfunctiestoornissen (mild, matig of ernstig) dienen de perifere bloedtelling en de leverenzymen nauwkeurig te worden gevolgd (zie rubrieken 4.2, 4.8 en 5.2).
Notie moet worden genomen van het feit dat GIST-patiënten levermetastasen kunnen hebben die tot een hepatische stoornis kunnen leiden.
Gevallen van leverschade, waaronder leverfalen en levernecrose, zijn waargenomen met imatinib.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie werd een toename in ernstige leverreacties waargenomen.
De leverfunctie dient zorgvuldig te worden gecontroleerd in situaties waar imatinib wordt gecombineerd met chemotherapie, waarvan ook bekend is dat zij geassocieerd is met leverdysfunctie (zie rubrieken 4.5 en 4.8).
Het vóórkomen van ernstige vochtopstapeling (pleura-effusie, oedeem, longoedeem, ascites, oppervlakkig oedeem) is gerapporteerd bij ongeveer 2,5% van de nieuw gediagnosticeerde CML patiënten die Glivec innamen.
Daarom wordt het ten sterkste aanbevolen om de patiënten regelmatig te wegen.
Een onverwacht snelle gewichtstoename dient zorgvuldig onderzocht te worden en indien nodig moet men aangepaste ondersteunende zorg verlenen en therapeutische maatregelen nemen.
In klinische onderzoeken was er een verhoogde incidentie van deze gevallen bij ouderen en bij patiënten met een voorgeschiedenis van een hartaandoening.
Daarom is voorzichtigheid geboden bij patiënten met een hartdysfunctie.
Patiënten met een hartaandoening of met risicofactoren voor hartfalen dienen zorgvuldig te worden gecontroleerd en elke patient met tekenen of symptomen die overeenkomen met hartfalen dient geëvalueerd en behandeld te worden.
Bij patiënten met het hypereosinofiel syndroom (HES) en cardiale betrokkenheid, werden geïsoleerde gevallen van cardiogene shock/ linker ventriculaire dysfunctie geassocieerd met de initiatie van behandeling met imatinib.
33 systemische corticosteroïden, circulatoire ondersteunende maatregelen en tijdelijk staken van imatinib.
Aangezien cardiale bijwerkingen soms zijn gemeld met imatinib, dient een zorgvuldige beoordeling van de baten/ risico van de imatinib behandeling te worden overwogen in de HES/ CEL populatie vóór de start van de behandeling.
Myelodysplastische/ myeloproliferatieve ziekten met PDGFR gen herschikkingen kunnen worden geassocieerd met hoge eosinofielconcentraties.
Onderzoek door een cardioloog, het maken van een echocardiogram en de bepaling van serum troponine moeten daarom worden overwogen bij patiënten met HES/ CEL, en bij patiënten met MDS/ MPD geassocieerd met hoge eosinofiel concentraties, voordat imatinib wordt ingenomen.
Als één van beide afwijkt, dienen een vervolgbezoek aan de cardioloog en het profylactich gebruik van systemische steroïden (1-2 mg/ kg) gedurende één tot twee weken gelijktijdig met imatinib te worden overwogen bij de start van de behandeling.
In het klinisch onderzoek met betrekking tot GIST, werden zowel gastro-intestinale als intra-tumorale hemorragieën gerapporteerd (zie rubriek 4.8).
Gebaseerd op de beschikbare gegevens werden geen predisponerende factoren (bv. tumorgrootte, tumorlokatie, coagulatiestoornissen) geïdentificeerd waardoor patiënten met GIST een hoger risico voor een van beide typen hemorragie zouden hebben.
Aangezien toegenomen vascularisatie en neiging tot bloeden deel uitmaken van de aard en het klinisch verloop van GIST, dienen de standaardgebruiken en – procedures voor de monitoring en de behandeling van hemorragieën bij alle patiënten te worden gevolgd.
Laboratoriumtesten Volledige bloedtellingen moeten regelmatig uitgevoerd worden tijdens de behandeling met Glivec.
Behandeling van CML patiënten met Glivec is in verband gebracht met neutropenie of thrombocytopenie.
Het vóórkomen van deze cytopenieën is waarschijnlijk gerelateerd aan de fase van de ziekte die behandeld wordt, en deze kwamen vaker voor bij patiënten in de acceleratiefase van CML of in de blastaire crisis dan bij patiënten in de chronische fase van CML.
De behandeling met Glivec kan onderbroken worden of de dosis kan verminderd worden, zoals aanbevolen in rubriek 4.2.
De leverfunctie (transaminases, bilirubine, alkalische fosfatase) dient regelmatig gecontroleerd te worden bij patiënten die Glivec krijgen.
De imatinib plasma blootstelling blijkt bij patiënten met een gestoorde nierfunctie hoger te zijn dan bij patiënten met een normale nierfunctie, waarschijnlijk als gevolg van een verhoogde alfa-zuur glycoproteïne (AGP) plasmaspiegel, een imatinib bindend eiwit, bij deze patiënten.
Aan patiënten met nierfunctiestoornissen dient de minimum startdosis te worden gegeven.
Patiënten met ernstige nierfunctiestoornissen dienen met voorzichtigheid te worden behandeld.
De dosis kan worden verlaagd wanneer deze niet wordt verdragen (zie rubriek 4.2 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Werkzame stoffen die de plasma-concentraties van imatinib kunnen verhogen:
Stoffen die de cytochroom P450 isoenzym CYP3A4 activiteit inhiberen (bv. ketoconazol, itraconazol, erythromycine, clarithromycine), zouden het metabolisme kunnen verlagen en de imatinib concentraties verhogen.
Er was een significante verhoging in de blootstelling aan imatinib te zien bij gezonde proefpersonen (de gemiddelde Cmax en AUC van imatinib stegen met respectievelijk 26% en 40%), wanneer het geneesmiddel gelijktijdig werd toegediend met één enkele dosis ketoconazol (een CYP3A4 inhibitor).
Voorzichtigheid is geboden bij gelijktijdige toediening van Glivec en inhibitoren van de CYP3A4-familie.
Werkzame stoffen die de plasma-concentratie van imatinib kunnen verlagen:
Stoffen die CYP3A4-activiteit induceren, zouden het metabolisme kunnen verhogen en de imatinib plasma concentraties verlagen.
Co-medicatie die CYP3A4 induceert (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital, fosfenytoïne, primidon of Hypericum perforatum, ook bekend als Sint-Janskruid) kan de blootstelling aan Glivec significant verminderen, met een mogelijke verhoging van het risico op falen van de therapie.
Een voorbehandeling met meerdere doses rifampicine, 600 mg per dag, gevolgd door een éénmalige dosis van 400 mg Glivec, gaf aanleiding tot een vermindering in Cmax en AUC(0-∞) van tenminste 54% en 74% van de respectievelijke waarden
Soortgelijke resultaten werden waargenomen bij patiënten met maligne gliomen, die werden behandeld met Glivec, terwijl ze enzyminducerende anti-epileptica, zoals carbamazepine, oxcarbazepine en fenytoïne kregen.
De plasma AUC van imatinib verminderde met 73% vergeleken met patiënten die geen enzyminducerende anti-epileptica kregen.
Gelijktijdig gebruik van rifampicine of andere krachtige CYP3A4 inductoren en imatinib moet worden vermeden.
Werkzame stoffen waarvan de plasma concentratie gewijzigd kan worden door Glivec Imatinib verhoogt de gemiddelde Cmax en AUC van simvastatine (CYP3A4 substraat) respectievelijk 2- en 3,5-maal, hetgeen wijst op een inhibitie van het CYP3A4 door imatinib.
Daarom wordt voorzichtigheid aangeraden bij gelijktijdige toediening van Glivec en CYP3A4 substraten met een nauw therapeutisch venster (bv. cyclosporine of pimozide).
Glivec kan de plasmaconcentratie verhogen van andere door CYP3A4 gemetaboliseerde geneesmiddelen (bv. triazolo-benzodiazepines, dihydropyridine calciumkanaal blokkers, bepaalde HMG-CoA reductase inhibitoren, nl. statines, enz.).
Aangezien warfarine door CYP2C9 wordt gemetaboliseerd, zouden patiënten die anti-coagulatie nodig hebben, heparinederivaten met laag moleculair gewicht moeten krijgen of standaard heparine.
In vitro inhibiteert Glivec het cytochroom P450 isoenzym CYP2D6-activiteit in concentraties vergelijkbaar met degene die de CYP3A4-activiteit beïnvloeden.
Imatinib, tweemaal daags 400 mg, had een inhiberend effect op het CYP2D6-gemedieerde metoprololmetabolisme, waarbij Cmax en AUC van metoprolol waren toegenomen met ongeveer 23% (90%CI [1,16-1,30]).
Voorzichtigheid is echter geboden voor CYP2D6 substraten met een nauw therapeutisch venster, zoals metoprolol.
Bij patiënten die met metoprolol worden behandeld diend klinische controle te worden overwogen.
In vitro inhibiteert Glivec paracetamol O-glucuronidering (Ki waarde van 58,5 micromol/ l bij therapeutische concentraties).
Daarom is voorzichtigheid geboden wanneer Glivec en paracetamol gelijktijdig worden gebruikt, met name bij hoge doses paracetamol.
Bij patiënten die thyreoïdectomie hebben ondergaan en die levothyroxine krijgen, kan de plasma blootstelling aan levothyroxine verlaagd zijn wanneer Glivec tegelijk wordt gegeven (zie rubriek 4.4).
Derhalve is voorzichtigheid geboden.
Echter, het mechanisme van de waargenomen interactie is voorlopig onbekend.
Bij Ph+ ALL patiënten is er klinische ervaring met het gelijktijdig toedienen van Glivec en chemotherapie (zie rubriek 5.1), maar geneesmiddel-geneesmiddel interacties tussen imatinib en chemotherapie zijn niet goed getypeerd.
Bijwerkingen van imatinib, d. w. z. hepatotoxiciteit, myelosuppressie of andere, kunnen toenemen en er is gemeld dat gelijktijdig gebruik met L-asparaginase geassocieerd kan worden met toegenomen hepatotoxiciteit (zie rubriek 4.8).
Daarom zijn bijzondere voorzorgen vereist bij het gebruik van Glivec in combinatie.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van imatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is echter reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de foetus is niet bekend.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Indien het tijdens de zwangerschap gebruikt zou worden, moet de patiënt ingelicht worden over het potentiële risico voor de foetus.
Vruchtbare vrouwen moet aangeraden worden om effectieve contraceptie te gebruiken tijdens de behandeling.
Borstvoeding Het is niet bekend of imatinib bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die
35 met Glivec worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten moeten ervan op de hoogte worden gebracht dat zij tijdens de behandeling met imatinib bijwerkingen kunnen ondervinden zoals duizeligheid of troebel zien.
Daarom zou voorzichtigheid moeten worden aangeraden wanneer een voertuig wordt bestuurd of een machine wordt bediend.
4.8 Bijwerkingen
Patiënten in gevorderde stadia van kanker kunnen talrijke complicerende medische aandoeningen hebben die het moeilijk maken de oorzaak van de bijwerking te bepalen.
Dit komt door de variëteit van symptomen die gerelateerd zijn aan de onderliggende ziekte, de progressie van de ziekte en de gelijktijdige toediening van talrijke geneesmiddelen.
In klinische onderzoeken bij CML werd het stopzetten van het geneesmiddel door bijwerkingen die gerelateerd waren aan het geneesmiddel gezien bij 2,4% van de nieuw gediagnosticeerde patiënten, 4% van de patiënten in de late chronische fase na falen van interferon therapie, 4%van de patiënten in de acceleratiefase na falen van interferon therapie en 5% van de patiënten in de blastaire crisis na falen van interferon therapie.
Bij GIST werd bij 4% van de patiënten het onderzoeksgeneesmiddel stopgezet ten gevolge van bijwerkingen die gerelateerd waren aan het geneesmiddel.
De bijwerkingen waren vergelijkbaar bij alle indicaties, met twee uitzonderingen.
Er werd meer myelosuppressie gezien bij CML patiënten dan bij GIST, wat waarschijnlijk te wijten is aan de onderliggende ziekte.
In het klinisch onderzoek met betrekking tot GIST vertoonden 7 (5%) patiënten CTC graad 3/ 4 gastro-intestinale bloedingen (3 patiënten), intra-tumorale bloedingen (3 patiënten) of beide (1 patiënt).
Gastro-intestinale situering van de tumor kan de bron zijn geweest van de gastro- intestinale bloedingen (zie rubriek 4.4).
Gastro-intestinale en tumorale bloedingen kunnen ernstig zijn en soms fataal.
De meest vaak gerapporteerde (≥ 10%) geneesmiddel-gerelateerde bijwerkingen in beide gevallen waren lichte misselijkheid, braken, diarree, buikpijn, vermoeidheid, spierpijn, spierkrampen en rash.
Oppervlakkige oedemen werden in alle onderzoeken vaak waargenomen en werden hoofdzakelijk beschreven als periorbitale oedemen of oedeem van de onderste ledematen.
Deze oedema waren echter zelden ernstig en kunnen behandeld worden met diuretica of andere ondersteunende maatregelen of door de dosis van Glivec te verlagen.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie bij Ph+ ALL patiënten, werd voorbijgaande levertoxiciteit in de vorm van transaminaseverhoging en hyperbilirubinemie waargenomen.
Verschillende bijwerkingen zoals pleurale effusie, ascites, pulmonair oedeem en een snelle gewichtstoename, met of zonder oppervlakkig oedeem, kunnen gezamelijk worden beschreven als “ vochtretentie”.
Deze bijwerkingen kunnen gewoonlijk verholpen worden door een tijdelijke onderbreking van Glivec en door diuretica en andere gepaste ondersteunende verzorgingsmaatregelen.
Enkele patiënten, met een complexe klinische voorgeschiedenis van pleurale effusie, congestief hart- en nierfalen, stierven tijdens een blastaire crisis.
Er waren geen speciale veiligheidsbevindingen in de klinische onderzoeken bij kinderen.
Bijwerkingen Bijwerkingen die vaker gemeld zijn dan een enkel geïsoleerd geval worden hieronder opgesomd volgens de systeem orgaan klasse en volgens frequentie.
Frequenties zijn gedefinieerd als: zeer vaak (> 1/ 10), vaak (> 1/ 100, ≤ 1/ 10), soms (> 1/ 1.000, ≤ 1/ 100), zelden (≤ 1/ 1.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
36 Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar frequentie, beginnend bij de meest voorkomende.
Bijwerkingen en hun frequenties gemeld in Tabel 1 zijn gebaseerd op de belangrijkste registratie- onderzoeken.
Tabel 1
Bijwerkingen
in klinische onderzoeken
Onderzoeken
Zeer vaak:
Vaak:
Soms:
Gewichtstoename Gewichtsafname Verhoogd bloedcreatinine, verhoogd bloedcreatinefosfokinase, verhoogd bloedlactaatdehydrogenase, verhoogd bloedalkalinefosfatase
Zelden:
Verhoogd bloedamylase
Hartkloppingen, tachycardie, congestief hartfalen1, longoedeem Zelden:
Aritmieën, atriumfibrilleren, hartstilstand, myocardinfarct, angina pectoris, pericardiale effusie
Bloed- en lymfestelselaandoeningen Zeer vaak:
Vaak:
Soms:
Zelden:
Neutropenie, trombocytopenie, anemie Pancytopenie, febriele neutropenie trombocytemie, lymfopenie, beenmergdepressie, eosinofilie, lymfadenopathie Hemolytische anemie
Vaak:
Soms:
Hoofdpijn2 Duizeligheid, paresthesie, smaakstoornissen, hypo-esthesie Migraine, slaperigheid, flauwvallen, perifere neuropathie, geheugenstoornissen, ischias, restless leg syndroom, tremor, hersenbloeding
Zelden:
Oogaandoeningen
Verhoogde intracraniële druk, convulsies, optische neuritis
Vaak:
Ooglidoedeem, verhoogde tranenvloed, conjunctivale bloeding, conjunctivitis, droge ogen, troebel zicht
Soms:
Oogirritatie, oogpijn, orbitaal oedeem, sclerale bloeding, retinale bloeding, blefaritis, maculair oedeem
Zelden:
Cataract, glaucoom, papiloedeem
Evenwichtsorgaan- en ooraandoeningen Soms:
Vertigo, tinnitus, gehoorverlies Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Dyspnoe, neusbloeding, hoest Soms:
Pleuritische pijn, longfibrose, pulmonaire hypertensie, longbloeding
Vaak:
Misselijkheid, diarree, braken, dyspepsie, buikpijn4 Flatulentie, opgezwollen buik, gastro-oesofageale reflux, constipatie, droge mond, gastritis
Soms:
Stomatitis, zweren in de mond, gastro-intestinale bloeding5, oprisping, melaena, oesofagitis, ascites, maagzweer, haematemesis, cheilitis, dysfagie, pancreatitis
Zelden:
Colitis, ileus, chronische darmontstekingen
Nier- en urinewegaandoeningen Soms:
Nierpijn, hematurie, acuut nierfalen, verhoogde urinaire frequentie Huid- en onderhuidaandoeningen Zeer vaak:
Vaak:
Periorbitaal oedeem, dermatitis/ eczeem/ rash Pruritus, gelaatsoedeem, droge huid, erytheem, alopecia, nachtelijk zweten, lichtovergevoeligheidsreactie
Soms:
Pustulaire rash, kneuzing, toegenomen zweten, urticaria, blauwe plekken, verhoogde neiging tot kneuzingen, hypotrichosis, hypopigmentatie van de huid, exfoliatieve dermatitis, onychoclasis, folliculitis, petechieën, psoriasis, purpura, hyperpigmentatie van de huid, bulleuze erupties
Zelden:
Acute febriele neutrofiele dermatosis (Sweet’ s syndroom), verkleuring van de nagel, angioneurotisch oedeem, vesiculaire rash, erythema multiforme, leucocytoclastische vasculitis, Stevens-Johnson syndroom
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Spierspasme en krampen, pijn van de skeletspieren met inbegrip van myalgie, artralgie, botpijn6
Vaak:
Soms:
Zelden:
Zwelling van de gewrichten Stijfheid van gewrichten en spieren Spierzwakte, artritis
Voedings- en stofwisselingsstoornissen Vaak:
Anorexie Soms:
Hypokaliëmie, toegenomen eetlust, hypofosfatemie, verminderde eetlust, dehydratie, jicht, hyperurikemie, hypercalciëmie, hyperglykemie, hyponatriëmie Zelden:
Infecties en parasitaire Soms:
Hyperkaliëmie, hypomagnesiëmie aandoeningen Herpes zoster, herpes simplex, nasofaryngitis, pneumonie7, sinusitis, cellulitis, infectie van de bovenste luchtwegen, influenza, urineweginfectie, gastro-enteritis, sepsis
Zelden:
Bloedvataandoeningen8
Schimmelinfectie
Vaak:
Soms:
Blozen, bloedingen Hypertensie, bloeduitstorting, perifeer koudegevoel, hypotensie, Raynaud- fenomeen
Algemene aandoeningen en Zeer vaak:
Vaak:
Soms:
toedieningsplaatsstoornissen Vochtretentie en oedeem, moeheid Zwakte, koorts, anasarca, koude rillingen, koortsrillingen Pijn op de borst, malaise
Lever- en galaandoeningen Vaak:
Verhoogde leverenzymen Soms:
Hyperbilirubinemie, hepatitis, geelzucht Zelden:
Leverfalen9, levernecrose
Voortplantingsstelsel- en borstaandoeningen Soms:
Gynaecomastie, erectiele dysfunctie, menorragie, onregelmatige menstruatie, sexuele dysfunctie, tepelpijn, vergroting van de borst, scrotumoedeem Psychische stoornissen Vaak:
Slapeloosheid Soms:
Depressie, verminderd libido, angstgevoel Zelden:
Toestand van verwarring
1 Op patiënt-jaarbasis werden meer cardiale voorvallen met inbegrip van congestief hartfalen waargenomen bij patiënten met gevorderde CML dan bij patiënten met chronische CML.
2 Hoofdpijn kwam het meest voor bij GIST-patiënten.
3 Pleurale effusie werd vaker gemeld bij patiënten met GIST en bij patiënten met gevorderde CML (CML-AP en CML-BC) dan bij patiënten met chronische CML.
4+5 Buikpijn en maagdarmbloedingen werden het meest waargenomen bij GIST-patiënten.
6 Pijn van de skeletspieren en gerelateerde bijwerkingen werden vaker waargenomen bij patiënten met CML dan bij GIST-patiënten.
7 Pneumonie werd het meest gemeld bij patiënten met gevorderde CML en bij patiënten met GIST.
8 Blozen werd het vaakst gemeld bij GIST-patiënten en bloedingen (hematoom, hemorrhagie) werden het meest gemeld bij patiënten met GIST en met gevorderde CML (CML-AP en CML-
9 Een aantal fatale gevallen van leverfalen en van levernecrose zijn gemeld.
De volgende types van reacties zijn gemeld met name uit post-marketing ervaringen met Glivec.
Deze omvatten spontane case reports en ernstige bijwerkingenmeldingen van lopende onderzoeken, de expanded access programma’ s, klinische farmacologie onderzoeken en explorerende onderzoeken voor ongeregistreerde indicaties.
Omdat deze reacties zijn gemeld uit een populatie met onduidelijke grootte, is het niet altijd mogelijk om een betrouwbare schatting te maken van hun frequentie of om een causaal verband met imatinib-blootstelling vast te stellen.
Tabel 2
Bijwerkingen uit post-marketing meldingen
Neoplasmata, Niet bekend:
benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Tumorbloeding/ tumornecrose
Hartaandoeningen
Anafylactische shock
Niet bekend:
Zenuwstelselaandoeningen
Pericarditis, harttamponade
Niet bekend:
Oogaandoeningen
Cerebraal oedeem
Niet bekend:
Vitreale bloeding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Niet bekend:
Acuut longfalen1, interstitiële longaandoening
Maagdarmstelselaandoeningen Niet bekend:
Ileus/ darmobstructie, gastro-intestinale perforatie, diverticulitis
Huid- en onderhuidaandoeningen Niet bekend:
Niet bekend:
Lichenoïde keratose, lichen planus Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Bloedvataandoeningen
Avasculaire necrose/ heupnecrose
Niet bekend:
Trombose/ embolie
1 Fatale gevallen zijn gemeld bij patiënten met gevorderde ziekte, ernstige infecties, ernstige neutropenie en andere ernstige bijkomende aandoeningen.
Abnormale laboratoriumtesten Hematologie Bij CML werd cytopenie, met name neutropenie en thrombocytopenie, consequent gezien in alle onderzoeken met de suggestie van een hogere frequentie bij hoge doses ≥ 750 mg (fase I onderzoek).
Echter, het vóórkomen van cytopenie was ook duidelijk afhankelijk van het stadium van de ziekte, de frequentie van graad 3 of 4 neutropenie (ANC < 1,0 x 109/ l) en thrombocytopenie (bloedplaatjes aantal < 50 x 109/ l) was tussen 4 en 6 keer hoger in de blastaire crisis en acceleratiefase (59– 64% en 44– 63% voor respectievelijk neutropenie en thrombocytopenie) in vergelijking met nieuw gediagnosticeerde chronische fase van CML (16,7% neutropenie en 8,9% thrombocytopenie).
In nieuw gediagnosticeerde chronische fase van CML werden graad 4 neutropenie (ANC < 0,5 x 109/ l) en thrombocytopenie (bloedplaatjes aantal < 10 x 109/ l) gezien bij respectievelijk 3,6% en < 1% van de patiënten.
De mediane duur van de neutropenische en thrombocytopenische episodes varieerde meestal respectievelijk van 2 tot 3 weken en van 3 tot 4 weken.
Ze kunnen echter in zeldzame gevallen leiden tot een permanent stoppen van de behandeling.
De meest frequent gerapporteerde toxiciteiten bij kinderen met CML waren graad 3 of 4 cytopenieën waaronder neutropenie, thrombocytopenie en anemie.
Deze treden in het algemeen op binnen de eerste paar maanden van de therapie.
39 Bij patiënten met GIST werd graad 3 en 4 anemie gerapporteerd in respectievelijk 5,4% en 0,7% van de patiënten, en bij tenminste enkele van deze patiënten zou dit gerelateerd kunnen zijn aan gastro- intestinale of intra-tumorale hemorragieën.
Graad 3 en 4 neutropenie werd waargenomen in respectievelijk 7,5% en 2,7% van de patiënten en graad 3 thrombocytopenie in 0,7% van de patiënten.
Geen enkele patiënt ontwikkelde graad 4 thrombocytopenie.
De afnames in witte bloedcel (WBC)- en neutrofieltellingen traden voornamelijk op tijdens de eerste zes weken van de behandeling, met nadien waarden die betrekkelijk stabiel bleven.
Biochemie Ernstige stijging van transaminasen (< 5%) of bilirubine (< 1%) was waargenomen bij CML patiënten en werd meestal verholpen door dosis-reductie of -onderbreking (de mediane duur voor deze episodes was ongeveer een week).
Bij minder dan 1% van de CML patiënten werd de behandeling permanent gestopt vanwege abnormale leverfunctiewaarden.
Bij GIST-patiënten (onderzoek B2222) werden 6,8% graad 3 of 4 ALT (alanine aminotransferase) stijgingen en 4,8% graad 3 of 4 AST (aspartaat aminotranserase) stijgingen waargenomen.
De bilirubine stijging was lager dan 3%.
Er zijn gevallen van cytolytische en cholestatische hepatitis en leverfalen; in sommige van deze gevallen was dit fataal, waaronder één patiënt op hoge dosis paracetamol.
4.9 Overdosering
De ervaring met doses hoger dan 800 mg is beperkt.
Geïsoleerde gevallen van Glivec overdosering zijn gerapporteerd.
Een patiënt met een myeloïde blastaire crisis nam onopzettelijk 1.200 mg Glivec gedurende 6 dagen en vertoonde graad 1 serumcreatinine-verhogingen, graad 2 ascites en verhoogde levertransaminasewaarden, en graad 3 bilirubine-verhogingen.
De behandeling werd tijdelijk onderbroken en er was een volledige omkering van alle afwijkingen binnen één week.
De behandeling werd hervat met een dosis van 400 mg, zonder terugkeer van de problemen.
Een andere patiënt ontwikkelde ernstige spierkrampen na inname van 1.600 mg Glivec per dag gedurende 6 dagen.
Na onderbreking van de behandeling verdwenen de spierkrampen geheel, en de behandeling werd vervolgens hervat.
In het geval van overdosering dient de patiënt te worden geobserveerd en dient geschikte ondersteunende behandeling te worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteïne-tyrosine kinase inhibitor, ATC code:
L01XE01
Imatinib is een proteïne-tyrosine kinase inhibitor die op krachtige wijze het Bcr-Abl tyrosine kinase inhibeert zowel op in vitro, als op cellulair en in vivo niveau.
De verbinding inhibeert op selectieve wijze de proliferatie en induceert apoptosis zowel bij Bcr-Abl positieve cellijnen als bij “ verse” leukemische cellen van Philadelphia chromosoom positieve CML en acute lymfoblastische leukemie (ALL) patiënten.
In vivo vertoont de verbinding als enkelvoudige stof anti-tumor activiteit in dierenmodellen, die Bcr- Abl positieve tumorcellen gebruiken.
Imatinib is ook een krachtige inhibitor van receptor tyrosine kinases gericht op de platelet-derived growth factor (PDGF), PDGF-R, en stamcelfactor (SCF), c-Kit, en het inhibeert PDGF- en SCF- gemedieerde cellulaire processen.
In vitro inhibeert imatinib de proliferatie en induceert het apoptose in gastro-intestinale stromale tumor (GIST) cellen, die een activerende kit mutatie tot uitdrukking brengen.
Constitutieve activatie van de PDGF receptor of de Abl proteïne-tyrosine kinases als een
Imatinib remt de signalering en proliferatie van cellen voortvloeiend uit ontregelde PDGFR en Abl kinase activiteit.
Klinische onderzoeken bij chronische myeloïde leukemie De doeltreffendheid van Glivec is gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel aantonen, zoals een verbetering van de symptomen verbonden met de ziekte of een verlengde overleving, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
Drie uitgebreide, internationale, open-label, niet-controleerde fase II-onderzoeken werden uitgevoerd bij patiënten met Philadelphia chromosoom positieve (Ph+) CML in de gevorderde, blastaire of acceleratiefase van de ziekte, andere Ph+ leukemieën of met CML in de chronische fase maar waarbij voorafgaande interferon-alpha (IFN) therapie faalde.
Eén uitgebreide, open-label, multicenter, internationaal gerandomiseerd fase III-onderzoek werd uitgevoerd bij patiënten met nieuw gediagnosticeerde Ph+ CML.
Bovendien werden kinderen behandeld in twee fase I-onderzoeken en één fase II-onderzoek.
Bij alle klinische onderzoeken waren 38– 40% van de patiënten ≥ 60 jaar oud en 10– 12% van de patiënten waren ≥ 70 jaar oud.
Chronische fase, nieuw gediagnosticeerd: dit fase III-onderzoek bij volwassen patiënten vergeleek de behandeling met het mono-agens Glivec met een combinatie van interferon-alfa (IFN) en cytarabine (Ara-C).
Patiënten die gebrek aan respons vertoonden (gebrek aan complete hematologische respons (CHR) bij 6 maanden, toegenomen WBC, geen belangrijke cytogenetische respons (MCyR) bij 24 maanden), verlies van respons (verlies van CHR of MCyR) of ernstige intolerantie voor de behandeling, mochten de alternatieve behandelingsarm volgen.
In de Glivec-arm werden de patiënten behandeld met 400 mg/ dag.
In de IFN-arm werden de patiënten behandeld met een doeldosis van 5 MIU/ m2/ dag IFN subcutaan in combinatie met subcutaan Ara-C 20 mg/ m2/ dag gedurende 10 dagen/ maand.
Een totaal van 1.106 patiënten werd gerandomiseerd, 553 in elke arm.
De basislijn karakteristieken waren in evenwicht tussen beide armen.
De mediane leeftijd was 51 jaar (interval 18– 70 jaar), met 21,9% van de patiënten ≥ 60 jaar.
Er waren 59% mannen en 41% vrouwen; 89,9% caucasische en 4,7% zwarte patiënten.
Vijf jaar nadat de laatste patient was geïncludeerd, bedroeg de mediane duur van de eerstelijnsbehandeling 60 en 8 maanden in respectievelijk de Glivec en IFN-armen.
De mediane duur van de tweedelijnsbehandeling met Glivec was 45 maanden.
In het algemeen was de gemiddelde geleverde dagdosering bij patiënten die eerstelijn Glivec kregen 389 ± 71 mg.
Het primaire werkzaamheidseindpunt van het onderzoek is progressievrije overleving.
Progressie werd gedefineerd als één van de volgende gevallen: progressie tot acceleratiefase of blastaire crisis, overlijden, verlies van CHR of MCyR, of bij patiënten die geen CHR verkregen een toename in WBC ondanks gepaste therapeutische behandeling.
Belangrijke cytogenetische respons, hematologische respons, moleculaire respons (evaluatie van minimale residuele ziekte), tijd tot acceleratiefase of blastaire crisis en overleving zijn de belangrijkste secundaire eindpunten.
De responsgegevens zijn weergegeven in Tabel 3.
Respons bij nieuw gediagnosticeerde CML Studie (60-maands gegevens)
IFN+Ara-C
CHR rate n (%)
534 (96,6%)*
313 (56,6%)*
[95% BI]
[94,7%, 97,9%]
[52,4%, 60,8%]
Cytogenetische respons Belangrijke respons n (%)
490 (88,6%)*
129 (23,3%)*
[95% BI]
[19,9%, 27,1%]
64 (11,6%)* 65 (11,8%)
Moleculaire respons Belangrijke respons bij 12 maanden (%)
40%*
2%*
Belangrijke respons bij 24 maanden (%) * p < 0,001, Fischer’ s exact test
54%
NA**
** onvoldoende gegevens, slechts twee patiënten beschikbaar met monsters Hematologische respons criteria (elke responses te bevestigen na ≥ 4 weken):
WBC < 10 x 109/ l, bloedplaatjes < 450 x 109/ l, myelocyt+metamyelocyt < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen Cytogenetische respons criteria: compleet (0% Ph+ metafasen), partieel (1– 35%), gering (36– 65%) of minimaal (66– 95%).
Een belangrijke respons (0– 35%) combineert zowel de complete als de partiële respons.
Belangrijke moleculaire respons criteria: in het perifeer bloed reductie van ≥ 3 logaritmen in de hoeveelheid van Bcr-Abl transcripten (gemeten door “ real-time quantitative reverse transcriptase PCR assay”) versus een gestandaardiseerde uitgangswaarde.
Complete hematologische respons, belangrijke cytogenetische respons en complete cytogenetische respons op eerstelijnsbehandeling werden geschat met behulp van de Kaplan-Meier benadering, waarbij non-responses waren geschrapt ten tijde van het laatste onderzoek.
Met gebruikmaking van deze benadering, verbeterden de geschatte cumulatieve responscijfers voor de eerstelijnsbehandeling met Glivec van 12 maanden behandeling tot 60 maanden behandeling als volgt:
CHR van 96,4% tot 98,4% en CCyR van 69,5% tot 86,7%.
Na 5 jaar follow-up, waren er 86 (15,6%) gevallen van progressie in de Glivec arm:
35 (6,3%) betroffen progressie tot de acceleratiefase/ blastaire crisis, 28 (5,1%) verlies van MCyR, 14 (2,5%) verlies van CHR of toename in WBC en 9 (1,6%) gevallen van overlijden die niet aan CML waren gerelateerd.
Daarentegen waren er 155 (28,0%) voorvallen in de IFN+Ara-C arm, waarvan 128 optraden tijdens eerstelijnsbehandeling met IFN+Ara-C.
Het geschatte aantal patiënten dat vrij is van progressie tot de acceleratiefase of de blastaire crisis bij 60 maanden is significant hoger in de Glivec-arm in vergelijking met de IFN-arm (92,9% versus 86,2%, p < 0,001).
Het jaarlijkse aantal progressies tot de acceleratiefase of blastaire crisis verminderde met de tijdsduur dat men in behandeling was en was minder dan 1% in het vierde en het vijfde jaar.
De geschatte progressievrije overleving bij 60 maanden was 83,2% in de Glivec-arm en 64,1% in de controle-arm (p < 0,001).
De jaarlijkse progressie van welk type ook voor Glivec nam eveneens af in de loop van de tijd.
Een totaal van 57 (10,3%) respectievelijk 73 (13,2%) patiënten overleden in de Glivec en IFN+Ara-C groepen.
85,6% (82, 89) in de gerandomiseerde Glivec respectievelijk de IFN+Ara-C groepen (p=0,049, log-rank test).
Dit ‘ tijd tot gebeurtenis’ eindpunt is sterk beïnvloed door de hoge crossover van IFN+Ara-C naar Glivec.
Het effect van de Glivec behandeling op de overleving in de chronische fase van nieuw gediagnosticeerde CML is verder onderzocht in een retrospectieve analyse van de bovenvermelde Glivec gegevens met de primaire gegevens van een andere fase III onderzoek met IFN+Ara-C (n=325) in een identiek behandelschema.
In deze retrospectieve analyse was de superioriteit van Glivec over IFN+Ara-C in de algehele overleving aangetoond (p < 0,001); binnen 42 maanden waren 47 (8,5%) Glivec patiënten en 63 (19,4%) IFN+Ara-C patiënten overleden.
De gradatie van cytogenetische respons en moleculaire respons had een duidelijk effect op de langetermijn uitkomsten bij patiënten op Glivec.
Terwijl een geschatte hoeveelheid van 97% (93%) van de patiënten met CCyR (PCyR) na 12 maanden vrij was van progressie tot de acceleratiefase/ blastaire crisis bij 60 maanden, was slechts 81% van de patiënten zonder MCyR na 12 maanden vrij van progressie naar CML in een gevorderd stadium bij 60 maanden (p < 0,001 algeheel, p=0,20 tussen CCyR en PCyR).
42 progressie tot acceleratiefase/ blastaire crisis 100% bij 60 maanden.
Soortgelijke bevindingen werden gevonden op basis van een 18 maands landmark analyse.
In dit onderzoek waren dosisverhogingen toegestaan van 400 mg per dag naar 600 mg per dag, en vervolgens van 600 mg per dag naar 800 mg per dag.
Na 42 maanden follow-up ondervonden 11 patiënten een bevestigd verlies (binnen 4 weken) van hun cytogenetische respons.
Van deze 11 patiënten kregen 4 patiënten een dosisverhoging tot 800 mg per dag, 2 van hen herwonnen een cytogenetisch respons (1 partiële en 1 complete, de laatste bereikte ook een moleculaire respons), terwijl van de 7 patiënten die geen dosisverhoging kregen, slechts één een complete cytogenetische respons herwon.
Het percentage van sommige bijwerkingen was hoger bij de 40 patiënten bij wie de dosis was verhoogd tot 800 mg per dag in vergelijking met de patiëntenpopulatie vóór de verhoging van de dosis (n=551).
De vaker voorkomende bijwerkingen waren gastrointestinale hemorragieën, conjunctivitis en verhoging van transaminasen of bilirubine.
Andere bijwerkingen werden gemeld met lagere of gelijke frequentie.
Chronische fase, Interferon-falen:
532 volwassen patiënten werden behandeld met een startdosis van 400 mg.
De patiënten werden onderverdeeld in drie hoofdcategorieën: hematologisch falen (29%), cytogenetisch falen (35%), of intolerantie t. o. v. interferon (36%).
De patiënten hadden gedurende een voorafgaande mediane periode van 14 maanden IFN therapie gekregen met doses ≥ 25 x 106 IU per week en waren allen in de late chronische fase beland, met een mediane tijd vanaf de diagnose van 32 maanden.
De primaire werkzaamheidsvariabele van het onderzoek was de mate van een belangrijke cytogenetische respons (complete plus partiële respons, 0 tot 35% Ph+ metafases in het beenmerg).
In dit onderzoek bereikte 65% van de patiënten een belangrijke cytogenetische respons die compleet was bij 53% (43% bevestigd) van de patiënten (Tabel 4).
Een complete hematologische respons werd bereikt bij 95% van de patiënten.
235 volwassen patiënten met de ziekte in de acceleratiefase werden in het onderzoek opgenomen.
De eerste 77 patiënten startten met 400 mg, het protocol werd vervolgens gewijzigd om hogere doseringen toe te staan en de overgebleven 158 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt hetzij als een complete hematologische respons, geen bewijzen van leukemie (dit is klaring van blasten van het merg en het bloed, maar zonder volledig perifeer bloedherstel zoals bij complete respons), of als een terugkeer naar de chronische fase van CML.
Een bevestigde hematologische respons werd bereikt bij 71,5% van de patiënten (Tabel 4).
Belangrijk te melden was dat ook 27,7% van de patiënten een belangrijke cytogenetische respons bereikte, die compleet was bij 20,4% (16% bevestigd) van de patiënten.
Voor patiënten behandeld met 600 mg is de huidige schatting van de mediane progressie- vrije-overleving en algemene overleving respectievelijk 22,9 en 42,5 maanden.
260 patiënten met myeloïde blast crisis werden in het onderzoek opgenomen.
95 (37%) van hen had eerder chemotherapie gekregen voor de behandeling van ofwel de acceleratiefase of de blastaire crisis (“ voorbehandelde patiënten”) terwijl 165 (63%) van hen deze therapie niet had gekregen (“ onbehandelde patiënten”).
De eerste 37 patiënten startten met 400 mg, het protocol werd daarna gewijzigd om hogere doseringen toe te staan en de overgebleven 223 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt als een complete hematologische respons, geen bewijzen van leukemie, of als een terugkeer naar de chronische fase van CML met gebruik van dezelfde criteria als voor het onderzoek in de acceleratiefase.
Bij dit onderzoek bereikte 31% van de patiënten een hematologische respons (36% van de onbehandelde patiënten en 22% van de voorbehandelde patiënten).
De mate van respons was eveneens groter bij de patiënten behandeld met 600 mg (33%) dan bij de patiënten behandeld met 400 mg (16%, p=0,0220).
De huidige schatting van de mediane overleving van eerder onbehandelde en behandelde patiënten is respectievelijk 7,7 en 4,7 maanden.
Lymfoïde blastaire crisis: een beperkt aantal patiënten werd in fase I onderzoeken ingesloten (n=10).
43 Het aantal met een hematologische respons met een tijdsduur van 2– 3 maanden was 70%.
Tabel 4
Respons bij CML onderzoeken bij volwassenen
Onderzoek 0110 37-maands gegevens Chronische fase, IFN falen (n=532)
Onderzoek 0109 40,5-maands gegevens Acceleratiefase (n=235)
Onderzoek 0102 38-maands gegevens Myeloïde blastaire crisis (n=260)
% van de patiënten (CI95%) Hematologische respons1 Complete hematologische respons (CHR)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31% (25,2– 36,8) 8%
Geen bewijzen van leukemie Niet van toepassing (NEL)
12%
5%
Terugkeer naar chronische fase (RTC)
Niet van toepassing
17%
18%
Belangrijke cytogenetische respons2
53%
20%
7%
1
(Bevestigd3) [95%BI] Partiële
(43%) [38,6– 47,2] 12%
(16%) [11,3– 21,0] 7%
[0,6– 4,4] 8%
Hematologische respons criteria (elke respons te bevestigen na ≥ 4 weken):
CHR Onderzoek 0110 [WBC < 10 x 109/ l, bloedplaatjes < 450 x 109/ l, myelocyten+metamyelocyten < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen] en in onderzoeken 0102 en 0109 [ANC ≥ 1,5 x 109/ l, bloedplaatjes ≥ 100 x 109/ l, geen bloed blasten, BM blasten < 5% en geen extramedullaire ziekte] NEL Zelfde criteria als voor CHR maar ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l (enkel 0102 en 0109) RTC < 15% blasten BM en PB, < 30% blasten+promyelocyten in BM en PB, < 20% basofielen in PB, geen andere extramedullaire ziekte dan milt en lever (enkel voor 0102 en 0109).
Een belangrijke respons combineert zowel de complete als de partiële respons: complete (0% Ph+ metafases), partiële (1– 35%) 3 Complete cytogenetische respons, bevestigd door een tweede cytogenetische beenmerg-evaluatie uitgevoerd tenminste 1 maand na het initiële beenmergonderzoek.
Kinderen:
Een totaal van 26 patiënten jonger dan 18 jaar met ofwel chronische fase CML (n=11) of CML in blastaire crisis of Ph+ acute leukemieën (n=15) werd ingesloten in een dosis-oplopende fase I- onderzoek.
Dit was een populatie van zwaar voorbehandelde patiënten, aangezien 46% voorafgaande BMT had ondergaan en 73% een voorafgaande multi-agens chemotherapie.
De patiënten werden behandeld met Glivec doses van 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) en 570 mg/ m2/ dag (n=5).
Van de 9 patiënten met chronische fase CML voor wie cytogenetische gegevens beschikbaar waren, verkregen er respectievelijk 4 (44%) en 3 (33%) een complete en partiële cytogenetische respons, met een MCyR van 77%.
In totaal 51 kinderen met nieuw gediagnosticeerde en onbehandelde CML in de chronische fase werden geïncludeerd in een open-label, multicentra, eenarmig fase II onderzoek.
Patiënten werden behandeld met Glivec 340 mg/ m2/ dag, zonder onderbrekingen in afwezigheid van dosisbeperkende toxiciteit.
Glivecbehandeling induceert een snelle respons bij nieuw gediagnosticeerde kinderen met CML met een CHR van 78% na 8 weken therapie.
De hoge CHR ging gepaard met de ontwikkeling van een complete cytogenetische respons (CCyR) van 65%, wat vergelijkbaar is met de resultaten zoals gezien bij volwassenen.
Bovendien werd een partiële cytogenetische respons (PCyR) gezien bij 16% voor een MCyR van 81%.
De meerderheid van de patiënten die een CCyR bereikten ontwikkelde 44 de CCyR tussen 3 en 10 maanden met een mediane tijd tot respons van 5,6 maanden, gebaseerd op de Kaplan-Meier schatting.
Klinische onderzoeken bij Ph+ ALL Nieuw gediagnosticeerd Ph+ ALL:
50%; p=0,0001) in een gecontroleerd onderzoek (ADE10) naar imatinib versus chemotherapie inductie bij 55 nieuw gediagnosticeerde patiënten van 55 jaar en ouder.
Wanneer salvagetherapie met imatinib werd toegediend bij patiënten die niet of slecht reageerden op chemotherapie, bereikten 9 (81,8%) van de 11 patiënten een complete hematologische respons.
Dit klinisch effect werd geassocieerd met een hogere reductie in bcr-abl transcripten bij de met imatinib behandelde patiënten in vergelijking met de chemotherapie-arm na 2 weken therapie (p=0,02).
Alle patiënten kregen imatinib en consolidatiechemotherapie (zie Tabel 5) na inductie en de niveaus van bcr-abl transcripten waren gelijk in de twee armen na 8 weken.
Zoals verwacht op basis van de onderzoeksopzet werd geen verschil waargenomen in remissieduur, ziektevrije overleving of algehele overleving, hoewel patiënten met een complete moleculaire respons die minimale residuele ziekte hadden, een betere uitkomst hadden in termen van remissieduur (p=0,01) en ziektevrije overleving (p=0,02).
De resultaten die zijn waargenomen in een groep van 211 nieuw gediagnosticeerde Ph+ ALL patiënten in vier ongecontroleerde klinische onderzoeken (AAU02, ADE04, AJP01 en AUS01) zijn consistent met de hierboven beschreven resultaten.
Imatinib in combinatie met chemotherapie-inductie (zie Tabel 5) resulteerde in een complete hematologische respons van 93% (147 van 158 evalueerbare patiënten) en in een belangrijke cytogenetische respons van 90% (19 van 21 evalueerbare patiënten).
De complete moleculaire respons was 48% (49 van 102 evalueerbare patiënten).
In twee onderzoeken (AJP01 en AUS01) waren ziektevrije overleving (DFS) en algehele overleving (OS) steeds langer dan 1 jaar en ze waren superieur ten opzichte van historische controles (DFS p < 0,001; OS p < 0,0001).
Tabel 5
Chemotherapie gebruikt in combinatie met imatinib
ADE10 DEX 10 mg/ m2 oraal, dag 1-5; CP 200 mg/ m2 i. v., dag 3, 4, 5; MTX 12 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 6-7, 13-16; VCR 1 mg i. v., daf 7, 14; IDA 8 mg/ m2 i. v.
(0,5 uur), dag 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 uur) dag 1; Ara-C 60 mg/ m2 i. v., dag 22-25, 29-32
Consolidatietherapie I, III, V
Ara-C 75 mg/ m2 i. v.
(1 uur), dag 1-5; VM26 60 mg/ m2 i. v.
(1 uur), dag 1-5
Inductietherapie (de Daunorubicine 30 mg/ m2 i. v., dag 1-3, 15-16; VCR 2 mg totale dosis i. v.,
novo Ph+ ALL)
dag 1, 8, 15, 22; CP 750 mg/ m2 i. v., dag 1, 8; prednison 60 mg/ m2 oraal, dag 1-7, 15-21; IDA 9 mg/ m2 oraal, dag 1-28; MTX 15 mg intrathecaal, dag 1, 8, 15, 22; Ara-C 40 mg intrathecaal, dag 1, 8, 15, 22; methylprednisolon 40 mg intrathecaal, dag 1, 8, 15, 22
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 uur), daf 1-4; mitoxantron 10 mg/ m2 i. v. dag 3-5; MTX 15 mg intrathecaal, dag 1; methylprednisolon 40 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 1-5; VCR 2 mg i. v., dag 6, 13, 20; daunorubicine 45 mg/ m2 i. v., dag 6-7, 13-14
(1 uur), dag 26, 46; Ara-C 75 mg/ m2 i. v.
DEX 10 mg/ m2 oral, days 1-5; vindesine 3 mg/ m2 i. v., day 1; MTX 1.5 g/ m2 i. v.
(24 h), day 1; etoposide 250 mg/ m2 i. v.
(1 h) days 4-5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), day 5
Inductietherapie
CP 1,2 g/ m2 i. v.
(3 uur), dag 1; daunorubicine 60 mg/ m2 i. v.
(1 uur), dag 1-3; vincristine 1,3 mg/ m2 i. v., dag 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oraal
Consolidatietherapie
Alternerende chemotherapie cyclus: hoge dosis chemotherapie met MTX 1 g/ m2 i. v.
(24 uur), dag 1, en Ara-C 2 g/ m2 i. v.
VCR 1,3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oraal, dag 1-5
CP 300 mg/ m2 i. v.
(3 uur, elke 12 uur), dag 1-3; vincristine 2 mg i. v., dag 4, 11; doxorubicine 50 mg/ m2 i. v.
(24 uur), dag 1, Ara-C 1 g/ m2 i. v.
(2 uur, elke 12 uur), dag 2-3 (totaal van 8 cycli)
Onderhoud
VCR 2 mg i. v. maandelijks gedurende 13 maanden; prednisolon 200 mg oraal, 5 dagen per maand gedurende 13 maanden
Alle behandelingen omvatten toediening van steroïden voor CNS prophylaxe.
Ara-C: cytosine arabinoside; CP: cyclofosfamide; DEX: dexamethason; MTX: methotrexaat; 6- MP:
6-mercaptopurine; VM26: teniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveneus
Recidiverende/ refractaire Ph+ ALL:
Wanneer imatinib werd gebruikt als enig middel bij patiënten met recidiverende/ refractaire Ph+ ALL, resulteerde dit bij 53 van 411 patiënten die evalueerbaar waren voor respons, in een hematologische respons van 30% (9% complete respons) en een belangrijke cytogenetische respons van 23%.
(Opgemerkt dient te worden dat 353 van de 411 patiënten waren behandeld in een “ expanded access” programma zonder dat primaire responsgegevens waren verzameld).
De mediane tijd tot progressie in de algehele populatie van 411 patiënten met recidiverende / refractaire Ph+ ALL varieerde van 2,6 tot 3,1 maanden, en de mediane algehele overleving in de 401 evalueerbare patiënten varieerde van 4,9 tot 9 maanden.
De gegevens waren vergelijkbaar wanneer een heranalyse werd uitgevoerd waarin alleen patiënten van 55 jaar of ouder werden opgenomen.
Klinische onderzoeken bij MDS/ MPD Ervaring met Glivec bij deze indicatie is zeer beperkt en is gebaseerd op hematologische en cytogenetische responscijfers.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of toegenomen overleving aantonen.
Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd, waarin Glivec werd onderzocht bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
Dit onderzoek omvatte 7 patiënten met MDS/ MPD, die werden behandeld met 400 mg Glivec per dag.
Drie patiënten hadden een complete hematologische respons (CHR) en één patient had een partiële hematologische respons (PHR).
Ten tijde van de oorspronkelijke analyse ontwikkelden drie van de vier patiënten met gedetecteerde PDGFR gen herschikkingen een hematologische respons (2 CHR en 1 PHR).
De leeftijd van deze patiënten varieerde van 20 tot 72 jaar.
Bovendien werden nog eens 24 patiënten met MDS/ MPD vermeld in 13 publicaties.
21 patiënten werden behandeld met 400 mg Glivec per dag, terwijl de andere 3 patiënten lagere doses kregen.
Bij elf patiënten werd PDGFR gen herschikkingen gevonden, 9 van hen bereikten een CHR en 1 een PHR.
De leeftijd van deze patiënten varieerde van 2 tot 79 jaar.
In een recente publicatie wees de bijgewerkte informatie van 6 van deze 11 patiënten uit dat al deze patiënten in cytogenetische remissie bleven (bereik 32-38 maanden).
In dezelfde publicatie werden langetermijn follow-up gegevens van 12 MDS/ MPD patiënten met PDGFR gen herschikkingen gemeld (5 patiënten van onderzoek B2225).
Deze patiënten kregen Glivec gedurende een mediaan van 47 maanden (bereik 24 dagen – 60 maanden).
46 de follow-up nu langer dan 4 jaar.
Elf patiënten bereikten snel CHR; bij tien was sprake van complete verdwijning van cytogenetische afwijkingen en een verlaging of verdwijning van fusietranscripten zoals gemeten met RT-PCR.
De hematologische en cytogenetische responsen bleven gehandhaafd gedurende een mediaan van 49 maanden (bereik 16-60) respectievelijk 47 maanden (bereik 16-59).
De algehele overleving is 65 maanden sinds de diagnose (bereik 25-234).
Glivectoediening aan patiënten zonder de genetische translocatie resulteerde in het algemeen niet in een verbetering.
Klinische onderzoeken bij HES/ CEL Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd waarin Glivec werd getest bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
In deze studie werden 14 patiënten met HES/ CEL behandeld met 100 mg tot 1.000 mg Glivec per dag.
Nog eens 162 patiënten met HES/ CEL, vermeld in 35 gepubliceerde case reports en case series, kregen Glivec met een dosis van 75 mg tot 800 mg per dag.
Cytogenetische afwijkingen werden beoordeeld bij 117 van de totale populatie van 176 patiënten.
Bij 61 van deze 117 patiënten werd FIP1L1-PDGFRα fusie kinase vastgesteld.
Al deze patiënten met FIP1L1-PDGFRα fusie kinase bereikten een complete hematologische respons.
Alle 65 FIP1L1-PDGFRα fusie kinase positieve patiënten bereikten een CHR die maanden aanhield (bereik van 1+ tot 44+ maanden geschrapt ten tijde van de rapportage).
Zoals vermeld in een recente publicatie bereikten 21 van deze 65 patiënten ook complete moleculaire remissie met een mediane follow-up van 28 maanden (bereik 13-67 maanden).
De leeftijd van deze patiënten varieerden van 25 tot 72 jaar.
Bovendien werden verbeteringen in symptomatologie en andere orgaandysfunctie afwijkingen gemeld in de case reports door de onderzoekers.
Verbeteringen werden gemeld in de volgende orgaanstelsels: hart, zenuwstelsel, huid/ onderhuid, ademhalingsstel- sel/ borstkas/ mediastinum, skeletspier/ bindweefsel/ bloedvat, en maagdarmstelsel.
Klinische onderzoeken bij GIST Eén fase II open-label, gerandomiseerd, ongecontroleerd multinationaal onderzoek werd uitgevoerd bij patiënten met niet-reseceerbare of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST).
In dit onderzoek werden 147 patiënten opgenomen en gerandomiseerd op ofwel 400 mg ofwel 600 mg oraal éénmaal per dag, tot 36 maanden.
Deze patiënten varieerden in leeftijd van 18 tot 83 jaar en hadden een pathologische diagnose van Kit-positieve maligne GIST die niet-reseceerbaar en/ of gemetastaseerd was.
Er werd routinematig immunohistochemie uitgevoerd met Kit antilichaam (A- 4502, konijn polyclonaal antiserum, 1:100; DAKO Corporation, Carpinteria, CA) volgens analyse met een avidine-biotine-peroxidase complex methode na antigen herstel.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
Tumoren moesten meetbaar zijn op tenminste in één plaats van de ziekte, en respons werd gedefinieerd op basis van de criteria van de Southwestern Oncology Group (SWOG).
De resultaten zijn weergegeven in Tabel 6.
Beste tumorrespons in onderzoek STIB2222 (GIST)
Alle doses (n=147) 400 mg (n=73) 600 mg (n=74)
Beste respons Complete respons
n (%) 1 (0,7)
Partiële respons Stabiele ziekte Progressieve ziekte Niet evalueerbaar Onbekend
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
Een significant aantal patiënten bij wie de ziekte stabiel was op het moment van de interim analyse, bereikte een partiële
47 respons met langere behandeling (mediane follow-up 31 maanden).
Mediane tijd tot respons was 13 weken (95% CI 12– 23).
Mediane tijd tot therapiefalen in responders was 122 weken (95% CI 106– 147), terwijl dit in de gehele onderzoekspopulatie 84 weken (95% CI 71– 109) bedroeg.
De mediane algemene overleving is niet bereikt.
De Kaplan-Meier schatting voor overleving na 36 maanden follow-up is 68%.
In twee klinische onderzoeken (onderzoek B2222 en een intergroeponderzoek S0033) werd de dagelijkse dosis Glivec verhoogd tot 800 mg bij patiënten die progressie vertoonden op een lagere dagelijkse dosis van 400 mg of 600 mg.
De dagelijkse dosis werd verhoogd tot 800 mg bij in totaal 103 patiënten; 6 patiënten bereikten een partiële respons en 21 stabilisatie van hun ziekte na dosisverhoging voor een algemeen klinisch voordeel van 26%.
Uit de beschikbare veiligheidsgegevens blijkt het verhogen van de dosis tot 800 mg per dag bij patiënten die progressie vertonen op de lagere doses van 400 mg of 600 mg het veiligheidsprofiel van Glivec niet te beïnvloeden.
Klinische onderzoeken bij DFSP Eén fase II, open label, multicenter, klinisch onderzoek (onderzoek B2225) werd uitgevoerd met 12 patiënten met DFSP die werden behandeld met 800 mg Glivec per dag.
De leeftijd van de DFSP patiënten varieerde van 23 tot 75 jaar; DFSP was gemetastaseerd, lokaal recidiverend na initiële resectieve chirurgie en ongeschikt geacht voor verdere resectieve ingreep op het moment van deelname aan het onderzoek.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
9 van de 12 geïncludeerde patiënten toonden een respons, 1 een complete en 8 een partiële.
3 van de partiële responders werden vervolgens ziektevrij door middel van chirurgie.
De mediane behandelingsduur in onderzoek B2225 was 6,2 maanden, met een maximale duur van 24,3 maanden.
Nog eens 6 DFSP patiënten die werden behandeld met Glivec werden in 5 gepubliceerde case reports gemeld, hun leeftijd varieerde van 18 maanden tot 49 jaar.
De volwassen patiënten die werden gemeld in de gepubliceerde literatuur waren behandeld met 400 mg (4 gevallen) of 800 mg (1 geval) Glivec per dag.
Kinderen kregen 400 mg/ m2/ dag, welke dosering vervolgens werd verhoogd tot 520 mg/ m2/ dag.
5 patiënten vertoonden een respons, 3 compleet en 2 partieel.
De mediane behandelingsduur in de gepubliceerde literatuur varieerde tussen 4 weken en meer dan 20 maanden.
De translocatie t(17:22)[(q22: q13)], of het genproduct ervan, was aanwezig in bijna alle responders op Glivecbehandeling.
5.2 Farmacokinetische eigenschappen
Farmacokinetiek van Glivec De farmacokinetiek van Glivec is geëvalueerd over een doseringsinterval van 25 tot 1.000 mg.
Plasma farmacokinetische profielen werden geanalyseerd op dag 1 en op dag 7 of dag 28; op dat moment hadden de plasma concentraties de steady state bereikt.
Absorptie De gemiddelde absolute biologische beschikbaarheid voor de capsule-formulering is 98%.
Er was een hoge interpatiënt variabiliteit in imatinib plasma AUC waarden na een orale dosis.
Wanneer het middel werd gegeven met een vetrijke maaltijd was de absorptie van imatinib minimaal verminderd (11% verlaging van de Cmax en een verlenging van de tmax met 1,5 uur), met een kleine reductie van de AUC (7,4%) vergeleken met omstandigheden van vasten.
Het effect van voorafgaande gastro- intestinale chirurgie op de geneesmiddelabsorptie is niet bestudeerd.
Distributie Bij klinische relevante concentraties van imatinib bedroeg de plasma eiwit binding ongeveer 95%, op basis van in vitro experimenten, grotendeels aan albumine en alfa-zure-glycoproteïne, met slechts weinig binding aan lipoproteïne.
Metabolisme De belangrijkste metaboliet in de bloedcirculatie bij de mens is het N-gedemethyleerd piperazine derivaat, dat in vitro een vergelijkbare potentie laat zien als de moederverbinding.
De plasma AUC van deze metaboliet was slechts 16% van de AUC van imatinib.
De plasma eiwitbinding van de N- gedemethyleerde metaboliet is vergelijkbaar met die van de moederverbinding.
48 Imatinib en de N-demethyl metaboliet zijn samen verantwoordelijk voor ongeveer 65% van de circulerende radioactiviteit (AUC (0-48h)).
De overblijvende circulerende radioactiviteit bestaat uit een aantal minder belangrijke metabolieten.
De in vitro resultaten tonen aan dat CYP3A4 het belangrijkste humane P450 enzym is dat de biotransformatie van imatinib katalyseert.
Van een reeks van potentiële co-medicaties (paracetamol, aciclovir, allopurinol, amfotericine, cytarabine, erythromycine, fluconazol, hydroxyurea, norfloxacine, penicilline V) toonden alleen erythromycine (IC50 50 µM) en fluconazol (IC50 118 µM) een inhibitie op het metabolisme van imatinib, die een klinische betekenis kan hebben.
Imatinib toonde in vitro aan een competitieve inhibitor te zijn voor markersubstraten voor CYP2C9, CYP2D6 en CYP3A4/ 5.
Ki waarden in humane levermicrosomen waren respectievelijk 27, 7,5 en 7,9 µmol/ l.
Maximale plasmaconcentraties van imatinib in patiënten zijn 2– 4 µmol/ l, bijgevolg is een inhibitie mogelijk van het CYP2D6- en/ of CYP3A4/ 5-gemedieerd metabolisme van gelijktijdig toegediende geneesmiddelen.
Imatinib interfereerde niet met de biotransformatie van 5-fluorouracil, maar het inhibeerde het metabolisme van paclitaxel als gevolg van een competitieve inhibitie van CYP2C8 (Ki = 34,7 µM).
Deze Ki waarde is veel hoger dan de verwachte plasmawaarden van imatinib bij patiënten, bijgevolg is er geen interactie te verwachten bij de gelijktijdige toediening van ofwel 5- fluorouracil of paclitaxel en imatinib.
Eliminatie Gebaseerd op de recuperatie van de verbinding(en) na een orale dosis van 14C-gemerkt imatinib, werd ongeveer 81% van de dosis binnen 7 dagen teruggevonden in de faeces (68% van de dosis) en de urine (13% van de dosis).
Ongewijzigd imatinib was verantwoordelijk voor 25% van de dosis (5% urine, 20% faeces), de rest zijnde metabolieten.
Plasma farmacokinetiek Na orale toediening aan gezonde vrijwilligers was de t½ ongeveer 18 uur, wat er op wijst dat eenmaal daagse dosering geschikt is.
De verhoging van de gemiddelde AUC met verhoging van de dosis was lineair en dosis-proportioneel binnen het doseringsinterval van 25– 1.000 mg imatinib na orale toediening.
Er was geen verandering in de kinetiek van imatinib na herhaalde dosering, en de accumulatie bedroeg 1,5- tot 2,5-maal bij steady state bij een dosering van éénmaal daags.
Farmacokinetiek bij GIST-patiënten Bij GIST-patiënten was de steady state blootstelling 1,5-maal hoger dan deze waargenomen voor CML patiënten bij dezelfde dosis (400 mg dagelijks).
Gebaseerd op een preliminaire populatie- farmacokinetische analyse bij GIST-patiënten, waren er drie variabelen (albumine, WBC en bilirubine) waarvoor een statistisch significant verband werd gevonden met de imatinib farmacokinetiek.
Verlaagde albumine waarden veroorzaakten een verminderde klaring (CL/ f); en hogere WBC waarden leidden tot een vermindering van CL/ f.
Nochtans, deze verbanden zijn niet voldoende uitgesproken om een dosisaanpassing te rechtvaardigen.
In deze patiëntenpopulatie, zou de aanwezigheid van levermetastasen mogelijk kunnen leiden tot leverinsufficiëntie en gereduceerd metabolisme.
Populatie farmacokinetiek Gebaseerd op analyse van de populatie farmacokinetiek bij CML patiënten, was er een klein effect van de leeftijd op het distributievolume (12% verhoging bij patiënten > 65 jaar).
Dit verschil wordt niet als klinisch significant gezien.
Het effect van het lichaamsgewicht op de klaring van imatinib is zodanig dat voor een patiënt, die 50 kg weegt, verwacht wordt dat de gemiddelde klaring 8,5 liter per uur bedraagt, terwijl voor een patiënt, die 100 kg weegt, de klaring zal stijgen tot 11,8 liter per uur.
Deze verschillen worden niet als voldoende beschouwd om een dosis aanpassing op basis van kg lichaamsgewicht te rechtvaardigen.
Er is geen invloed van het geslacht op de kinetiek van imatinib.
Farmacokinetiek bij kinderen Zoals bij volwassen patiënten, werd imatinib snel geabsorbeerd na orale toediening bij pediatrische patiënten in fase I- en fase II-onderzoeken.
49 werd een gelijkwaardige blootstelling bereikt als met respectievelijk 400 en 600 mg bij volwassen patiënten.
Uit de vergelijking van de AUC(0-24) op dag 8 en dag 1 bij het doseringsniveau van 340 mg/ m2/ dag bleek een 1,7-voudige geneesmiddelenaccumulatie na herhaalde éénmaal daagse toedieningen.
Aantasting van orgaanfuncties Imatinib en zijn metabolieten worden niet in significante mate via de nier uitgescheiden.
Patiënten met milde en matige nierfunctiestoornissen blijken een hogere plasmablootstelling te hebben dan patiënten met een normale nierfunctie.
De toename is ongeveer 1,5- tot 2-voudig, overeenkomend met een 1,5- voudige verhoging van plasma AGP, waaraan imatinib sterk bindt.
De klaring van het vrije geneesmiddel imatinib is waarschijnlijk vergelijkbaar bij patiënten met nierfunctiestoornissen en patiënten met een normale nierfunctie, aangezien de renale uitscheiding slechts een geringe eliminatieroute voor imatinib vertegenwoordigt (zie rubrieken 4.2 en 4.4).
Hoewel de resultaten van farmacokinetische analyses hebben aangetoond dat er aanzienlijke interindividuele variatie is, nam de gemiddelde blootstelling aan imatinib niet toe bij patiënten met verschillende gradaties van leverfunctiestoornissen vergeleken met patiënten met normale leverfunctie (zie rubrieken 4.2, 4.4 en 4.8).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het preklinisch veiligheidsprofiel van imatinib werd bepaald bij ratten, honden, apen en konijnen.
Toxiciteitsonderzoeken met meervoudige doses toonden lichte tot matige hematologische wijzigingen bij ratten, honden en apen, gepaard gaand met veranderingen in het beenmerg bij ratten en honden.
De lever was een doelorgaan bij ratten en honden.
Bij beide species werden milde tot matige stijgingen van de transaminasen en lichte dalingen van cholesterol, triglyceriden, totaal proteïne en albuminespiegels waargenomen.
Er werden geen histopathologische wijzigingen gezien in de lever van de rat.
Er werd een ernstige levertoxiciteit waargenomen bij honden, die gedurende 2 weken behandeld werden, met verhoogde leverenzymen, hepatocellulaire necrose, necrose van de galgangen en galganghyperplasie.
Renale toxiciteit werd waargenomen bij apen die behandeld werden gedurende 2 weken, met focale mineralisatie en dilatatie van de renale tubulus en tubulaire nefrose.
Bij verschillende van deze dieren werden verhoogde “ blood urea nitrogen” (BUN) en creatinine waargenomen.
Bij ratten werd hyperplasie van het transitionaal epitheel in de renale papillen en in de urineblaas waargenomen bij doses van meer dan 6 mg/ kg in het 13-weken durende onderzoek, zonder wijzigingen in serum- of urineparameters.
Een verhoogd aantal van opportunistische infecties werd waargenomen bij chronische imatinib behandeling.
In een 39-weken durend apenonderzoek, werd er geen “ NOAEL” (“ no observed adverse effect level”) vastgesteld bij de laagste dosis van 15 mg/ kg, ongeveer één-derde van de humane maximumdosis van 800 mg gebaseerd op het lichaamsoppervlak.
Behandeling van deze dieren resulteerde in een verslechtering van normaal onderdrukte malaria infecties.
Imatinib werd niet als genotoxisch beschouwd wanneer het getest werd in een in vitro bacteriële celtest (Ames test), een in vitro zoogdierenceltest (muislymfoma) en in een in vivo rat micronucleus test.
Positief genotoxische effecten werden verkregen met imatinib in een in vitro zoogdierceltest (Chinees hamsterovarium) voor clastogeniciteit (chromosoomafwijking) in de aanwezigheid van metabole activatie.
Twee intermediaire producten van het productieproces, die ook aanwezig zijn in het eindproduct zijn positief voor mutagenese in de Ames test.
Eén van deze intermediaire producten was ook positief in de muislymfoma test.
In een fertiliteitsonderzoek, waarbij mannelijke ratten gedurende 70 dagen vóór paring gedoseerd werden, was het gewicht van testikels en epididymis en het percentage beweeglijk sperma verminderd bij 60 mg/ kg, ongeveer gelijk aan de maximale klinische dosis van 800 mg/ dag, gebaseerd op het
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
Een lichte tot matige reductie in de spermatogenese werd ook waargenomen bij de hond bij orale doses > 30 mg/ kg.
Wanneer vrouwelijke ratten werden gedoseerd 14 dagen voor paring en verder tot dag 6 van de dracht, was er geen effect op de paring, noch op het aantal zwangere wijfjes.
Bij een dosis van 60 mg/ kg, vertoonden vrouwelijke ratten een opmerkelijk post-implantatie foetaal verlies en een gereduceerd aantal levende foetussen.
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
In een orale pre- en postnatale ontwikkelingsonderzoek bij ratten, werd rode vaginale vloed opgemerkt in de 45 mg/ kg/ dag groep op ofwel dag 14 of dag 15 van de dracht.
Bij dezelfde dosis was zowel het aantal doodgeboren jongen als het aantal dat stierf tussen postpartum dagen 0 en 4 verhoogd.
In de F1 nakomelingen, waren bij hetzelfde dosisniveau de gemiddelde lichaamsgewichten gereduceerd vanaf de geboorte tot het moment dat ze gedood werden en het aantal jongen dat het criterium voor preputiale scheiding haalde was licht verlaagd.
F1 fertiliteit was niet beïnvloed, terwijl er een verhoogd aantal resorpties en een verlaagd aantal levensvatbare foetussen werd waargenomen bij 45 mg/ kg/ dag.
De “ no observed effect level” (“ NOEL”) voor zowel de moederdieren als de F1 generatie was 15 mg/ kg/ dag (één vierde van de maximum humane dosis van 800 mg).
Imatinib was teratogeen bij ratten indien toegediend tijdens de organogenese in doses ≥ 100 mg/ kg, ongeveer gelijk aan de maximum klinische dosis van 800 mg/ dag, gebaseerd op het lichaamsoppervlak.
Teratogene effecten omvatten exencefalie of encefalocele, afwezige/ gereduceerde frontale en afwezige pariëtale botten.
Deze effecten werden niet waargenomen bij doses ≤ 30 mg/ kg.
In de 2-jaars carcinogeniteitsonderzoek bij ratten resulteerde de toediening van 15, 30 en 60 mg/ kg/ dag imatinib in een statistisch significante reductie van de levensduur van mannetjes bij 60 mg/ kg/ dag en vrouwtjes bij ≥ 30 mg/ kg/ dag.
Histopathologisch onderzoek van dode dieren lieten cardiomyopathie (beide geslachten), chronische progressieve nefropathie (vrouwtjes), en preputiale klierpapillomen zien als belangrijkste oorzaken van dood of redenen voor het doden van de dieren.
Doelorganen voor neoplastische veranderingen waren de nieren, urineblaas, urethra, preputiale en clitorale klier, dunne darm, bijschildklieren, bijnieren en non-glandulaire maag.
Papillomen/ carcinomen van de preputiale/ clitorale klier werden waargenomen vanaf 30 mg/ kg/ dag, wat ongeveer 0,5 of 0,3 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag, en 0,4 keer de dagelijkse blootstelling bij kinderen (gebaseerd op AUC) bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 15 mg/ kg/ dag.
Nieradenomen/ carcinomen, urineblaas en urethra papillomen, adenocarcinomen van de dunne darm, bijschildklieradenomen, benigne en maligne medullaire tumoren van de bijnieren en papillomen/ carcinomen van de non-glandulaire maag werden waargenomen bij 60 mg/ kg/ dag, wat ongeveer 1,7 of 1 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag en 1,2 keer de dagelijkse blootstelling bij kinderen bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 30 mg/ kg/ dag.
Het mechanisme en de relevantie van deze bevindingen in de carcinogeniciteitsonderzoek bij de rat zijn nog niet opgehelderd voor de mens.
Niet-neoplastische lesies die niet waren geïdentificeerd in eerdere preklinische onderzoeken, waren het cardiovasculair systeem, pancreas, endocriene organen en tanden.
De belangrijkste veranderingen waren cardiale hypertrofie en dilatatie, met tekenen van cardiale insufficiëntie tot gevolg bij sommige dieren.
51 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule:
Microkristallijne cellulose Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Huls van de capsule:
Gelatine Rood ijzeroxide (E172) Geel ijzeroxide (E172) Titaandioxide (E171)
Drukinkt:
Rood ijzeroxide (E172) Schellak Sojalecithine
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
PVC/ aluminium blisterverpakkingen
Verpakkingen van 24, 48, 96, 120 en 180 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 002-006
52 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07.11.2001 Datum van eerste hernieuwing:
07.11.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
53 1.
NAAM VAN HET GENEESMIDDEL
Glivec 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 100 mg imatinib (als mesilaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Zeer donkergeel tot bruin-oranje filmomhulde tabletten, rond met “ NVR” aan de ene zijde en “ SA” en een breukgleuf aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Glivec is geïndiceerd voor de behandeling van • volwassen patiënten en kinderen met nieuw gediagnosticeerde Philadelphia chromosoom (bcr- abl) positieve (Ph+) chronische myeloïde leukemie (CML), voor wie beenmergtransplantatie niet als eerstelijnsbehandeling wordt beschouwd. • volwassen patiënten en kinderen met Ph+ CML in de chronische fase na falen van interferon- alfa therapie, of in de acceleratiefase of in de blastaire crisis. • volwassen patiënten met nieuw gediagnosticeerde Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph+ ALL) geïntegreerd met chemotherapie. • volwassen patiënten met recidiverende of refractaire Ph+ ALL als monotherapie. • volwassen patiënten met myelodysplastische/ myeloproliferatieve ziekten (MDS/ MPD) geassocieerd met herschikkingen van het platelet-derived growth factor receptor (PDGFR) gen. • volwassen patiënten met hypereosinofiel syndroom (HES) in een gevorderd stadium en/ of chronische eosinofiele leukemie (CEL) met FIP1L1-PDGFRα herschikking.
Het effect van Glivec op het resultaat van beenmergtransplantatie werd niet bepaald.
Glivec is ook geïndiceerd voor de behandeling van • volwassen patiënten met Kit (CD 117) positieve niet-reseceerbare en/ of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST). • volwassen patiënten met niet-reseceerbare dermatofibrosarcoma protuberans (DFSP) en volwassen patiënten met terugkerende en/ of gemetastaseerde DFSP die niet in aanmerking komen voor chirurgie.
Bij volwassen patiënten en kinderen is de doeltreffendheid van Glivec gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving in CML, op hematologische en cytogenetische responscijfers in Ph+ ALL, MDS/ MPD, op hematologische responscijfers in HES/ CEL en op objectieve responscijfers bij volwassen patiënten met GIST en DFSP.
De ervaring met Glivec bij patiënten met MDS/ MPD geassocieerd met PDGFR gen herschikkingen is zeer beperkt (zie rubriek 5.1).
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of een verlengde overleving aantonen voor deze ziekten, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
54 4.2 Dosering en wijze van toediening
De therapie dient zoals gebruikelijk te worden geïnitieerd door een arts die ervaring heeft in de behandeling van patiënten met hematologische maligniteiten en maligne sarcomen.
Voor doseringen van 400 mg en hoger (zie dosisaanbevelingen hieronder) is een 400 mg tablet (niet deelbaar) beschikbaar.
De voorgeschreven dosis moet oraal worden ingenomen bij de maaltijd met een groot glas water om het risico op gastrointestinale irritaties te minimaliseren.
Doses van 400 mg of 600 mg moeten éénmaal daags worden toegediend, terwijl een dagelijkse dosis van 800 mg moet worden toegediend als 400 mg tweemaal daags, ’ s morgens en ‘ s avonds.
Voor patiënten die geen filmomhulde tabletten kunnen slikken, mogen de tabletten gedispergeerd worden in een glas mineraalwater of appelsap.
Het benodigde aantal tabletten moet in het geschikte volume drank (ongeveer 50 ml voor een 100 mg tablet, en 200 ml voor een 400 mg tablet) gedaan worden en omgeroerd worden met een lepel.
De suspensie moet onmiddellijk worden toegediend na volledig uiteenvallen van de tablet(ten).
Dosering voor CML bij volwassen patiënten De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten in de chronische fase van CML.
De chronische fase van CML wordt gedefinieerd als voldaan is aan alle volgende criteria: blasten < 15% in bloed en beenmerg, perifere bloedbasofielen < 20%, bloedplaatjes > 100 x 109/l.
De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten in de acceleratiefase.
De acceleratiefase wordt gedefinieerd door de aanwezigheid van één van de volgende criteria: blasten ≥ 15% maar < 30% in bloed of beenmerg, blasten en promyelocyten samen ≥ 30% in bloed of beenmerg (mits < 30% blasten), perifere bloedbasofielen ≥ 20%, bloedplaatjes < 100 x 109/ l, onafhankelijk van de behandeling.
De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten in de blastaire crisis.
De blastaire crisis wordt gedefinieerd als blasten ≥ 30% in bloed of beenmerg of een extramedullaire ziekte verschillend van hepatosplenomegalie.
Behandelingsduur:
In klinische onderzoeken werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Het effect van het stopzetten van de behandeling na bereiken van een complete cytogenetische respons werd niet bestudeerd.
Deze dosisverhoging mag enkel gebeuren indien er geen ernstige bijwerkingen, niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de volgende omstandigheden: bij progressie van de ziekte (op elk tijdstip); in geval men er niet in slaagt een voldoende hematologische respons te bereiken na een behandeling van tenminste 3 maanden; in geval men er niet in slaagt een cytogenetische respons te bereiken na een behandeling van 12 maanden; of bij verlies van een eerder bereikte hematologische en/ of cytogenetische respons.
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor CML bij kinderen De dosering voor kinderen dient gebaseerd te zijn op de lichaamsoppervlakte (mg/ m2).
De dosis van 340 mg/ m2 per dag wordt aanbevolen voor kinderen in de chronische fase van CML en de gevorderde CML fasen (de totale dosis van 800 mg mag niet worden overschreden).
De behandeling kan gegeven worden als een éénmaal daagse dosis, als alternatief mag de dagelijkse dosis verdeeld worden over twee toedieningen – één 's morgens en één 's avonds.
De dosisaanbeveling is momenteel gebaseerd op een klein aantal pediatrische patiënten (zie rubrieken 5.1 en 5.2).
Er is geen ervaring in de behandeling van kinderen jonger dan 2 jaar.
55 Dosisverhoging van 340 mg/ m2 per dag tot 570 mg/ m2 per dag (de totale dosis van 800 mg mag niet worden overschreden) kan worden overwogen bij kinderen indien er geen ernstige bijwerkingen of ernstige niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de volgende omstandigheden: bij progressie van de ziekte (op elk tijdstip); indien men er niet in slaagt een voldoende hematologische respons te bereiken na een behandeling van tenminste 3 maanden; indien men er niet in slaagt een cytogenetische respons te bereiken na een behandeling van 12 maanden; of bij verlies van een eerder bereikte hematologische en/ of cytogenetische respons.
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor Ph+ ALL De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten met Ph+ ALL.
Hematologen die gespecialiseerd zijn in de behandeling van deze ziekte dienen toezicht te houden op alle behandelingsfasen van de therapie.
Behandelingsschema: bestaande gegevens hebben de doeltreffendheid en veiligheid van Glivec aangetoond, wanneer een dosis van 600 mg/ dag werd toegediend in combinatie met chemotherapie in de inductie-, consolidatie- en onderhoudsfase (zie rubriek 5.1) voor volwassen patiënten met nieuw gediagnosticeerd Ph+ ALL.
De duur van de Glivecbehandeling kan variëren met het gekozen behandelingsprogramma, maar in het algemeen geven langere blootstellingen aan Glivec betere resultaten.
Voor volwassen patiënten met recidiverende of refractaire Ph+ ALL is Glivec monotherapie in een dosering van 600 mg/ dag veilig en doeltreffend en kan het worden gegeven totdat progressie van de ziekte optreedt.
Dosering voor MDS/ MPD De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten met MDS/ MPD.
Behandelingsduur:
In het enige klinische onderzoek dat tot nu toe is uitgevoerd, werd de behandeling met Glivec voortgezet tot ziekteprogressie (zie rubriek 5.1).
Ten tijde van de analyse bedroeg de behandelingsduur median 47 maanden (24 dagen - 60 maanden).
Dosering voor HES/ CEL De aanbevolen dosis van Glivec is 100 mg/ dag voor patiënten met HES/ CEL.
Een dosisverhoging van 100 mg naar 400 mg mag voor deze patiënten worden overwogen in afwezigheid van bijwerkingen als evaluaties een onvoldoende respons op de behandeling aantonen.
Dosering voor GIST De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten met niet-reseceerbare en/ of gemetastaseerde maligne GIST.
Er bestaan beperkte gegevens over het effect van dosisverhogingen van 400 mg tot 600 mg of 800 mg bij patiënten die progressie van de ziekte vertonen bij de lagere dosis (zie rubriek 5.1).
Er zijn momenteel geen gegevens beschikbaar om specifieke dosisaanbevelingen te ondersteunen voor GIST-patiënten gebaseerd op voorafgaande gastro-intestinale resectie.
De meerderheid (98%) van de patiënten in het klinische onderzoek (zie rubriek 5.2) had vooraf resectie ondergaan.
Voor alle patiënten in het onderzoek was er tenminste een interval van twee weken tussen de resectie en de eerste toegediende Glivec dosis; nochtans kunnen aan de hand van dit onderzoek geen bijkomende aanbevelingen worden gedaan.
Behandelingsduur:
In klinische onderzoeken bij GIST-patiënten, werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Het effect van stopzetten van de behandeling
56 na het bereiken van een respons is niet onderzocht.
Dosering voor DFSP De aanbevolen dosis van Glivec is 800 mg/ dag voor patiënten met DFSP.
Dosisaanpassing in geval van bijwerkingen Niet-hematologische bijwerkingen Indien een ernstige niet-hematologische bijwerking ontstaat door het gebruik van Glivec, moet de behandeling onderbroken worden totdat de bijwerking verdwenen is.
Hierna kan de behandeling hervat worden, zoals voorgeschreven afhankelijk van de oorspronkelijke ernst van de bijwerking.
Indien verhogingen van bilirubine > 3 x de “ institutional upper limit of normal (IULN )” of van levertransaminasen > 5 x IULN optreden, moet Glivec gestopt worden tot de bilirubinewaarden tot een niveau < 1,5 x IULN zijn teruggekeerd en de transaminasewaarden tot < 2,5 x IULN.
De behandeling met Glivec mag dan voortgezet worden met een gereduceerde dagelijkse dosis.
Bij volwassenen dient de dosis gereduceerd te worden van 400 tot 300 mg of van 600 tot 400 mg, of van 800 tot 600 mg, en bij kinderen van 340 tot 260 mg/ m2/ dag.
Hematologische bijwerkingen Dosisvermindering of stopzetting van de behandeling vanwege ernstige neutropenie en thrombocytopenie worden aanbevolen, zoals aangeduid in onderstaande tabel.
Dosisaanpassingen in geval van neutropenie en thrombocytopenie:
ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l
1.
2.
Hervat de behandeling met Glivec met de voorgaande dosis (d. w. z. vóór het optreden van de ernstige bijwerking).
Chronische fase CML, MDS/ MPD en GIST
1.
Stop Glivec tot ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
(startdosis 400 mg) HES/ CEL (bij dosis 400 mg)
bloedplaatjes < 50 x 109/ l
2.
3.
Hervat de behandeling met Glivec met de voorgaande dosis (d. w. z. vóór het optreden van de ernstige bijwerking).
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 300 mg.
Chronische fase CML bij kinderen
1.
Stop Glivec tot ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
(bij dosis van 340 mg/ m2)
bloedplaatjes < 50 x 109/ l
2.
3.
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 260 mg/ m2.
Acceleratiefase CML en blastaire crisis en Ph+ ALL (startdosis
ANC < 0,5 x 109/ l en/ of bloedplaatjes
1.
Onderzoek of de cytopenie verwant is met de leukemie (via mergaspiratie of biopsie).
600 mg)
2.
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 400 mg.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 300 mg.
a
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l, hervat daarna de behandeling met 300 mg.
Acceleratiefase CML en blastaire crisis bij kinderen (startdosis 340 mg/ m2)
ANC < 0,5 x 109/ l en/ of bloedplaatjes < 10 x 109/ l
1.
2.
Onderzoek of de cytopenie verwant is met de leukemie (via merg-aspiratie of biopsie).
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 260 mg/ m2.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 200 mg/ m2.
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l, hervat daarna de behandeling met 200 mg/ m2.
1.
Stop Glivec totdat ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
bloedplaatjes < 50 x 109/ l
2.
3.
Hervat de Glivecbehandeling met 600 mg.
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verlaagde dosis van 400 mg.
ANC = absolute neutrophil count a optredend na tenminste 1 maand behandeling
Gebruik bij kinderen:
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML (zie rubriek 5.1).
De ervaring bij kinderen met Ph+ ALL is beperkt en bij kinderen met MDS/ MPD en DFSP zeer beperkt.
Er is geen ervaring bij kinderen of adolescenten met GIST en HES/ CEL.
Leverinsufficiëntie:
Imatinib wordt voornamelijk via de lever gemetaboliseerd.
De minimum aanbevolen dosis van 400 mg per dag moet worden gegeven aan patiënten met milde, matige of ernstige leverfunctiestoornissen.
De dosis kan worden verlaagd indien deze niet wordt verdragen (zie rubrieken 4.4, 4.8 en 5.2).
Classificatie van leverfunctiestoornissen:
Leverfunctiestoornis Mild
Leverfunctie testen Totaal bilirubine: = 1,5 ULN AST: > ULN (kan normaal zijn of < ULN als totaal bilirubine > ULN is)
Matig
Totaal bilirubine: > 1,5– 3,0 ULN AST: elke waarde
Ernstig
Totaal bilirubine: > 3– 10 ULN AST: elke waarde
ULN = gebruikelijke “ upper limit of normal” AST = aspartaat aminotransferase
Nierinsufficiëntie:
58 vermindering van de klaring van vrij imatinib niet verwacht bij patiënten met nierinsufficiëntie.
De minimale aanbevolen dosis van 400 mg per dag dient als startdosis te worden gegeven aan patiënten met milde of matige nierfunctiestoornissen (creatinineklaring = 20-59 ml/ min).
Hoewel zeer beperkte informatie beschikbaar is, kunnen ook patiënten met ernstige nierfunctiestoornissen (creatinineklaring = < 20 ml/ min) of patiënten die worden gedialyseerd starten met dezelfde dosis van 400 mg.
Nochtans is bij deze patiënten voorzichtigheid aanbevolen.
De dosis kan worden verlaagd indien de behandeling niet wordt verdragen, of verhoogd bij gebrek aan werkzaamheid (zie rubrieken 4.4 en 5.2).
Oudere patiënten:
De farmacokinetiek van imatinib werd niet in het bijzonder bestudeerd bij ouderen.
Er werden geen significante leeftijdsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten in klinische onderzoeken, welke meer dan 20% patiënten omvatten van 65 jaar en ouder.
Er is geen specifieke dosisaanbeveling noodzakelijk voor ouderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er bestaat een kans op geneesmiddeleninteracties wanneer Glivec wordt toegediend samen met andere geneesmiddelen (zie rubriek 4.5).
Gelijktijdig gebruik van imatinib en geneesmiddelen die CYP3A4 induceren (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als Sint- Janskruid), kan de blootstelling aan Glivec significant reduceren, met een mogelijke verhoging van het risico op falen van de therapie.
Daarom moet gelijktijdig gebruik van krachtige CYP3A4 inductoren en imatinib worden vermeden (zie rubriek 4.5).
Klinische gevallen van hypothyreoïdie zijn gemeld bij patiënten die een thyreoïdectomie hebben ondergaan en die levothyroxinevervangende therapie hebben gekregen tijdens de behandeling met Glivec (zie rubriek 4.5).
De TSH spiegels moeten bij deze patiënten nauwgezet worden gecontroleerd.
Het metabolisme van Glivec is voornamelijk hepatisch, en slechts 13% van de excretie gebeurt via de nieren.
Bij patiënten met leverfunctiestoornissen (mild, matig of ernstig) dienen de perifere bloedtelling en de leverenzymen nauwkeurig te worden gevolgd (zie rubrieken 4.2, 4.8 en 5.2).
Notie moet worden genomen van het feit dat GIST-patiënten levermetastasen kunnen hebben die tot een hepatische stoornis kunnen leiden.
Gevallen van leverschade, waaronder leverfalen en levernecrose, zijn waargenomen met imatinib.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie werd een toename in ernstige leverreacties waargenomen.
De leverfunctie dient zorgvuldig te worden gecontroleerd in situaties waar imatinib wordt gecombineerd met chemotherapie, waarvan ook bekend is dat zij geassocieerd is met leverdysfunctie (zie rubrieken 4.5 en 4.8).
Het vóórkomen van ernstige vochtopstapeling (pleura-effusie, oedeem, longoedeem, ascites, oppervlakkig oedeem) is gerapporteerd bij ongeveer 2,5% van de nieuw gediagnosticeerde CML patiënten die Glivec innamen.
Daarom wordt het ten sterkste aanbevolen om de patiënten regelmatig te wegen.
Een onverwacht snelle gewichtstoename dient zorgvuldig onderzocht te worden en indien nodig moet men aangepaste ondersteunende zorg verlenen en therapeutische maatregelen nemen.
In klinische onderzoeken was er een verhoogde incidentie van deze gevallen bij ouderen en bij patiënten met een voorgeschiedenis van een hartaandoening.
Daarom is voorzichtigheid geboden bij patiënten met een hartdysfunctie.
Patiënten met een hartaandoening of met risicofactoren voor hartfalen dienen zorgvuldig te worden gecontroleerd en elke patient met tekenen of symptomen die overeenkomen met hartfalen dient geëvalueerd en behandeld te worden.
59 Bij patiënten met het hypereosinofiel syndroom (HES) en cardiale betrokkenheid, werden geïsoleerde gevallen van cardiogene shock/ linker ventriculaire dysfunctie geassocieerd met de initiatie van behandeling met imatinib.
Men nam waar dat de aandoening omkeerbaar was met de toediening van systemische corticosteroïden, circulatoire ondersteunende maatregelen en tijdelijk staken van imatinib.
Aangezien cardiale bijwerkingen soms zijn gemeld met imatinib, dient een zorgvuldige beoordeling van de baten/ risico van de imatinib behandeling te worden overwogen in de HES/ CEL populatie vóór de start van de behandeling.
Myelodysplastische/ myeloproliferatieve ziekten met PDGFR gen herschikkingen kunnen worden geassocieerd met hoge eosinofielconcentraties.
Onderzoek door een cardioloog, het maken van een echocardiogram en de bepaling van serum troponine moeten daarom worden overwogen bij patiënten met HES/ CEL, en bij patiënten met MDS/ MPD geassocieerd met hoge eosinofiel concentraties, voordat imatinib wordt ingenomen.
Als één van beide afwijkt, dienen een vervolgbezoek aan de cardioloog en het profylactich gebruik van systemische steroïden (1-2 mg/ kg) gedurende één tot twee weken gelijktijdig met imatinib te worden overwogen bij de start van de behandeling.
In het klinisch onderzoek met betrekking tot GIST, werden zowel gastro-intestinale als intra-tumorale hemorragieën gerapporteerd (zie rubriek 4.8).
Gebaseerd op de beschikbare gegevens werden geen predisponerende factoren (bv. tumorgrootte, tumorlokatie, coagulatiestoornissen) geïdentificeerd waardoor patiënten met GIST een hoger risico voor een van beide typen hemorragie zouden hebben.
Aangezien toegenomen vascularisatie en neiging tot bloeden deel uitmaken van de aard en het klinisch verloop van GIST, dienen de standaardgebruiken en – procedures voor de monitoring en de behandeling van hemorragieën bij alle patiënten te worden gevolgd.
Laboratoriumtesten Volledige bloedtellingen moeten regelmatig uitgevoerd worden tijdens de behandeling met Glivec.
Behandeling van CML patiënten met Glivec is in verband gebracht met neutropenie of thrombocytopenie.
Het vóórkomen van deze cytopenieën is waarschijnlijk gerelateerd aan de fase van de ziekte die behandeld wordt, en deze kwamen vaker voor bij patiënten in de acceleratiefase van CML of in de blastaire crisis dan bij patiënten in de chronische fase van CML.
De behandeling met Glivec kan onderbroken worden of de dosis kan verminderd worden, zoals aanbevolen in rubriek 4.2.
De leverfunctie (transaminases, bilirubine, alkalische fosfatase) dient regelmatig gecontroleerd te worden bij patiënten die Glivec krijgen.
De imatinib plasma blootstelling blijkt bij patiënten met een gestoorde nierfunctie hoger te zijn dan bij patiënten met een normale nierfunctie, waarschijnlijk als gevolg van een verhoogde alfa-zuur glycoproteïne (AGP) plasmaspiegel, een imatinib bindend eiwit, bij deze patiënten.
Aan patiënten met nierfunctiestoornissen dient de minimum startdosis te worden gegeven.
Patiënten met ernstige nierfunctiestoornissen dienen met voorzichtigheid te worden behandeld.
De dosis kan worden verlaagd wanneer deze niet wordt verdragen (zie rubriek 4.2 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Werkzame stoffen die de plasma-concentraties van imatinib kunnen verhogen:
Stoffen die de cytochroom P450 isoenzym CYP3A4 activiteit inhiberen (bv. ketoconazol, itraconazol, erythromycine, clarithromycine), zouden het metabolisme kunnen verlagen en de imatinib concentraties verhogen.
Er was een significante verhoging in de blootstelling aan imatinib te zien bij gezonde proefpersonen (de gemiddelde Cmax en AUC van imatinib stegen met respectievelijk 26% en 40%), wanneer het geneesmiddel gelijktijdig werd toegediend met één enkele dosis ketoconazol (een CYP3A4 inhibitor).
Voorzichtigheid is geboden bij gelijktijdige toediening van Glivec en inhibitoren van de CYP3A4-familie.
Werkzame stoffen die de plasma-concentratie van imatinib kunnen verlagen:
Stoffen die CYP3A4-activiteit induceren, zouden het metabolisme kunnen verhogen en de imatinib plasma concentraties verlagen.
Co-medicatie die CYP3A4 induceert (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital, fosfenytoïne, primidon of Hypericum perforatum, ook bekend als Sint-Janskruid) kan de blootstelling aan Glivec significant verminderen, met een mogelijke
Een voorbehandeling met meerdere doses rifampicine, 600 mg per dag, gevolgd door een éénmalige dosis van 400 mg Glivec, gaf aanleiding tot een vermindering in Cmax en AUC(0-∞) van tenminste 54% en 74% van de respectievelijke waarden zonder rifampicine behandeling.
Soortgelijke resultaten werden waargenomen bij patiënten met maligne gliomen, die werden behandeld met Glivec, terwijl ze enzyminducerende anti-epileptica, zoals carbamazepine, oxcarbazepine en fenytoïne kregen.
De plasma AUC van imatinib verminderde met 73% vergeleken met patiënten die geen enzyminducerende anti-epileptica kregen.
Gelijktijdig gebruik van rifampicine of andere krachtige CYP3A4 inductoren en imatinib moet worden vermeden.
Werkzame stoffen waarvan de plasma concentratie gewijzigd kan worden door Glivec Imatinib verhoogt de gemiddelde Cmax en AUC van simvastatine (CYP3A4 substraat) respectievelijk 2- en 3,5-maal, hetgeen wijst op een inhibitie van het CYP3A4 door imatinib.
Daarom wordt voorzichtigheid aangeraden bij gelijktijdige toediening van Glivec en CYP3A4 substraten met een nauw therapeutisch venster (bv. cyclosporine of pimozide).
Glivec kan de plasmaconcentratie verhogen van andere door CYP3A4 gemetaboliseerde geneesmiddelen (bv. triazolo-benzodiazepines, dihydropyridine calciumkanaal blokkers, bepaalde HMG-CoA reductase inhibitoren, nl. statines, enz.).
Aangezien warfarine door CYP2C9 wordt gemetaboliseerd, zouden patiënten die anti-coagulatie nodig hebben, heparinederivaten met laag moleculair gewicht moeten krijgen of standaard heparine.
In vitro inhibiteert Glivec het cytochroom P450 isoenzym CYP2D6-activiteit in concentraties vergelijkbaar met degene die de CYP3A4-activiteit beïnvloeden.
Imatinib, tweemaal daags 400 mg, had een inhiberend effect op het CYP2D6-gemedieerde metoprololmetabolisme, waarbij Cmax en AUC van metoprolol waren toegenomen met ongeveer 23% (90%CI [1,16-1,30]).
Voorzichtigheid is echter geboden voor CYP2D6 substraten met een nauw therapeutisch venster, zoals metoprolol.
Bij patiënten die met metoprolol worden behandeld diend klinische controle te worden overwogen.
In vitro inhibiteert Glivec paracetamol O-glucuronidering (Ki waarde van 58,5 micromol/ l bij therapeutische concentraties).
Daarom is voorzichtigheid geboden wanneer Glivec en paracetamol gelijktijdig worden gebruikt, met name bij hoge doses paracetamol.
Bij patiënten die thyreoïdectomie hebben ondergaan en die levothyroxine krijgen, kan de plasma blootstelling aan levothyroxine verlaagd zijn wanneer Glivec tegelijk wordt gegeven (zie rubriek 4.4).
Derhalve is voorzichtigheid geboden.
Echter, het mechanisme van de waargenomen interactie is voorlopig onbekend.
Bij Ph+ ALL patiënten is er klinische ervaring met het gelijktijdig toedienen van Glivec en chemotherapie (zie rubriek 5.1), maar geneesmiddel-geneesmiddel interacties tussen imatinib en chemotherapie zijn niet goed getypeerd.
Bijwerkingen van imatinib, d. w. z. hepatotoxiciteit, myelosuppressie of andere, kunnen toenemen en er is gemeld dat gelijktijdig gebruik met L-asparaginase geassocieerd kan worden met toegenomen hepatotoxiciteit (zie rubriek 4.8).
Daarom zijn bijzondere voorzorgen vereist bij het gebruik van Glivec in combinatie.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van imatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is echter reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de foetus is niet bekend.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Indien het tijdens de zwangerschap gebruikt zou worden, moet de patiënt ingelicht worden over het potentiële risico voor de foetus.
Vruchtbare vrouwen moet aangeraden worden om effectieve contraceptie te gebruiken tijdens de behandeling.
61 Borstvoeding Het is niet bekend of imatinib bij de mens wordt uitgescheiden in de moedermelk.
Bij dieren worden imatinib en/ of zijn metabolieten in grote mate uitgescheiden in de melk.
Daarom mogen vrouwen die met Glivec worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten moeten ervan op de hoogte worden gebracht dat zij tijdens de behandeling met imatinib bijwerkingen kunnen ondervinden zoals duizeligheid of troebel zien.
Daarom zou voorzichtigheid moeten worden aangeraden wanneer een voertuig wordt bestuurd of een machine wordt bediend.
4.8 Bijwerkingen
Dit komt door de variëteit van symptomen die gerelateerd zijn aan de onderliggende ziekte, de progressie van de ziekte en de gelijktijdige toediening van talrijke geneesmiddelen.
In klinische onderzoeken bij CML werd het stopzetten van het geneesmiddel door bijwerkingen die gerelateerd waren aan het geneesmiddel gezien bij 2,4% van de nieuw gediagnosticeerde patiënten, 4% van de patiënten in de late chronische fase na falen van interferon therapie, 4%van de patiënten in de acceleratiefase na falen van interferon therapie en 5% van de patiënten in de blastaire crisis na falen van interferon therapie.
Bij GIST werd bij 4% van de patiënten het onderzoeksgeneesmiddel stopgezet ten gevolge van bijwerkingen die gerelateerd waren aan het geneesmiddel.
De bijwerkingen waren vergelijkbaar bij alle indicaties, met twee uitzonderingen.
Er werd meer myelosuppressie gezien bij CML patiënten dan bij GIST, wat waarschijnlijk te wijten is aan de onderliggende ziekte.
In het klinisch onderzoek met betrekking tot GIST vertoonden 7 (5%) patiënten CTC graad 3/ 4 gastro-intestinale bloedingen (3 patiënten), intra-tumorale bloedingen (3 patiënten) of beide (1 patiënt).
Gastro-intestinale situering van de tumor kan de bron zijn geweest van de gastro- intestinale bloedingen (zie rubriek 4.4).
Gastro-intestinale en tumorale bloedingen kunnen ernstig zijn en soms fataal.
De meest vaak gerapporteerde (≥ 10%) geneesmiddel-gerelateerde bijwerkingen in beide gevallen waren lichte misselijkheid, braken, diarree, buikpijn, vermoeidheid, spierpijn, spierkrampen en rash.
Oppervlakkige oedemen werden in alle onderzoeken vaak waargenomen en werden hoofdzakelijk beschreven als periorbitale oedemen of oedeem van de onderste ledematen.
Deze oedema waren echter zelden ernstig en kunnen behandeld worden met diuretica of andere ondersteunende maatregelen of door de dosis van Glivec te verlagen.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie bij Ph+ ALL patiënten, werd voorbijgaande levertoxiciteit in de vorm van transaminaseverhoging en hyperbilirubinemie waargenomen.
Verschillende bijwerkingen zoals pleurale effusie, ascites, pulmonair oedeem en een snelle gewichtstoename, met of zonder oppervlakkig oedeem, kunnen gezamelijk worden beschreven als “ vochtretentie”.
Deze bijwerkingen kunnen gewoonlijk verholpen worden door een tijdelijke onderbreking van Glivec en door diuretica en andere gepaste ondersteunende verzorgingsmaatregelen.
Enkele patiënten, met een complexe klinische voorgeschiedenis van pleurale effusie, congestief hart- en nierfalen, stierven tijdens een blastaire crisis.
Er waren geen speciale veiligheidsbevindingen in de klinische onderzoeken bij kinderen.
Bijwerkingen Bijwerkingen die vaker gemeld zijn dan een enkel geïsoleerd geval worden hieronder opgesomd volgens de systeem orgaan klasse en volgens frequentie.
Frequenties zijn gedefinieerd als: zeer vaak (> 1/ 10), vaak (> 1/ 100, ≤ 1/ 10), soms (> 1/ 1.000, ≤ 1/ 100), zelden (≤ 1/ 1.000), niet bekend (kan met de
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar frequentie, beginnend bij de meest voorkomende.
Bijwerkingen en hun frequenties gemeld in Tabel 1 zijn gebaseerd op de belangrijkste registratie- onderzoeken.
Tabel 1
Bijwerkingen
in klinische onderzoeken
Onderzoeken
Zeer vaak:
Vaak:
Soms:
Gewichtstoename Gewichtsafname Verhoogd bloedcreatinine, verhoogd bloedcreatinefosfokinase, verhoogd bloedlactaatdehydrogenase, verhoogd bloedalkalinefosfatase
Zelden:
Verhoogd bloedamylase
Hartkloppingen, tachycardie, congestief hartfalen1, longoedeem Zelden:
Aritmieën, atriumfibrilleren, hartstilstand, myocardinfarct, angina pectoris, pericardiale effusie
Bloed- en lymfestelselaandoeningen Zeer vaak:
Vaak:
Soms:
Zelden:
Neutropenie, trombocytopenie, anemie Pancytopenie, febriele neutropenie trombocytemie, lymfopenie, beenmergdepressie, eosinofilie, lymfadenopathie Hemolytische anemie
Vaak:
Soms:
Hoofdpijn2 Duizeligheid, paresthesie, smaakstoornissen, hypo-esthesie Migraine, slaperigheid, flauwvallen, perifere neuropathie, geheugenstoornissen, ischias, restless leg syndroom, tremor, hersenbloeding
Zelden:
Oogaandoeningen
Verhoogde intracraniële druk, convulsies, optische neuritis
Vaak:
Ooglidoedeem, verhoogde tranenvloed, conjunctivale bloeding, conjunctivitis, droge ogen, troebel zicht
Soms:
Oogirritatie, oogpijn, orbitaal oedeem, sclerale bloeding, retinale bloeding, blefaritis, maculair oedeem
Zelden:
Cataract, glaucoom, papiloedeem
Evenwichtsorgaan- en ooraandoeningen Soms:
Vertigo, tinnitus, gehoorverlies Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Dyspnoe, neusbloeding, hoest Soms:
Pleuritische pijn, longfibrose, pulmonaire hypertensie, longbloeding
Vaak:
Misselijkheid, diarree, braken, dyspepsie, buikpijn4 Flatulentie, opgezwollen buik, gastro-oesofageale reflux, constipatie, droge mond, gastritis
Soms:
Stomatitis, zweren in de mond, gastro-intestinale bloeding5, oprisping, melaena, oesofagitis, ascites, maagzweer, haematemesis, cheilitis, dysfagie, pancreatitis
Zelden:
Colitis, ileus, chronische darmontstekingen
Nier- en urinewegaandoeningen Soms:
Nierpijn, hematurie, acuut nierfalen, verhoogde urinaire frequentie Huid- en onderhuidaandoeningen Zeer vaak:
Periorbitaal oedeem, dermatitis/ eczeem/ rash
Vaak:
Pruritus, gelaatsoedeem, droge huid, erytheem, alopecia, nachtelijk zweten, lichtovergevoeligheidsreactie
Soms:
Pustulaire rash, kneuzing, toegenomen zweten, urticaria, blauwe plekken, verhoogde neiging tot kneuzingen, hypotrichosis, hypopigmentatie van de huid, exfoliatieve dermatitis, onychoclasis, folliculitis, petechieën, psoriasis, purpura, hyperpigmentatie van de huid, bulleuze erupties
Zelden:
Acute febriele neutrofiele dermatosis (Sweet’ s syndroom), verkleuring van de nagel, angioneurotisch oedeem, vesiculaire rash, erythema multiforme, leucocytoclastische vasculitis, Stevens-Johnson syndroom
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Spierspasme en krampen, pijn van de skeletspieren met inbegrip van myalgie, artralgie, botpijn6
Vaak:
Soms:
Zelden:
Zwelling van de gewrichten Stijfheid van gewrichten en spieren Spierzwakte, artritis
Voedings- en stofwisselingsstoornissen Vaak:
Anorexie Soms:
Hypokaliëmie, toegenomen eetlust, hypofosfatemie, verminderde eetlust, dehydratie, jicht, hyperurikemie, hypercalciëmie, hyperglykemie, hyponatriëmie Zelden:
Infecties en parasitaire Soms:
Hyperkaliëmie, hypomagnesiëmie aandoeningen Herpes zoster, herpes simplex, nasofaryngitis, pneumonie7, sinusitis, cellulitis, infectie van de bovenste luchtwegen, influenza, urineweginfectie, gastro-enteritis, sepsis
Zelden:
Bloedvataandoeningen8
Schimmelinfectie
Vaak:
Soms:
Blozen, bloedingen Hypertensie, bloeduitstorting, perifeer koudegevoel, hypotensie, Raynaud- fenomeen
Algemene aandoeningen en Zeer vaak:
Vaak:
Soms:
toedieningsplaatsstoornissen Vochtretentie en oedeem, moeheid Zwakte, koorts, anasarca, koude rillingen, koortsrillingen Pijn op de borst, malaise
Lever- en galaandoeningen Vaak:
Verhoogde leverenzymen Soms:
Hyperbilirubinemie, hepatitis, geelzucht Zelden:
Leverfalen9, levernecrose
Voortplantingsstelsel- en borstaandoeningen Soms:
Gynaecomastie, erectiele dysfunctie, menorragie, onregelmatige menstruatie, sexuele dysfunctie, tepelpijn, vergroting van de borst, scrotumoedeem Psychische stoornissen Vaak:
Slapeloosheid Soms:
Depressie, verminderd libido, angstgevoel Zelden:
Toestand van verwarring
1 Op patiënt-jaarbasis werden meer cardiale voorvallen met inbegrip van congestief hartfalen waargenomen bij patiënten met gevorderde CML dan bij patiënten met chronische CML.
2 Hoofdpijn kwam het meest voor bij GIST-patiënten.
3 Pleurale effusie werd vaker gemeld bij patiënten met GIST en bij patiënten met gevorderde CML (CML-AP en CML-BC) dan bij patiënten met chronische CML.
4+5 Buikpijn en maagdarmbloedingen werden het meest waargenomen bij GIST-patiënten.
6 Pijn van de skeletspieren en gerelateerde bijwerkingen werden vaker waargenomen bij patiënten met CML dan bij GIST-patiënten.
7 Pneumonie werd het meest gemeld bij patiënten met gevorderde CML en bij patiënten met GIST.
64 8 Blozen werd het vaakst gemeld bij GIST-patiënten en bloedingen (hematoom, hemorrhagie) werden het meest gemeld bij patiënten met GIST en met gevorderde CML (CML-AP en CML- BC).
9 Een aantal fatale gevallen van leverfalen en van levernecrose zijn gemeld.
De volgende types van reacties zijn gemeld met name uit post-marketing ervaringen met Glivec.
Deze omvatten spontane case reports en ernstige bijwerkingenmeldingen van lopende onderzoeken, de expanded access programma’ s, klinische farmacologie onderzoeken en explorerende onderzoeken voor ongeregistreerde indicaties.
Omdat deze reacties zijn gemeld uit een populatie met onduidelijke grootte, is het niet altijd mogelijk om een betrouwbare schatting te maken van hun frequentie of om een causaal verband met imatinib-blootstelling vast te stellen.
Tabel 2
Bijwerkingen uit post-marketing meldingen
Neoplasmata, Niet bekend:
benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Tumorbloeding/ tumornecrose
Hartaandoeningen
Anafylactische shock
Niet bekend:
Zenuwstelselaandoeningen
Pericarditis, harttamponade
Niet bekend:
Oogaandoeningen
Cerebraal oedeem
Niet bekend:
Vitreale bloeding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Niet bekend:
Acuut longfalen1, interstitiële longaandoening
Maagdarmstelselaandoeningen Niet bekend:
Ileus/ darmobstructie, gastro-intestinale perforatie, diverticulitis
Huid- en onderhuidaandoeningen Niet bekend:
Niet bekend:
Lichenoïde keratose, lichen planus Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Bloedvataandoeningen
Avasculaire necrose/ heupnecrose
Niet bekend:
Trombose/ embolie
1 Fatale gevallen zijn gemeld bij patiënten met gevorderde ziekte, ernstige infecties, ernstige neutropenie en andere ernstige bijkomende aandoeningen.
Abnormale laboratoriumtesten Hematologie Bij CML werd cytopenie, met name neutropenie en thrombocytopenie, consequent gezien in alle onderzoeken met de suggestie van een hogere frequentie bij hoge doses ≥ 750 mg (fase I onderzoek).
Echter, het vóórkomen van cytopenie was ook duidelijk afhankelijk van het stadium van de ziekte, de frequentie van graad 3 of 4 neutropenie (ANC < 1,0 x 109/ l) en thrombocytopenie (bloedplaatjes aantal < 50 x 109/ l) was tussen 4 en 6 keer hoger in de blastaire crisis en acceleratiefase (59– 64% en 44– 63% voor respectievelijk neutropenie en thrombocytopenie) in vergelijking met nieuw gediagnosticeerde chronische fase van CML (16,7% neutropenie en 8,9% thrombocytopenie).
In nieuw gediagnosticeerde chronische fase van CML werden graad 4 neutropenie (ANC < 0,5 x 109/ l) en thrombocytopenie (bloedplaatjes aantal < 10 x 109/ l) gezien bij respectievelijk 3,6% en < 1% van de patiënten.
De mediane duur van de neutropenische en thrombocytopenische episodes varieerde meestal respectievelijk van 2 tot 3 weken en van 3 tot 4 weken.
Ze kunnen echter in zeldzame gevallen leiden tot een permanent stoppen van de behandeling.
De meest frequent gerapporteerde toxiciteiten bij kinderen met CML waren graad 3 of 4 cytopenieën waaronder neutropenie, thrombocytopenie en anemie.
Deze treden in het algemeen op binnen de eerste 65 paar maanden van de therapie.
Bij patiënten met GIST werd graad 3 en 4 anemie gerapporteerd in respectievelijk 5,4% en 0,7% van de patiënten, en bij tenminste enkele van deze patiënten zou dit gerelateerd kunnen zijn aan gastro- intestinale of intra-tumorale hemorragieën.
Graad 3 en 4 neutropenie werd waargenomen in respectievelijk 7,5% en 2,7% van de patiënten en graad 3 thrombocytopenie in 0,7% van de patiënten.
Geen enkele patiënt ontwikkelde graad 4 thrombocytopenie.
De afnames in witte bloedcel (WBC)- en neutrofieltellingen traden voornamelijk op tijdens de eerste zes weken van de behandeling, met nadien waarden die betrekkelijk stabiel bleven.
Biochemie Ernstige stijging van transaminasen (< 5%) of bilirubine (< 1%) was waargenomen bij CML patiënten en werd meestal verholpen door dosis-reductie of -onderbreking (de mediane duur voor deze episodes was ongeveer een week).
Bij minder dan 1% van de CML patiënten werd de behandeling permanent gestopt vanwege abnormale leverfunctiewaarden.
Bij GIST-patiënten (onderzoek B2222) werden 6,8% graad 3 of 4 ALT (alanine aminotransferase) stijgingen en 4,8% graad 3 of 4 AST (aspartaat aminotranserase) stijgingen waargenomen.
De bilirubine stijging was lager dan 3%.
Er zijn gevallen van cytolytische en cholestatische hepatitis en leverfalen; in sommige van deze gevallen was dit fataal, waaronder één patiënt op hoge dosis paracetamol.
4.9 Overdosering
De ervaring met doses hoger dan 800 mg is beperkt.
Geïsoleerde gevallen van Glivec overdosering zijn gerapporteerd.
Een patiënt met een myeloïde blastaire crisis nam onopzettelijk 1.200 mg Glivec gedurende 6 dagen en vertoonde graad 1 serumcreatinine-verhogingen, graad 2 ascites en verhoogde levertransaminasewaarden, en graad 3 bilirubine-verhogingen.
De behandeling werd tijdelijk onderbroken en er was een volledige omkering van alle afwijkingen binnen één week.
De behandeling werd hervat met een dosis van 400 mg, zonder terugkeer van de problemen.
Een andere patiënt ontwikkelde ernstige spierkrampen na inname van 1.600 mg Glivec per dag gedurende 6 dagen.
Na onderbreking van de behandeling verdwenen de spierkrampen geheel, en de behandeling werd vervolgens hervat.
In het geval van overdosering dient de patiënt te worden geobserveerd en dient geschikte ondersteunende behandeling te worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteïne-tyrosine kinase inhibitor, ATC code:
L01XE01
Imatinib is een proteïne-tyrosine kinase inhibitor die op krachtige wijze het Bcr-Abl tyrosine kinase inhibeert zowel op in vitro, als op cellulair en in vivo niveau.
De verbinding inhibeert op selectieve wijze de proliferatie en induceert apoptosis zowel bij Bcr-Abl positieve cellijnen als bij “ verse” leukemische cellen van Philadelphia chromosoom positieve CML en acute lymfoblastische leukemie (ALL) patiënten.
In vivo vertoont de verbinding als enkelvoudige stof anti-tumor activiteit in dierenmodellen, die Bcr- Abl positieve tumorcellen gebruiken.
Imatinib is ook een krachtige inhibitor van receptor tyrosine kinases gericht op de platelet-derived growth factor (PDGF), PDGF-R, en stamcelfactor (SCF), c-Kit, en het inhibeert PDGF- en SCF- gemedieerde cellulaire processen.
66 in gastro-intestinale stromale tumor (GIST) cellen, die een activerende kit mutatie tot uitdrukking brengen.
Constitutieve activatie van de PDGF receptor of de Abl proteïne-tyrosine kinases als een gevolg van fusie met diverse partner eiwitten of constitutieve productie van PDGF zijn betrokken bij de pathogenese van MDS/ MPD, HES/ CEL en DFSP.
Imatinib remt de signalering en proliferatie van cellen voortvloeiend uit ontregelde PDGFR en Abl kinase activiteit.
Klinische onderzoeken bij chronische myeloïde leukemie De doeltreffendheid van Glivec is gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel aantonen, zoals een verbetering van de symptomen verbonden met de ziekte of een verlengde overleving, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
Drie uitgebreide, internationale, open-label, niet-controleerde fase II-onderzoeken werden uitgevoerd bij patiënten met Philadelphia chromosoom positieve (Ph+) CML in de gevorderde, blastaire of acceleratiefase van de ziekte, andere Ph+ leukemieën of met CML in de chronische fase maar waarbij voorafgaande interferon-alpha (IFN) therapie faalde.
Eén uitgebreide, open-label, multicenter, internationaal gerandomiseerd fase III-onderzoek werd uitgevoerd bij patiënten met nieuw gediagnosticeerde Ph+ CML.
Bovendien werden kinderen behandeld in twee fase I-onderzoeken en één fase II-onderzoek.
Bij alle klinische onderzoeken waren 38– 40% van de patiënten ≥ 60 jaar oud en 10– 12% van de patiënten waren ≥ 70 jaar oud.
Chronische fase, nieuw gediagnosticeerd: dit fase III-onderzoek bij volwassen patiënten vergeleek de behandeling met het mono-agens Glivec met een combinatie van interferon-alfa (IFN) en cytarabine (Ara-C).
Patiënten die gebrek aan respons vertoonden (gebrek aan complete hematologische respons (CHR) bij 6 maanden, toegenomen WBC, geen belangrijke cytogenetische respons (MCyR) bij 24 maanden), verlies van respons (verlies van CHR of MCyR) of ernstige intolerantie voor de behandeling, mochten de alternatieve behandelingsarm volgen.
In de Glivec-arm werden de patiënten behandeld met 400 mg/ dag.
In de IFN-arm werden de patiënten behandeld met een doeldosis van 5 MIU/ m2/ dag IFN subcutaan in combinatie met subcutaan Ara-C 20 mg/ m2/ dag gedurende 10 dagen/ maand.
Een totaal van 1.106 patiënten werd gerandomiseerd, 553 in elke arm.
De basislijn karakteristieken waren in evenwicht tussen beide armen.
De mediane leeftijd was 51 jaar (interval 18– 70 jaar), met 21,9% van de patiënten ≥ 60 jaar.
Er waren 59% mannen en 41% vrouwen; 89,9% caucasische en 4,7% zwarte patiënten.
Vijf jaar nadat de laatste patient was geïncludeerd, bedroeg de mediane duur van de eerstelijnsbehandeling 60 en 8 maanden in respectievelijk de Glivec en IFN-armen.
De mediane duur van de tweedelijnsbehandeling met Glivec was 45 maanden.
In het algemeen was de gemiddelde geleverde dagdosering bij patiënten die eerstelijn Glivec kregen 389 ± 71 mg.
Het primaire werkzaamheidseindpunt van het onderzoek is progressievrije overleving.
Progressie werd gedefineerd als één van de volgende gevallen: progressie tot acceleratiefase of blastaire crisis, overlijden, verlies van CHR of MCyR, of bij patiënten die geen CHR verkregen een toename in WBC ondanks gepaste therapeutische behandeling.
Belangrijke cytogenetische respons, hematologische respons, moleculaire respons (evaluatie van minimale residuele ziekte), tijd tot acceleratiefase of blastaire crisis en overleving zijn de belangrijkste secundaire eindpunten.
De responsgegevens zijn weergegeven in Tabel 3.
Respons bij nieuw gediagnosticeerde CML Studie (60-maands gegevens)
IFN+Ara-C
CHR rate n (%)
534 (96,6%)*
313 (56,6%)*
[95% BI]
[94,7%, 97,9%]
[52,4%, 60,8%]
67 Belangrijke respons n (%)
490 (88,6%)*
129 (23,3%)*
[95% BI] Complete CyR n (%) Partiële CyR n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Moleculaire respons Belangrijke respons bij 12 maanden (%)
40%*
2%*
Belangrijke respons bij 24 maanden (%) * p < 0,001, Fischer’ s exact test
54%
NA**
** onvoldoende gegevens, slechts twee patiënten beschikbaar met monsters Hematologische respons criteria (elke responses te bevestigen na ≥ 4 weken):
WBC < 10 x 109/l, bloedplaatjes < 450 x 109/l, myelocyt+metamyelocyt < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen Cytogenetische respons criteria: compleet (0% Ph+ metafasen), partieel (1–35%), gering (36–65%) of minimaal (66–95%).
Een belangrijke respons (0– 35%) combineert zowel de complete als de partiële respons.
Belangrijke moleculaire respons criteria: i n het perifeer bloed reductie van ≥3 logaritmen in de hoeveelheid van Bcr-Abl transcripten (gemeten door “real-time quantitative reverse transcriptase PCR assay”) versus een gestandaardiseerde uitgangswaarde.
Complete hematologische respons, belangrijke cytogenetische respons en complete cytogenetische respons op eerstelijnsbehandeling werden geschat met behulp van de Kaplan-Meier benadering, waarbij non-responses waren geschrapt ten tijde van het laatste onderzoek.
Met gebruikmaking van deze benadering, verbeterden de geschatte cumulatieve responscijfers voor de eerstelijnsbehandeling met Glivec van 12 maanden behandeling tot 60 maanden behandeling als volgt:
CHR van 96,4% tot 98,4% en CCyR van 69,5% tot 86,7%.
Na 5 jaar follow-up, waren er 86 (15,6%) gevallen van progressie in de Glivec arm:
35 (6,3%) betroffen progressie tot de acceleratiefase/ blastaire crisis, 28 (5,1%) verlies van MCyR, 14 (2,5%) verlies van CHR of toename in WBC en 9 (1,6%) gevallen van overlijden die niet aan CML waren gerelateerd.
Daarentegen waren er 155 (28,0%) voorvallen in de IFN+Ara-C arm, waarvan 128 optraden tijdens eerstelijnsbehandeling met IFN+Ara-C.
Het geschatte aantal patiënten dat vrij is van progressie tot de acceleratiefase of de blastaire crisis bij 60 maanden is significant hoger in de Glivec-arm in vergelijking met de IFN-arm (92,9% versus 86,2%, p < 0,001).
Het jaarlijkse aantal progressies tot de acceleratiefase of blastaire crisis verminderde met de tijdsduur dat men in behandeling was en was minder dan 1% in het vierde en het vijfde jaar.
De geschatte progressievrije overleving bij 60 maanden was 83,2% in de Glivec-arm en 64,1% in de controle-arm (p < 0,001).
De jaarlijkse progressie van welk type ook voor Glivec nam eveneens af in de loop van de tijd.
Een totaal van 57 (10,3%) respectievelijk 73 (13,2%) patiënten overleden in de Glivec en IFN+Ara-C groepen.
85,6% (82, 89) in de gerandomiseerde Glivec respectievelijk de IFN+Ara-C groepen (p=0,049, log-rank test).
Dit ‘ tijd tot gebeurtenis’ eindpunt is sterk beïnvloed door de hoge crossover van IFN+Ara-C naar Glivec.
Het effect van de Glivec behandeling op de overleving in de chronische fase van nieuw gediagnosticeerde CML is verder onderzocht in een retrospectieve analyse van de bovenvermelde Glivec gegevens met de primaire gegevens van een andere fase III onderzoek met IFN+Ara-C (n=325) in een identiek behandelschema.
In deze retrospectieve analyse was de superioriteit van Glivec over IFN+Ara-C in de algehele overleving aangetoond (p < 0,001); binnen 42 maanden waren 47 (8,5%) Glivec patiënten en 63 (19,4%) IFN+Ara-C patiënten overleden.
De gradatie van cytogenetische respons en moleculaire respons had een duidelijk effect op de langetermijn uitkomsten bij patiënten op Glivec.
Terwijl een geschatte hoeveelheid van 97% (93%) van de patiënten met CCyR (PCyR) na 12 maanden vrij was van progressie tot de acceleratiefase/ blastaire crisis bij 60 maanden, was slechts 81% van de patiënten zonder MCyR na 12 maanden vrij van progressie naar CML in een gevorderd stadium bij 60 maanden (p < 0,001
Voor patiënten met CCyR en reductie in Bcr-Abl transcripten van tenminste 3 logarithmen op 12 maanden, was de kans op het vrij blijven van progressie tot acceleratiefase/ blastaire crisis 100% bij 60 maanden.
Soortgelijke bevindingen werden gevonden op basis van een 18 maands landmark analyse.
In dit onderzoek waren dosisverhogingen toegestaan van 400 mg per dag naar 600 mg per dag, en vervolgens van 600 mg per dag naar 800 mg per dag.
Na 42 maanden follow-up ondervonden 11 patiënten een bevestigd verlies (binnen 4 weken) van hun cytogenetische respons.
Van deze 11 patiënten kregen 4 patiënten een dosisverhoging tot 800 mg per dag, 2 van hen herwonnen een cytogenetisch respons (1 partiële en 1 complete, de laatste bereikte ook een moleculaire respons), terwijl van de 7 patiënten die geen dosisverhoging kregen, slechts één een complete cytogenetische respons herwon.
Het percentage van sommige bijwerkingen was hoger bij de 40 patiënten bij wie de dosis was verhoogd tot 800 mg per dag in vergelijking met de patiëntenpopulatie vóór de verhoging van de dosis (n=551).
De vaker voorkomende bijwerkingen waren gastrointestinale hemorragieën, conjunctivitis en verhoging van transaminasen of bilirubine.
Andere bijwerkingen werden gemeld met lagere of gelijke frequentie.
Chronische fase, Interferon-falen:
532 volwassen patiënten werden behandeld met een startdosis van 400 mg.
De patiënten werden onderverdeeld in drie hoofdcategorieën: hematologisch falen (29%), cytogenetisch falen (35%), of intolerantie t. o. v. interferon (36%).
De patiënten hadden gedurende een voorafgaande mediane periode van 14 maanden IFN therapie gekregen met doses ≥ 25 x 106 IU per week en waren allen in de late chronische fase beland, met een mediane tijd vanaf de diagnose van 32 maanden.
De primaire werkzaamheidsvariabele van het onderzoek was de mate van een belangrijke cytogenetische respons (complete plus partiële respons, 0 tot 35% Ph+ metafases in het beenmerg).
In dit onderzoek bereikte 65% van de patiënten een belangrijke cytogenetische respons die compleet was bij 53% (43% bevestigd) van de patiënten (Tabel 4).
Een complete hematologische respons werd bereikt bij 95% van de patiënten.
235 volwassen patiënten met de ziekte in de acceleratiefase werden in het onderzoek opgenomen.
De eerste 77 patiënten startten met 400 mg, het protocol werd vervolgens gewijzigd om hogere doseringen toe te staan en de overgebleven 158 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt hetzij als een complete hematologische respons, geen bewijzen van leukemie (dit is klaring van blasten van het merg en het bloed, maar zonder volledig perifeer bloedherstel zoals bij complete respons), of als een terugkeer naar de chronische fase van CML.
Een bevestigde hematologische respons werd bereikt bij 71,5% van de patiënten (Tabel 4).
Belangrijk te melden was dat ook 27,7% van de patiënten een belangrijke cytogenetische respons bereikte, die compleet was bij 20,4% (16% bevestigd) van de patiënten.
Voor patiënten behandeld met 600 mg is de huidige schatting van de mediane progressie- vrije-overleving en algemene overleving respectievelijk 22,9 en 42,5 maanden.
260 patiënten met myeloïde blast crisis werden in het onderzoek opgenomen.
95 (37%) van hen had eerder chemotherapie gekregen voor de behandeling van ofwel de acceleratiefase of de blastaire crisis (“ voorbehandelde patiënten”) terwijl 165 (63%) van hen deze therapie niet had gekregen (“ onbehandelde patiënten”).
De eerste 37 patiënten startten met 400 mg, het protocol werd daarna gewijzigd om hogere doseringen toe te staan en de overgebleven 223 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt als een complete hematologische respons, geen bewijzen van leukemie, of als een terugkeer naar de chronische fase van CML met gebruik van dezelfde criteria als voor het onderzoek in de acceleratiefase.
Bij dit onderzoek bereikte 31% van de patiënten een hematologische respons (36% van de onbehandelde patiënten en 22% van de voorbehandelde patiënten).
De mate van respons was eveneens groter bij de patiënten behandeld met 600 mg (33%) dan bij de patiënten behandeld met 400 mg (16%, p=0,0220).
De huidige schatting van de mediane overleving van eerder onbehandelde en behandelde patiënten is respectievelijk 7,7 en 4,7 maanden.
69 Lymfoïde blastaire crisis: een beperkt aantal patiënten werd in fase I onderzoeken ingesloten (n=10).
Het aantal met een hematologische respons met een tijdsduur van 2– 3 maanden was 70%.
Tabel 4
Respons bij CML onderzoeken bij volwassenen
Onderzoek 0110 37-maands gegevens Chronische fase, IFN falen (n=532)% van
Onderzoek 0109 40,5-maands gegevens Acceleratiefase (n=235) de patiënten (CI95%)
Onderzoek 0102 38-maands gegevens Myeloïde blastaire crisis (n=260)
Hematologische respons1 Complete hematologische respons (CHR)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31% (25,2– 36,8) 8%
Geen bewijzen van leukemie Niet van toepassing (NEL)
12%
5%
Terugkeer naar chronische fase (RTC)
Niet van toepassing
17%
18%
Belangrijke cytogenetische respons2
53%
20%
7%
1
(Bevestigd3) [95%BI] Partiële
(43%) [38,6– 47,2] 12%
(16%) [11,3– 21,0] 7%
[0,6– 4,4] 8%
Hematologische respons criteria (elke respons te bevestigen na ≥ 4 weken):
CHR Onderzoek 0110 [WBC < 10 x 109/ l, bloedplaatjes < 450 x 109/ l, myelocyten+metamyelocyten < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen] en in onderzoeken 0102 en 0109 [ANC ≥ 1,5 x 109/ l, bloedplaatjes ≥ 100 x 109/ l, geen bloed blasten, BM blasten < 5% en geen extramedullaire ziekte] NEL Zelfde criteria als voor CHR maar ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l (enkel 0102 en 0109) RTC < 15% blasten BM en PB, < 30% blasten+promyelocyten in BM en PB, < 20% basofielen in PB, geen andere extramedullaire ziekte dan milt en lever (enkel voor 0102 en 0109).
Een belangrijke respons combineert zowel de complete als de partiële respons: complete (0% Ph+ metafases), partiële (1– 35%) 3 Complete cytogenetische respons, bevestigd door een tweede cytogenetische beenmerg-evaluatie uitgevoerd tenminste 1 maand na het initiële beenmergonderzoek.
Kinderen:
Een totaal van 26 patiënten jonger dan 18 jaar met ofwel chronische fase CML (n=11) of CML in blastaire crisis of Ph+ acute leukemieën (n=15) werd ingesloten in een dosis-oplopende fase I- onderzoek.
Dit was een populatie van zwaar voorbehandelde patiënten, aangezien 46% voorafgaande BMT had ondergaan en 73% een voorafgaande multi-agens chemotherapie.
De patiënten werden behandeld met Glivec doses van 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) en 570 mg/ m2/ dag (n=5).
Van de 9 patiënten met chronische fase CML voor wie cytogenetische gegevens beschikbaar waren, verkregen er respectievelijk 4 (44%) en 3 (33%) een complete en partiële cytogenetische respons, met een MCyR van 77%.
In totaal 51 kinderen met nieuw gediagnosticeerde en onbehandelde CML in de chronische fase werden geïncludeerd in een open-label, multicentra, eenarmig fase II onderzoek.
Patiënten werden behandeld met Glivec 340 mg/ m2/ dag, zonder onderbrekingen in afwezigheid van dosisbeperkende toxiciteit.
Glivecbehandeling induceert een snelle respons bij nieuw gediagnosticeerde kinderen met CML met een CHR van 78% na 8 weken therapie.
De hoge CHR ging gepaard met de ontwikkeling van een complete cytogenetische respons (CCyR) van 65%, wat vergelijkbaar is met de resultaten 70 zoals gezien bij volwassenen.
Bovendien werd een partiële cytogenetische respons (PCyR) gezien bij 16% voor een MCyR van 81%.
De meerderheid van de patiënten die een CCyR bereikten ontwikkelde de CCyR tussen 3 en 10 maanden met een mediane tijd tot respons van 5,6 maanden, gebaseerd op de Kaplan-Meier schatting.
Klinische onderzoeken bij Ph+ ALL Nieuw gediagnosticeerd Ph+ ALL:
50%; p=0,0001) in een gecontroleerd onderzoek (ADE10) naar imatinib versus chemotherapie inductie bij 55 nieuw gediagnosticeerde patiënten van 55 jaar en ouder.
Wanneer salvagetherapie met imatinib werd toegediend bij patiënten die niet of slecht reageerden op chemotherapie, bereikten 9 (81,8%) van de 11 patiënten een complete hematologische respons.
Dit klinisch effect werd geassocieerd met een hogere reductie in bcr-abl transcripten bij de met imatinib behandelde patiënten in vergelijking met de chemotherapie-arm na 2 weken therapie (p=0,02).
Alle patiënten kregen imatinib en consolidatiechemotherapie (zie Tabel 5) na inductie en de niveaus van bcr-abl transcripten waren gelijk in de twee armen na 8 weken.
Zoals verwacht op basis van de onderzoeksopzet werd geen verschil waargenomen in remissieduur, ziektevrije overleving of algehele overleving, hoewel patiënten met een complete moleculaire respons die minimale residuele ziekte hadden, een betere uitkomst hadden in termen van remissieduur (p=0,01) en ziektevrije overleving (p=0,02).
De resultaten die zijn waargenomen in een groep van 211 nieuw gediagnosticeerde Ph+ ALL patiënten in vier ongecontroleerde klinische onderzoeken (AAU02, ADE04, AJP01 en AUS01) zijn consistent met de hierboven beschreven resultaten.
Imatinib in combinatie met chemotherapie-inductie (zie Tabel 5) resulteerde in een complete hematologische respons van 93% (147 van 158 evalueerbare patiënten) en in een belangrijke cytogenetische respons van 90% (19 van 21 evalueerbare patiënten).
De complete moleculaire respons was 48% (49 van 102 evalueerbare patiënten).
In twee onderzoeken (AJP01 en AUS01) waren ziektevrije overleving (DFS) en algehele overleving (OS) steeds langer dan 1 jaar en ze waren superieur ten opzichte van historische controles (DFS p < 0,001; OS p < 0,0001).
Tabel 5
Chemotherapie gebruikt in combinatie met imatinib
ADE10 DEX 10 mg/ m2 oraal, dag 1-5; CP 200 mg/ m2 i. v., dag 3, 4, 5; MTX 12 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 6-7, 13-16; VCR 1 mg i. v., daf 7, 14; IDA 8 mg/ m2 i. v.
(0,5 uur), dag 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 uur) dag 1; Ara-C 60 mg/ m2 i. v., dag 22-25, 29-32
Consolidatietherapie I, III, V
Ara-C 75 mg/ m2 i. v.
(1 uur), dag 1-5; VM26 60 mg/ m2 i. v.
(1 uur), dag 1-5
Inductietherapie (de Daunorubicine 30 mg/ m2 i. v., dag 1-3, 15-16; VCR 2 mg totale dosis i. v.,
novo Ph+ ALL)
dag 1, 8, 15, 22; CP 750 mg/ m2 i. v., dag 1, 8; prednison 60 mg/ m2 oraal, dag 1-7, 15-21; IDA 9 mg/ m2 oraal, dag 1-28; MTX 15 mg intrathecaal, dag 1, 8, 15, 22; Ara-C 40 mg intrathecaal, dag 1, 8, 15, 22; methylprednisolon 40 mg intrathecaal, dag 1, 8, 15, 22
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 uur), daf 1-4; mitoxantron 10 mg/ m2 i. v. dag 3-5; MTX 15 mg intrathecaal, dag 1; methylprednisolon 40 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 1-5; CP 200 mg/ m2 i. v., dag 3-5; MTX 15 mg intrathecaal, dag 1
(1 uur), dag 26, 46; Ara-C 75 mg/ m2 i. v.
DEX 10 mg/ m2 oral, days 1-5; vindesine 3 mg/ m2 i. v., day 1; MTX 1.5 g/ m2 i. v.
(24 h), day 1; etoposide 250 mg/ m2 i. v.
(1 h) days 4-5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), day 5
Inductietherapie
CP 1,2 g/ m2 i. v.
(3 uur), dag 1; daunorubicine 60 mg/ m2 i. v.
(1 uur), dag 1-3; vincristine 1,3 mg/ m2 i. v., dag 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oraal
Consolidatietherapie
Alternerende chemotherapie cyclus: hoge dosis chemotherapie met MTX 1 g/ m2 i. v.
(24 uur), dag 1, en Ara-C 2 g/ m2 i. v.
VCR 1,3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oraal, dag 1-5
CP 300 mg/ m2 i. v.
(3 uur, elke 12 uur), dag 1-3; vincristine 2 mg i. v., dag 4, 11; doxorubicine 50 mg/ m2 i. v.
(24 uur), dag 4; DEX 40 mg/ dag op dag 1-4 en 11-14, afgewisseld met MTX 1 g/ m2 i. v.
(24 uur), dag 1, Ara-C 1 g/ m2 i. v.
(2 uur, elke 12 uur), dag 2-3 (totaal van 8 cycli)
Onderhoud
VCR 2 mg i. v. maandelijks gedurende 13 maanden; prednisolon 200 mg oraal, 5 dagen per maand gedurende 13 maanden
Alle behandelingen omvatten toediening van steroïden voor CNS prophylaxe.
Ara-C: cytosine arabinoside; CP: cyclofosfamide; DEX: dexamethason; MTX: methotrexaat; 6- MP:
6-mercaptopurine; VM26: teniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveneus
Recidiverende/ refractaire Ph+ ALL:
Wanneer imatinib werd gebruikt als enig middel bij patiënten met recidiverende/ refractaire Ph+ ALL, resulteerde dit bij 53 van 411 patiënten die evalueerbaar waren voor respons, in een hematologische respons van 30% (9% complete respons) en een belangrijke cytogenetische respons van 23%.
(Opgemerkt dient te worden dat 353 van de 411 patiënten waren behandeld in een “ expanded access” programma zonder dat primaire responsgegevens waren verzameld).
De mediane tijd tot progressie in de algehele populatie van 411 patiënten met recidiverende / refractaire Ph+ ALL varieerde van 2,6 tot 3,1 maanden, en de mediane algehele overleving in de 401 evalueerbare patiënten varieerde van 4,9 tot 9 maanden.
De gegevens waren vergelijkbaar wanneer een heranalyse werd uitgevoerd waarin alleen patiënten van 55 jaar of ouder werden opgenomen.
Klinische onderzoeken bij MDS/ MPD Ervaring met Glivec bij deze indicatie is zeer beperkt en is gebaseerd op hematologische en cytogenetische responscijfers.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of toegenomen overleving aantonen.
Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd, waarin Glivec werd onderzocht bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
Dit onderzoek omvatte 7 patiënten met MDS/ MPD, die werden behandeld met 400 mg Glivec per dag.
Drie patiënten hadden een complete hematologische respons (CHR) en één patient had een partiële hematologische respons (PHR).
Ten tijde van de oorspronkelijke analyse ontwikkelden drie van de vier patiënten met gedetecteerde PDGFR gen herschikkingen een hematologische respons (2 CHR en 1 PHR).
De leeftijd van deze patiënten varieerde van 20 tot 72 jaar.
Bovendien werden nog eens 24 patiënten met MDS/ MPD vermeld in 13 publicaties.
21 patiënten werden behandeld met 400 mg Glivec per dag, terwijl de andere 3 patiënten lagere doses kregen.
Bij elf patiënten werd PDGFR gen herschikkingen gevonden, 9 van hen bereikten een CHR en 1 een PHR.
De leeftijd van deze patiënten varieerde van 2 tot 79 jaar.
In een recente publicatie wees de bijgewerkte informatie van 6 van deze 11 patiënten uit dat al deze patiënten in cytogenetische remissie bleven (bereik 32-38 maanden).
In dezelfde publicatie werden langetermijn follow-up gegevens van 12 MDS/ MPD patiënten met PDGFR 72 gen herschikkingen gemeld (5 patiënten van onderzoek B2225).
Deze patiënten kregen Glivec gedurende een mediaan van 47 maanden (bereik 24 dagen – 60 maanden).
Bij 6 van deze patiënten is de follow-up nu langer dan 4 jaar.
Elf patiënten bereikten snel CHR; bij tien was sprake van complete verdwijning van cytogenetische afwijkingen en een verlaging of verdwijning van fusietranscripten zoals gemeten met RT-PCR.
De hematologische en cytogenetische responsen bleven gehandhaafd gedurende een mediaan van 49 maanden (bereik 16-60) respectievelijk 47 maanden (bereik 16-59).
De algehele overleving is 65 maanden sinds de diagnose (bereik 25-234).
Glivectoediening aan patiënten zonder de genetische translocatie resulteerde in het algemeen niet in een verbetering.
Klinische onderzoeken bij HES/ CEL Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd waarin Glivec werd getest bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
In deze studie werden 14 patiënten met HES/ CEL behandeld met 100 mg tot 1.000 mg Glivec per dag.
Nog eens 162 patiënten met HES/ CEL, vermeld in 35 gepubliceerde case reports en case series, kregen Glivec met een dosis van 75 mg tot 800 mg per dag.
Cytogenetische afwijkingen werden beoordeeld bij 117 van de totale populatie van 176 patiënten.
Bij 61 van deze 117 patiënten werd FIP1L1-PDGFRα fusie kinase vastgesteld.
Al deze patiënten met FIP1L1-PDGFRα fusie kinase bereikten een complete hematologische respons.
Alle 65 FIP1L1-PDGFRα fusie kinase positieve patiënten bereikten een CHR die maanden aanhield (bereik van 1+ tot 44+ maanden geschrapt ten tijde van de rapportage).
Zoals vermeld in een recente publicatie bereikten 21 van deze 65 patiënten ook complete moleculaire remissie met een mediane follow-up van 28 maanden (bereik 13-67 maanden).
De leeftijd van deze patiënten varieerden van 25 tot 72 jaar.
Bovendien werden verbeteringen in symptomatologie en andere orgaandysfunctie afwijkingen gemeld in de case reports door de onderzoekers.
Verbeteringen werden gemeld in de volgende orgaanstelsels: hart, zenuwstelsel, huid/ onderhuid, ademhalingsstel- sel/ borstkas/ mediastinum, skeletspier/ bindweefsel/ bloedvat, en maagdarmstelsel.
Klinische onderzoeken bij GIST Eén fase II open-label, gerandomiseerd, ongecontroleerd multinationaal onderzoek werd uitgevoerd bij patiënten met niet-reseceerbare of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST).
In dit onderzoek werden 147 patiënten opgenomen en gerandomiseerd op ofwel 400 mg ofwel 600 mg oraal éénmaal per dag, tot 36 maanden.
Deze patiënten varieerden in leeftijd van 18 tot 83 jaar en hadden een pathologische diagnose van Kit-positieve maligne GIST die niet-reseceerbaar en/ of gemetastaseerd was.
Er werd routinematig immunohistochemie uitgevoerd met Kit antilichaam (A- 4502, konijn polyclonaal antiserum, 1:100; DAKO Corporation, Carpinteria, CA) volgens analyse met een avidine-biotine-peroxidase complex methode na antigen herstel.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
Tumoren moesten meetbaar zijn op tenminste in één plaats van de ziekte, en respons werd gedefinieerd op basis van de criteria van de Southwestern Oncology Group (SWOG).
De resultaten zijn weergegeven in Tabel 6.
Beste tumorrespons in onderzoek STIB2222 (GIST)
Alle doses (n=147) 400 mg (n=73) 600 mg (n=74)
Beste respons Complete respons
n (%) 1 (0,7)
Partiële respons Stabiele ziekte Progressieve ziekte Niet evalueerbaar Onbekend
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
73 Er waren geen verschillen in responscijfers tussen de twee doseringsgroepen.
Een significant aantal patiënten bij wie de ziekte stabiel was op het moment van de interim analyse, bereikte een partiële respons met langere behandeling (mediane follow-up 31 maanden).
Mediane tijd tot respons was 13 weken (95% CI 12– 23).
Mediane tijd tot therapiefalen in responders was 122 weken (95% CI 106– 147), terwijl dit in de gehele onderzoekspopulatie 84 weken (95% CI 71– 109) bedroeg.
De mediane algemene overleving is niet bereikt.
De Kaplan-Meier schatting voor overleving na 36 maanden follow-up is 68%.
In twee klinische onderzoeken (onderzoek B2222 en een intergroeponderzoek S0033) werd de dagelijkse dosis Glivec verhoogd tot 800 mg bij patiënten die progressie vertoonden op een lagere dagelijkse dosis van 400 mg of 600 mg.
De dagelijkse dosis werd verhoogd tot 800 mg bij in totaal 103 patiënten; 6 patiënten bereikten een partiële respons en 21 stabilisatie van hun ziekte na dosisverhoging voor een algemeen klinisch voordeel van 26%.
Uit de beschikbare veiligheidsgegevens blijkt het verhogen van de dosis tot 800 mg per dag bij patiënten die progressie vertonen op de lagere doses van 400 mg of 600 mg het veiligheidsprofiel van Glivec niet te beïnvloeden.
Klinische onderzoeken bij DFSP Eén fase II, open label, multicenter, klinisch onderzoek (onderzoek B2225) werd uitgevoerd met 12 patiënten met DFSP die werden behandeld met 800 mg Glivec per dag.
De leeftijd van de DFSP patiënten varieerde van 23 tot 75 jaar; DFSP was gemetastaseerd, lokaal recidiverend na initiële resectieve chirurgie en ongeschikt geacht voor verdere resectieve ingreep op het moment van deelname aan het onderzoek.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
9 van de 12 geïncludeerde patiënten toonden een respons, 1 een complete en 8 een partiële.
3 van de partiële responders werden vervolgens ziektevrij door middel van chirurgie.
De mediane behandelingsduur in onderzoek B2225 was 6,2 maanden, met een maximale duur van 24,3 maanden.
Nog eens 6 DFSP patiënten die werden behandeld met Glivec werden in 5 gepubliceerde case reports gemeld, hun leeftijd varieerde van 18 maanden tot 49 jaar.
De volwassen patiënten die werden gemeld in de gepubliceerde literatuur waren behandeld met 400 mg (4 gevallen) of 800 mg (1 geval) Glivec per dag.
Kinderen kregen 400 mg/ m2/ dag, welke dosering vervolgens werd verhoogd tot 520 mg/ m2/ dag.
5 patiënten vertoonden een respons, 3 compleet en 2 partieel.
De mediane behandelingsduur in de gepubliceerde literatuur varieerde tussen 4 weken en meer dan 20 maanden.
De translocatie t(17:22)[(q22: q13)], of het genproduct ervan, was aanwezig in bijna alle responders op Glivecbehandeling.
5.2 Farmacokinetische eigenschappen
Farmacokinetiek van Glivec De farmacokinetiek van Glivec is geëvalueerd over een doseringsinterval van 25 tot 1.000 mg.
Plasma farmacokinetische profielen werden geanalyseerd op dag 1 en op dag 7 of dag 28; op dat moment hadden de plasma concentraties de steady state bereikt.
Absorptie De gemiddelde absolute biologische beschikbaarheid voor imatinib is 98%.
Er was een hoge interpatiënt variabiliteit in imatinib plasma AUC waarden na een orale dosis.
Wanneer het middel werd gegeven met een vetrijke maaltijd was de absorptie van imatinib minimaal verminderd (11% verlaging van de Cmax en een verlenging van de tmax met 1,5 uur), met een kleine reductie van de AUC (7,4%) vergeleken met omstandigheden van vasten.
Het effect van voorafgaande gastro-intestinale chirurgie op de geneesmiddelabsorptie is niet bestudeerd.
Distributie Bij klinische relevante concentraties van imatinib bedroeg de plasma eiwit binding ongeveer 95%, op basis van in vitro experimenten, grotendeels aan albumine en alfa-zure-glycoproteïne, met slechts weinig binding aan lipoproteïne.
De plasma AUC
74 van deze metaboliet was slechts 16% van de AUC van imatinib.
De plasma eiwitbinding van de N- gedemethyleerde metaboliet is vergelijkbaar met die van de moederverbinding.
Imatinib en de N-demethyl metaboliet zijn samen verantwoordelijk voor ongeveer 65% van de circulerende radioactiviteit (AUC (0-48h)).
De overblijvende circulerende radioactiviteit bestaat uit een aantal minder belangrijke metabolieten.
De in vitro resultaten tonen aan dat CYP3A4 het belangrijkste humane P450 enzym is dat de biotransformatie van imatinib katalyseert.
Van een reeks van potentiële co-medicaties (paracetamol, aciclovir, allopurinol, amfotericine, cytarabine, erythromycine, fluconazol, hydroxyurea, norfloxacine, penicilline V) toonden alleen erythromycine (IC50 50 µM) en fluconazol (IC50 118 µM) een inhibitie op het metabolisme van imatinib, die een klinische betekenis kan hebben.
Imatinib toonde in vitro aan een competitieve inhibitor te zijn voor markersubstraten voor CYP2C9, CYP2D6 en CYP3A4/ 5.
Ki waarden in humane levermicrosomen waren respectievelijk 27, 7,5 en 7,9 µmol/ l.
Maximale plasmaconcentraties van imatinib in patiënten zijn 2– 4 µmol/ l, bijgevolg is een inhibitie mogelijk van het CYP2D6- en/ of CYP3A4/ 5-gemedieerd metabolisme van gelijktijdig toegediende geneesmiddelen.
Imatinib interfereerde niet met de biotransformatie van 5-fluorouracil, maar het inhibeerde het metabolisme van paclitaxel als gevolg van een competitieve inhibitie van CYP2C8 (Ki = 34,7 µM).
Deze Ki waarde is veel hoger dan de verwachte plasmawaarden van imatinib bij patiënten, bijgevolg is er geen interactie te verwachten bij de gelijktijdige toediening van ofwel 5- fluorouracil of paclitaxel en imatinib.
Eliminatie Gebaseerd op de recuperatie van de verbinding(en) na een orale dosis van 14C-gemerkt imatinib, werd ongeveer 81% van de dosis binnen 7 dagen teruggevonden in de faeces (68% van de dosis) en de urine (13% van de dosis).
Ongewijzigd imatinib was verantwoordelijk voor 25% van de dosis (5% urine, 20% faeces), de rest zijnde metabolieten.
Plasma farmacokinetiek Na orale toediening aan gezonde vrijwilligers was de t½ ongeveer 18 uur, wat er op wijst dat eenmaal daagse dosering geschikt is.
De verhoging van de gemiddelde AUC met verhoging van de dosis was lineair en dosis-proportioneel binnen het doseringsinterval van 25– 1.000 mg imatinib na orale toediening.
Er was geen verandering in de kinetiek van imatinib na herhaalde dosering, en de accumulatie bedroeg 1,5- tot 2,5-maal bij steady state bij een dosering van éénmaal daags.
Farmacokinetiek bij GIST-patiënten Bij GIST-patiënten was de steady state blootstelling 1,5-maal hoger dan deze waargenomen voor CML patiënten bij dezelfde dosis (400 mg dagelijks).
Gebaseerd op een preliminaire populatie- farmacokinetische analyse bij GIST-patiënten, waren er drie variabelen (albumine, WBC en bilirubine) waarvoor een statistisch significant verband werd gevonden met de imatinib farmacokinetiek.
Verlaagde albumine waarden veroorzaakten een verminderde klaring (CL/ f); en hogere WBC waarden leidden tot een vermindering van CL/ f.
Nochtans, deze verbanden zijn niet voldoende uitgesproken om een dosisaanpassing te rechtvaardigen.
In deze patiëntenpopulatie, zou de aanwezigheid van levermetastasen mogelijk kunnen leiden tot leverinsufficiëntie en gereduceerd metabolisme.
Populatie farmacokinetiek Gebaseerd op analyse van de populatie farmacokinetiek bij CML patiënten, was er een klein effect van de leeftijd op het distributievolume (12% verhoging bij patiënten > 65 jaar).
Dit verschil wordt niet als klinisch significant gezien.
Het effect van het lichaamsgewicht op de klaring van imatinib is zodanig dat voor een patiënt, die 50 kg weegt, verwacht wordt dat de gemiddelde klaring 8,5 liter per uur bedraagt, terwijl voor een patiënt, die 100 kg weegt, de klaring zal stijgen tot 11,8 liter per uur.
Deze verschillen worden niet als voldoende beschouwd om een dosis aanpassing op basis van kg lichaamsgewicht te rechtvaardigen.
Er is geen invloed van het geslacht op de kinetiek van imatinib.
75 Zoals bij volwassen patiënten, werd imatinib snel geabsorbeerd na orale toediening bij pediatrische patiënten in fase I- en fase II-onderzoeken.
Met een dosering bij kinderen van 260 en 340 mg/ m2/ dag werd een gelijkwaardige blootstelling bereikt als met respectievelijk 400 en 600 mg bij volwassen patiënten.
Uit de vergelijking van de AUC(0-24) op dag 8 en dag 1 bij het doseringsniveau van 340 mg/ m2/ dag bleek een 1,7-voudige geneesmiddelenaccumulatie na herhaalde éénmaal daagse toedieningen.
Aantasting van orgaanfuncties Imatinib en zijn metabolieten worden niet in significante mate via de nier uitgescheiden.
Patiënten met milde en matige nierfunctiestoornissen blijken een hogere plasmablootstelling te hebben dan patiënten met een normale nierfunctie.
De toename is ongeveer 1,5- tot 2-voudig, overeenkomend met een 1,5- voudige verhoging van plasma AGP, waaraan imatinib sterk bindt.
De klaring van het vrije geneesmiddel imatinib is waarschijnlijk vergelijkbaar bij patiënten met nierfunctiestoornissen en patiënten met een normale nierfunctie, aangezien de renale uitscheiding slechts een geringe eliminatieroute voor imatinib vertegenwoordigt (zie rubrieken 4.2 en 4.4).
Hoewel de resultaten van farmacokinetische analyses hebben aangetoond dat er aanzienlijke interindividuele variatie is, nam de gemiddelde blootstelling aan imatinib niet toe bij patiënten met verschillende gradaties van leverfunctiestoornissen vergeleken met patiënten met normale leverfunctie (zie rubrieken 4.2, 4.4 en 4.8).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het preklinisch veiligheidsprofiel van imatinib werd bepaald bij ratten, honden, apen en konijnen.
Toxiciteitsonderzoeken met meervoudige doses toonden lichte tot matige hematologische wijzigingen bij ratten, honden en apen, gepaard gaand met veranderingen in het beenmerg bij ratten en honden.
De lever was een doelorgaan bij ratten en honden.
Bij beide species werden milde tot matige stijgingen van de transaminasen en lichte dalingen van cholesterol, triglyceriden, totaal proteïne en albuminespiegels waargenomen.
Er werden geen histopathologische wijzigingen gezien in de lever van de rat.
Er werd een ernstige levertoxiciteit waargenomen bij honden, die gedurende 2 weken behandeld werden, met verhoogde leverenzymen, hepatocellulaire necrose, necrose van de galgangen en galganghyperplasie.
Renale toxiciteit werd waargenomen bij apen die behandeld werden gedurende 2 weken, met focale mineralisatie en dilatatie van de renale tubulus en tubulaire nefrose.
Bij verschillende van deze dieren werden verhoogde “ blood urea nitrogen” (BUN) en creatinine waargenomen.
Bij ratten werd hyperplasie van het transitionaal epitheel in de renale papillen en in de urineblaas waargenomen bij doses van meer dan 6 mg/ kg in het 13-weken durende onderzoek, zonder wijzigingen in serum- of urineparameters.
Een verhoogd aantal van opportunistische infecties werd waargenomen bij chronische imatinib behandeling.
In een 39-weken durend apenonderzoek, werd er geen “ NOAEL” (“ no observed adverse effect level”) vastgesteld bij de laagste dosis van 15 mg/ kg, ongeveer één-derde van de humane maximumdosis van 800 mg gebaseerd op het lichaamsoppervlak.
Behandeling van deze dieren resulteerde in een verslechtering van normaal onderdrukte malaria infecties.
Imatinib werd niet als genotoxisch beschouwd wanneer het getest werd in een in vitro bacteriële celtest (Ames test), een in vitro zoogdierenceltest (muislymfoma) en in een in vivo rat micronucleus test.
Positief genotoxische effecten werden verkregen met imatinib in een in vitro zoogdierceltest (Chinees hamsterovarium) voor clastogeniciteit (chromosoomafwijking) in de aanwezigheid van metabole activatie.
Twee intermediaire producten van het productieproces, die ook aanwezig zijn in het eindproduct zijn positief voor mutagenese in de Ames test.
Eén van deze intermediaire producten was ook positief in de muislymfoma test.
76 werden, was het gewicht van testikels en epididymis en het percentage beweeglijk sperma verminderd bij 60 mg/ kg, ongeveer gelijk aan de maximale klinische dosis van 800 mg/ dag, gebaseerd op het lichaamsoppervlak.
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
Een lichte tot matige reductie in de spermatogenese werd ook waargenomen bij de hond bij orale doses > 30 mg/ kg.
Wanneer vrouwelijke ratten werden gedoseerd 14 dagen voor paring en verder tot dag 6 van de dracht, was er geen effect op de paring, noch op het aantal zwangere wijfjes.
Bij een dosis van 60 mg/ kg, vertoonden vrouwelijke ratten een opmerkelijk post-implantatie foetaal verlies en een gereduceerd aantal levende foetussen.
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
In een orale pre- en postnatale ontwikkelingsonderzoek bij ratten, werd rode vaginale vloed opgemerkt in de 45 mg/ kg/ dag groep op ofwel dag 14 of dag 15 van de dracht.
Bij dezelfde dosis was zowel het aantal doodgeboren jongen als het aantal dat stierf tussen postpartum dagen 0 en 4 verhoogd.
In de F1 nakomelingen, waren bij hetzelfde dosisniveau de gemiddelde lichaamsgewichten gereduceerd vanaf de geboorte tot het moment dat ze gedood werden en het aantal jongen dat het criterium voor preputiale scheiding haalde was licht verlaagd.
F1 fertiliteit was niet beïnvloed, terwijl er een verhoogd aantal resorpties en een verlaagd aantal levensvatbare foetussen werd waargenomen bij 45 mg/ kg/ dag.
De “ no observed effect level” (“ NOEL”) voor zowel de moederdieren als de F1 generatie was 15 mg/ kg/ dag (één vierde van de maximum humane dosis van 800 mg).
Imatinib was teratogeen bij ratten indien toegediend tijdens de organogenese in doses ≥ 100 mg/ kg, ongeveer gelijk aan de maximum klinische dosis van 800 mg/ dag, gebaseerd op het lichaamsoppervlak.
Teratogene effecten omvatten exencefalie of encefalocele, afwezige/ gereduceerde frontale en afwezige pariëtale botten.
Deze effecten werden niet waargenomen bij doses ≤ 30 mg/ kg.
In de 2-jaars carcinogeniteitsonderzoek bij ratten resulteerde de toediening van 15, 30 en 60 mg/ kg/ dag imatinib in een statistisch significante reductie van de levensduur van mannetjes bij 60 mg/ kg/ dag en vrouwtjes bij ≥ 30 mg/ kg/ dag.
Histopathologisch onderzoek van dode dieren lieten cardiomyopathie (beide geslachten), chronische progressieve nefropathie (vrouwtjes), en preputiale klierpapillomen zien als belangrijkste oorzaken van dood of redenen voor het doden van de dieren.
Doelorganen voor neoplastische veranderingen waren de nieren, urineblaas, urethra, preputiale en clitorale klier, dunne darm, bijschildklieren, bijnieren en non-glandulaire maag.
Papillomen/ carcinomen van de preputiale/ clitorale klier werden waargenomen vanaf 30 mg/ kg/ dag, wat ongeveer 0,5 of 0,3 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag, en 0,4 keer de dagelijkse blootstelling bij kinderen (gebaseerd op AUC) bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 15 mg/ kg/ dag.
Nieradenomen/ carcinomen, urineblaas en urethra papillomen, adenocarcinomen van de dunne darm, bijschildklieradenomen, benigne en maligne medullaire tumoren van de bijnieren en papillomen/ carcinomen van de non-glandulaire maag werden waargenomen bij 60 mg/ kg/ dag, wat ongeveer 1,7 of 1 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag en 1,2 keer de dagelijkse blootstelling bij kinderen bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 30 mg/ kg/ dag.
Het mechanisme en de relevantie van deze bevindingen in de carcinogeniciteitsonderzoek bij de rat zijn nog niet opgehelderd voor de mens.
Niet-neoplastische lesies die niet waren geïdentificeerd in eerdere preklinische onderzoeken, waren het cardiovasculair systeem, pancreas, endocriene organen en tanden.
De belangrijkste veranderingen waren cardiale hypertrofie en dilatatie, met tekenen van cardiale insufficiëntie tot gevolg bij sommige dieren.
77 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet kern:
Microkristallijne cellulose Crospovidon Hypromellose Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tablet omhulling:
Rood ijzeroxide (E172) Geel ijzeroxide (E172) Macrogol Talk Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/ alu blisterverpakkingen
Verpakkingen bevattende 20, 60, 120 of 180 filmomhulde tabletten.
Niet alle verpakkingsgroottes hoeven in de handel gebracht te zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
78 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
11.11.2003 Datum van eerste hernieuwing:
07.11.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
79 1.
NAAM VAN HET GENEESMIDDEL
Glivec 400 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 400 mg imatinib (als mesilaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Zeer donkergeel tot bruin-oranje, ovale, biconvexe, filmomhulde tablet met schuine randen, met de inscriptie “ NVR” aan de ene zijde en “ SL” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Glivec is geïndiceerd voor de behandeling van • volwassen patiënten en kinderen met nieuw gediagnosticeerde Philadelphia chromosoom (bcr- abl) positieve (Ph+) chronische myeloïde leukemie (CML), voor wie beenmergtransplantatie niet als eerstelijnsbehandeling wordt beschouwd. • volwassen patiënten en kinderen met Ph+ CML in de chronische fase na falen van interferon- alfa therapie, of in de acceleratiefase of in de blastaire crisis. • volwassen patiënten met nieuw gediagnosticeerde Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph+ ALL) geïntegreerd met chemotherapie. • volwassen patiënten met recidiverende of refractaire Ph+ ALL als monotherapie. • volwassen patiënten met myelodysplastische/ myeloproliferatieve ziekten (MDS/ MPD) geassocieerd met herschikkingen van het platelet-derived growth factor receptor (PDGFR) gen. • volwassen patiënten met hypereosinofiel syndroom (HES) in een gevorderd stadium en/ of chronische eosinofiele leukemie (CEL) met FIP1L1-PDGFRα herschikking.
Het effect van Glivec op het resultaat van beenmergtransplantatie werd niet bepaald.
Glivec is ook geïndiceerd voor de behandeling van • volwassen patiënten met Kit (CD 117) positieve niet-reseceerbare en/ of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST). • volwassen patiënten met niet-reseceerbare dermatofibrosarcoma protuberans (DFSP) en volwassen patiënten met terugkerende en/ of gemetastaseerde DFSP die niet in aanmerking komen voor chirurgie.
Bij volwassen patiënten en kinderen is de doeltreffendheid van Glivec gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving in CML, op hematologische en cytogenetische responscijfers in Ph+ ALL, MDS/ MPD, op hematologische responscijfers in HES/ CEL en op objectieve responscijfers bij volwassen patiënten met GIST en DFSP.
De ervaring met Glivec bij patiënten met MDS/ MPD geassocieerd met PDGFR gen herschikkingen is zeer beperkt (zie rubriek 5.1).
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of een verlengde overleving aantonen voor deze ziekten, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
80 4.2 Dosering en wijze van toediening
De therapie dient zoals gebruikelijk te worden geïnitieerd door een arts die ervaring heeft in de behandeling van patiënten met hematologische maligniteiten en maligne sarcomen.
Voor andere doseringen dan 400 mg en 800 mg (zie dosisaanbevelingen hieronder) is een deelbare 100 mg tablet beschikbaar.
De voorgeschreven dosis moet oraal worden ingenomen bij de maaltijd met een groot glas water om het risico op gastrointestinale irritaties te minimaliseren.
Doses van 400 mg of 600 mg moeten éénmaal daags worden toegediend, terwijl een dagelijkse dosis van 800 mg moet worden toegediend als 400 mg tweemaal daags, ’ s morgens en ‘ s avonds.
Voor patiënten die geen filmomhulde tabletten kunnen slikken, mogen de tabletten gedispergeerd worden in een glas mineraalwater of appelsap.
Het benodigde aantal tabletten moet in het geschikte volume drank (ongeveer 50 ml voor een 100 mg tablet, en 200 ml voor een 400 mg tablet) gedaan worden en omgeroerd worden met een lepel.
De suspensie moet onmiddellijk worden toegediend na volledig uiteenvallen van de tablet(ten).
Dosering voor CML bij volwassen patiënten De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten in de chronische fase van CML.
De chronische fase van CML wordt gedefinieerd als voldaan is aan alle volgende criteria: blasten < 15% in bloed en beenmerg, perifere bloedbasofielen < 20%, bloedplaatjes > 100 x 109/l.
De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten in de acceleratiefase.
De acceleratiefase wordt gedefinieerd door de aanwezigheid van één van de volgende criteria: blasten ≥ 15% maar < 30% in bloed of beenmerg, blasten en promyelocyten samen ≥ 30% in bloed of beenmerg (mits < 30% blasten), perifere bloedbasofielen ≥ 20%, bloedplaatjes < 100 x 109/ l, onafhankelijk van de behandeling.
De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten in de blastaire crisis.
De blastaire crisis wordt gedefinieerd als blasten ≥ 30% in bloed of beenmerg of een extramedullaire ziekte verschillend van hepatosplenomegalie.
Behandelingsduur:
In klinische onderzoeken werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Het effect van het stopzetten van de behandeling na bereiken van een complete cytogenetische respons werd niet bestudeerd.
Deze dosisverhoging mag enkel gebeuren indien er geen ernstige bijwerkingen, niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de volgende omstandigheden: bij progressie van de ziekte (op elk tijdstip); in geval men er niet in slaagt een voldoende hematologische respons te bereiken na een behandeling van tenminste 3 maanden; in geval men er niet in slaagt een cytogenetische respons te bereiken na een behandeling van 12 maanden; of bij verlies van een eerder bereikte hematologische en/ of cytogenetische respons.
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor CML bij kinderen De dosering voor kinderen dient gebaseerd te zijn op de lichaamsoppervlakte (mg/ m2).
De dosis van 340 mg/ m2 per dag wordt aanbevolen voor kinderen in de chronische fase van CML en de gevorderde CML fasen (de totale dosis van 800 mg mag niet worden overschreden).
De behandeling kan gegeven worden als een éénmaal daagse dosis, als alternatief mag de dagelijkse dosis verdeeld worden over twee toedieningen – één 's morgens en één 's avonds.
De dosisaanbeveling is momenteel gebaseerd op een klein aantal pediatrische patiënten (zie rubrieken 5.1 en 5.2).
Er is geen ervaring in de behandeling van kinderen jonger dan 2 jaar.
81 Dosisverhoging van 340 mg/ m2 per dag tot 570 mg/ m2 per dag (de totale dosis van 800 mg mag niet worden overschreden) kan worden overwogen bij kinderen indien er geen ernstige bijwerkingen of ernstige niet-leukemie-gerelateerde neutropenie of thrombocytopenie zijn opgetreden, onder de volgende omstandigheden: bij progressie van de ziekte (op elk tijdstip); indien men er niet in slaagt een voldoende hematologische respons te bereiken na een behandeling van tenminste 3 maanden; indien men er niet in slaagt een cytogenetische respons te bereiken na een behandeling van 12 maanden; of bij verlies van een eerder bereikte hematologische en/ of cytogenetische respons.
Patiënten moeten nauwkeurig gevolgd worden na een dosisverhoging, gezien de mogelijkheid tot een toegenomen incidentie van bijwerkingen bij hogere doses.
Dosering voor Ph+ ALL De aanbevolen dosis van Glivec is 600 mg/ dag voor patiënten met Ph+ ALL.
Hematologen die gespecialiseerd zijn in de behandeling van deze ziekte dienen toezicht te houden op alle behandelingsfasen van de therapie.
Behandelingsschema: bestaande gegevens hebben de doeltreffendheid en veiligheid van Glivec aangetoond, wanneer een dosis van 600 mg/ dag werd toegediend in combinatie met chemotherapie in de inductie-, consolidatie- en onderhoudsfase (zie rubriek 5.1) voor volwassen patiënten met nieuw gediagnosticeerd Ph+ ALL.
De duur van de Glivecbehandeling kan variëren met het gekozen behandelingsprogramma, maar in het algemeen geven langere blootstellingen aan Glivec betere resultaten.
Voor volwassen patiënten met recidiverende of refractaire Ph+ ALL is Glivec monotherapie in een dosering van 600 mg/ dag veilig en doeltreffend en kan het worden gegeven totdat progressie van de ziekte optreedt.
Dosering voor MDS/ MPD De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten met MDS/ MPD.
Behandelingsduur:
In het enige klinische onderzoek dat tot nu toe is uitgevoerd, werd de behandeling met Glivec voortgezet tot ziekteprogressie (zie rubriek 5.1).
Ten tijde van de analyse bedroeg de behandelingsduur median 47 maanden (24 dagen - 60 maanden).
Dosering voor HES/ CEL De aanbevolen dosis van Glivec is 100 mg/ dag voor patiënten met HES/ CEL.
Een dosisverhoging van 100 mg naar 400 mg mag voor deze patiënten worden overwogen in afwezigheid van bijwerkingen als evaluaties een onvoldoende respons op de behandeling aantonen.
Dosering voor GIST De aanbevolen dosis van Glivec is 400 mg/ dag voor patiënten met niet-reseceerbare en/ of gemetastaseerde maligne GIST.
Er bestaan beperkte gegevens over het effect van dosisverhogingen van 400 mg tot 600 mg of 800 mg bij patiënten die progressie van de ziekte vertonen bij de lagere dosis (zie rubriek 5.1).
Er zijn momenteel geen gegevens beschikbaar om specifieke dosisaanbevelingen te ondersteunen voor GIST-patiënten gebaseerd op voorafgaande gastro-intestinale resectie.
De meerderheid (98%) van de patiënten in het klinische onderzoek (zie rubriek 5.2) had vooraf resectie ondergaan.
Voor alle patiënten in het onderzoek was er tenminste een interval van twee weken tussen de resectie en de eerste toegediende Glivec dosis; nochtans kunnen aan de hand van dit onderzoek geen bijkomende aanbevelingen worden gedaan.
Behandelingsduur:
In klinische onderzoeken bij GIST-patiënten, werd de behandeling met Glivec voortgezet tot progressie van de ziekte.
Het effect van stopzetten van de behandeling
82 na het bereiken van een respons is niet onderzocht.
Dosering voor DFSP De aanbevolen dosis van Glivec is 800 mg/ dag voor patiënten met DFSP.
Dosisaanpassing in geval van bijwerkingen Niet-hematologische bijwerkingen Indien een ernstige niet-hematologische bijwerking ontstaat door het gebruik van Glivec, moet de behandeling onderbroken worden totdat de bijwerking verdwenen is.
Hierna kan de behandeling hervat worden, zoals voorgeschreven afhankelijk van de oorspronkelijke ernst van de bijwerking.
Indien verhogingen van bilirubine > 3 x de “ institutional upper limit of normal (IULN )” of van levertransaminasen > 5 x IULN optreden, moet Glivec gestopt worden tot de bilirubinewaarden tot een niveau < 1,5 x IULN zijn teruggekeerd en de transaminasewaarden tot < 2,5 x IULN.
De behandeling met Glivec mag dan voortgezet worden met een gereduceerde dagelijkse dosis.
Bij volwassenen dient de dosis gereduceerd te worden van 400 tot 300 mg of van 600 tot 400 mg, of van 800 tot 600 mg, en bij kinderen van 340 tot 260 mg/ m2/ dag.
Hematologische bijwerkingen Dosisvermindering of stopzetting van de behandeling vanwege ernstige neutropenie en thrombocytopenie worden aanbevolen, zoals aangeduid in onderstaande tabel.
Dosisaanpassingen in geval van neutropenie en thrombocytopenie:
ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l
1.
2.
Hervat de behandeling met Glivec met de voorgaande dosis (d. w. z. vóór het optreden van de ernstige bijwerking).
Chronische fase CML, MDS/ MPD en GIST
1.
Stop Glivec tot ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
(startdosis 400 mg) HES/ CEL (bij dosis 400 mg)
bloedplaatjes < 50 x 109/ l
2.
3.
Hervat de behandeling met Glivec met de voorgaande dosis (d. w. z. vóór het optreden van de ernstige bijwerking).
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 300 mg.
Chronische fase CML bij kinderen
1.
Stop Glivec tot ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
(bij dosis van 340 mg/ m2)
bloedplaatjes < 50 x 109/ l
2.
3.
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verminderde dosis van 260 mg/ m2.
Acceleratiefase CML en blastaire crisis en Ph+ ALL (startdosis
ANC < 0,5 x 109/ l en/ of bloedplaatjes
1.
Onderzoek of de cytopenie verwant is met de leukemie (via mergaspiratie of biopsie).
600 mg)
2.
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 400 mg.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 300 mg.
a
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l, hervat daarna de behandeling met 300 mg.
Acceleratiefase CML en blastaire crisis bij kinderen (startdosis 340 mg/ m2)
ANC < 0,5 x 109/ l en/ of bloedplaatjes < 10 x 109/ l
1.
2.
Onderzoek of de cytopenie verwant is met de leukemie (via merg-aspiratie of biopsie).
Indien er geen verband is tussen de cytopenie en de leukemie, verminder dan de dosis van Glivec tot 260 mg/ m2.
3.
Indien de cytopenie gedurende 2 weken aanhoudt, verminder verder tot 200 mg/ m2.
4.
Indien de cytopenie gedurende 4 weken aanhoudt en er nog steeds geen verband is met de leukemie, stop Glivec totdat ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l, hervat daarna de behandeling met 200 mg/ m2.
1.
Stop Glivec totdat ANC ≥ 1,5 x 109/ l en bloedplaatjes ≥ 75 x 109/ l.
bloedplaatjes < 50 x 109/ l
2.
3.
Hervat de Glivecbehandeling met 600 mg.
In geval van heroptreden van ANC < 1,0 x 109/ l en/ of bloedplaatjes < 50 x 109/ l, herhaal stap 1 en hervat Glivec met een verlaagde dosis van 400 mg.
ANC = absolute neutrophil count a optredend na tenminste 1 maand behandeling
Gebruik bij kinderen:
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML (zie rubriek 5.1).
De ervaring bij kinderen met Ph+ ALL is beperkt en bij kinderen met MDS/ MPD en DFSP zeer beperkt.
Er is geen ervaring bij kinderen of adolescenten met GIST en HES/ CEL.
Leverinsufficiëntie:
Imatinib wordt voornamelijk via de lever gemetaboliseerd.
De minimum aanbevolen dosis van 400 mg per dag moet worden gegeven aan patiënten met milde, matige of ernstige leverfunctiestoornissen.
De dosis kan worden verlaagd indien deze niet wordt verdragen (zie rubrieken 4.4, 4.8 en 5.2).
Classificatie van leverfunctiestoornissen:
Leverfunctiestoornis Mild
Leverfunctie testen Totaal bilirubine: = 1,5 ULN AST: > ULN (kan normaal zijn of < ULN als totaal bilirubine > ULN is)
Matig
Totaal bilirubine: > 1,5– 3,0 ULN AST: elke waarde
Ernstig
Totaal bilirubine: > 3– 10 ULN AST: elke waarde
ULN = gebruikelijke “ upper limit of normal” AST = aspartaat aminotransferase
Nierinsufficiëntie:
84 vermindering van de klaring van vrij imatinib niet verwacht bij patiënten met nierinsufficiëntie.
De minimale aanbevolen dosis van 400 mg per dag dient als startdosis te worden gegeven aan patiënten met milde of matige nierfunctiestoornissen (creatinineklaring = 20-59 ml/ min).
Hoewel zeer beperkte informatie beschikbaar is, kunnen ook patiënten met ernstige nierfunctiestoornissen (creatinineklaring = < 20 ml/ min) of patiënten die worden gedialyseerd starten met dezelfde dosis van 400 mg.
Nochtans is bij deze patiënten voorzichtigheid aanbevolen.
De dosis kan worden verlaagd indien de behandeling niet wordt verdragen, of verhoogd bij gebrek aan werkzaamheid (zie rubrieken 4.4 en 5.2).
Oudere patiënten:
De farmacokinetiek van imatinib werd niet in het bijzonder bestudeerd bij ouderen.
Er werden geen significante leeftijdsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten in klinische onderzoeken, welke meer dan 20% patiënten omvatten van 65 jaar en ouder.
Er is geen specifieke dosisaanbeveling noodzakelijk voor ouderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er bestaat een kans op geneesmiddeleninteracties wanneer Glivec wordt toegediend samen met andere geneesmiddelen (zie rubriek 4.5).
Gelijktijdig gebruik van imatinib en geneesmiddelen die CYP3A4 induceren (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als Sint- Janskruid), kan de blootstelling aan Glivec significant reduceren, met een mogelijke verhoging van het risico op falen van de therapie.
Daarom moet gelijktijdig gebruik van krachtige CYP3A4 inductoren en imatinib worden vermeden (zie rubriek 4.5).
Klinische gevallen van hypothyreoïdie zijn gemeld bij patiënten die een thyreoïdectomie hebben ondergaan en die levothyroxinevervangende therapie hebben gekregen tijdens de behandeling met Glivec (zie rubriek 4.5).
De TSH spiegels moeten bij deze patiënten nauwgezet worden gecontroleerd.
Het metabolisme van Glivec is voornamelijk hepatisch, en slechts 13% van de excretie gebeurt via de nieren.
Bij patiënten met leverfunctiestoornissen (mild, matig of ernstig) dienen de perifere bloedtelling en de leverenzymen nauwkeurig te worden gevolgd (zie rubrieken 4.2, 4.8 en 5.2).
Notie moet worden genomen van het feit dat GIST-patiënten levermetastasen kunnen hebben die tot een hepatische stoornis kunnen leiden.
Gevallen van leverschade, waaronder leverfalen en levernecrose, zijn waargenomen met imatinib.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie werd een toename in ernstige leverreacties waargenomen.
De leverfunctie dient zorgvuldig te worden gecontroleerd in situaties waar imatinib wordt gecombineerd met chemotherapie, waarvan ook bekend is dat zij geassocieerd is met leverdysfunctie (zie rubrieken 4.5 en 4.8).
Het vóórkomen van ernstige vochtopstapeling (pleura-effusie, oedeem, longoedeem, ascites, oppervlakkig oedeem) is gerapporteerd bij ongeveer 2,5% van de nieuw gediagnosticeerde CML patiënten die Glivec innamen.
Daarom wordt het ten sterkste aanbevolen om de patiënten regelmatig te wegen.
Een onverwacht snelle gewichtstoename dient zorgvuldig onderzocht te worden en indien nodig moet men aangepaste ondersteunende zorg verlenen en therapeutische maatregelen nemen.
In klinische onderzoeken was er een verhoogde incidentie van deze gevallen bij ouderen en bij patiënten met een voorgeschiedenis van een hartaandoening.
Daarom is voorzichtigheid geboden bij patiënten met een hartdysfunctie.
Patiënten met een hartaandoening of met risicofactoren voor hartfalen dienen zorgvuldig te worden gecontroleerd en elke patient met tekenen of symptomen die overeenkomen met hartfalen dient geëvalueerd en behandeld te worden.
85 Bij patiënten met het hypereosinofiel syndroom (HES) en cardiale betrokkenheid, werden geïsoleerde gevallen van cardiogene shock/ linker ventriculaire dysfunctie geassocieerd met de initiatie van behandeling met imatinib.
Men nam waar dat de aandoening omkeerbaar was met de toediening van systemische corticosteroïden, circulatoire ondersteunende maatregelen en tijdelijk staken van imatinib.
Aangezien cardiale bijwerkingen soms zijn gemeld met imatinib, dient een zorgvuldige beoordeling van de baten/ risico van de imatinib behandeling te worden overwogen in de HES/ CEL populatie vóór de start van de behandeling.
Myelodysplastische/ myeloproliferatieve ziekten met PDGFR gen herschikkingen kunnen worden geassocieerd met hoge eosinofielconcentraties.
Onderzoek door een cardioloog, het maken van een echocardiogram en de bepaling van serum troponine moeten daarom worden overwogen bij patiënten met HES/ CEL, en bij patiënten met MDS/ MPD geassocieerd met hoge eosinofiel concentraties, voordat imatinib wordt ingenomen.
Als één van beide afwijkt, dienen een vervolgbezoek aan de cardioloog en het profylactich gebruik van systemische steroïden (1-2 mg/ kg) gedurende één tot twee weken gelijktijdig met imatinib te worden overwogen bij de start van de behandeling.
In het klinisch onderzoek met betrekking tot GIST, werden zowel gastro-intestinale als intra-tumorale hemorragieën gerapporteerd (zie rubriek 4.8).
Gebaseerd op de beschikbare gegevens werden geen predisponerende factoren (bv. tumorgrootte, tumorlokatie, coagulatiestoornissen) geïdentificeerd waardoor patiënten met GIST een hoger risico voor een van beide typen hemorragie zouden hebben.
Aangezien toegenomen vascularisatie en neiging tot bloeden deel uitmaken van de aard en het klinisch verloop van GIST, dienen de standaardgebruiken en – procedures voor de monitoring en de behandeling van hemorragieën bij alle patiënten te worden gevolgd.
Laboratoriumtesten Volledige bloedtellingen moeten regelmatig uitgevoerd worden tijdens de behandeling met Glivec.
Behandeling van CML patiënten met Glivec is in verband gebracht met neutropenie of thrombocytopenie.
Het vóórkomen van deze cytopenieën is waarschijnlijk gerelateerd aan de fase van de ziekte die behandeld wordt, en deze kwamen vaker voor bij patiënten in de acceleratiefase van CML of in de blastaire crisis dan bij patiënten in de chronische fase van CML.
De behandeling met Glivec kan onderbroken worden of de dosis kan verminderd worden, zoals aanbevolen in rubriek 4.2.
De leverfunctie (transaminases, bilirubine, alkalische fosfatase) dient regelmatig gecontroleerd te worden bij patiënten die Glivec krijgen.
De imatinib plasma blootstelling blijkt bij patiënten met een gestoorde nierfunctie hoger te zijn dan bij patiënten met een normale nierfunctie, waarschijnlijk als gevolg van een verhoogde alfa-zuur glycoproteïne (AGP) plasmaspiegel, een imatinib bindend eiwit, bij deze patiënten.
Aan patiënten met nierfunctiestoornissen dient de minimum startdosis te worden gegeven.
Patiënten met ernstige nierfunctiestoornissen dienen met voorzichtigheid te worden behandeld.
De dosis kan worden verlaagd wanneer deze niet wordt verdragen (zie rubriek 4.2 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Werkzame stoffen die de plasma-concentraties van imatinib kunnen verhogen:
Stoffen die de cytochroom P450 isoenzym CYP3A4 activiteit inhiberen (bv. ketoconazol, itraconazol, erythromycine, clarithromycine), zouden het metabolisme kunnen verlagen en de imatinib concentraties verhogen.
Er was een significante verhoging in de blootstelling aan imatinib te zien bij gezonde proefpersonen (de gemiddelde Cmax en AUC van imatinib stegen met respectievelijk 26% en 40%), wanneer het geneesmiddel gelijktijdig werd toegediend met één enkele dosis ketoconazol (een CYP3A4 inhibitor).
Voorzichtigheid is geboden bij gelijktijdige toediening van Glivec en inhibitoren van de CYP3A4-familie.
Werkzame stoffen die de plasma-concentratie van imatinib kunnen verlagen:
Stoffen die CYP3A4-activiteit induceren, zouden het metabolisme kunnen verhogen en de imatinib plasma concentraties verlagen.
Co-medicatie die CYP3A4 induceert (bv. dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital, fosfenytoïne, primidon of Hypericum perforatum, ook bekend als Sint-Janskruid) kan de blootstelling aan Glivec significant verminderen, met een mogelijke
Een voorbehandeling met meerdere doses rifampicine, 600 mg per dag, gevolgd door een éénmalige dosis van 400 mg Glivec, gaf aanleiding tot een vermindering in Cmax en AUC(0-∞) van tenminste 54% en 74% van de respectievelijke waarden zonder rifampicine behandeling.
Soortgelijke resultaten werden waargenomen bij patiënten met maligne gliomen, die werden behandeld met Glivec, terwijl ze enzyminducerende anti-epileptica, zoals carbamazepine, oxcarbazepine en fenytoïne kregen.
De plasma AUC van imatinib verminderde met 73% vergeleken met patiënten die geen enzyminducerende anti-epileptica kregen.
Gelijktijdig gebruik van rifampicine of andere krachtige CYP3A4 inductoren en imatinib moet worden vermeden.
Werkzame stoffen waarvan de plasma concentratie gewijzigd kan worden door Glivec Imatinib verhoogt de gemiddelde Cmax en AUC van simvastatine (CYP3A4 substraat) respectievelijk 2- en 3,5-maal, hetgeen wijst op een inhibitie van het CYP3A4 door imatinib.
Daarom wordt voorzichtigheid aangeraden bij gelijktijdige toediening van Glivec en CYP3A4 substraten met een nauw therapeutisch venster (bv. cyclosporine of pimozide).
Glivec kan de plasmaconcentratie verhogen van andere door CYP3A4 gemetaboliseerde geneesmiddelen (bv. triazolo-benzodiazepines, dihydropyridine calciumkanaal blokkers, bepaalde HMG-CoA reductase inhibitoren, nl. statines, enz.).
Aangezien warfarine door CYP2C9 wordt gemetaboliseerd, zouden patiënten die anti-coagulatie nodig hebben, heparinederivaten met laag moleculair gewicht moeten krijgen of standaard heparine.
In vitro inhibiteert Glivec het cytochroom P450 isoenzym CYP2D6-activiteit in concentraties vergelijkbaar met degene die de CYP3A4-activiteit beïnvloeden.
Imatinib, tweemaal daags 400 mg, had een inhiberend effect op het CYP2D6-gemedieerde metoprololmetabolisme, waarbij Cmax en AUC van metoprolol waren toegenomen met ongeveer 23% (90%CI [1,16-1,30]).
Voorzichtigheid is echter geboden voor CYP2D6 substraten met een nauw therapeutisch venster, zoals metoprolol.
Bij patiënten die met metoprolol worden behandeld diend klinische controle te worden overwogen.
In vitro inhibiteert Glivec paracetamol O-glucuronidering (Ki waarde van 58,5 micromol/ l bij therapeutische concentraties).
Daarom is voorzichtigheid geboden wanneer Glivec en paracetamol gelijktijdig worden gebruikt, met name bij hoge doses paracetamol.
Bij patiënten die thyreoïdectomie hebben ondergaan en die levothyroxine krijgen, kan de plasma blootstelling aan levothyroxine verlaagd zijn wanneer Glivec tegelijk wordt gegeven (zie rubriek 4.4).
Derhalve is voorzichtigheid geboden.
Echter, het mechanisme van de waargenomen interactie is voorlopig onbekend.
Bij Ph+ ALL patiënten is er klinische ervaring met het gelijktijdig toedienen van Glivec en chemotherapie (zie rubriek 5.1), maar geneesmiddel-geneesmiddel interacties tussen imatinib en chemotherapie zijn niet goed getypeerd.
Bijwerkingen van imatinib, d. w. z. hepatotoxiciteit, myelosuppressie of andere, kunnen toenemen en er is gemeld dat gelijktijdig gebruik met L-asparaginase geassocieerd kan worden met toegenomen hepatotoxiciteit (zie rubriek 4.8).
Daarom zijn bijzondere voorzorgen vereist bij het gebruik van Glivec in combinatie.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van imatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is echter reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de foetus is niet bekend.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Indien het tijdens de zwangerschap gebruikt zou worden, moet de patiënt ingelicht worden over het potentiële risico voor de foetus.
Vruchtbare vrouwen moet aangeraden worden om effectieve contraceptie te gebruiken tijdens de behandeling.
87 Borstvoeding Het is niet bekend of imatinib bij de mens wordt uitgescheiden in de moedermelk.
Bij dieren worden imatinib en/ of zijn metabolieten in grote mate uitgescheiden in de melk.
Daarom mogen vrouwen die met Glivec worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten moeten ervan op de hoogte worden gebracht dat zij tijdens de behandeling met imatinib bijwerkingen kunnen ondervinden zoals duizeligheid of troebel zien.
Daarom zou voorzichtigheid moeten worden aangeraden wanneer een voertuig wordt bestuurd of een machine wordt bediend.
4.8 Bijwerkingen
Dit komt door de variëteit van symptomen die gerelateerd zijn aan de onderliggende ziekte, de progressie van de ziekte en de gelijktijdige toediening van talrijke geneesmiddelen.
In klinische onderzoeken bij CML werd het stopzetten van het geneesmiddel door bijwerkingen die gerelateerd waren aan het geneesmiddel gezien bij 2,4% van de nieuw gediagnosticeerde patiënten, 4% van de patiënten in de late chronische fase na falen van interferon therapie, 4%van de patiënten in de acceleratiefase na falen van interferon therapie en 5% van de patiënten in de blastaire crisis na falen van interferon therapie.
Bij GIST werd bij 4% van de patiënten het onderzoeksgeneesmiddel stopgezet ten gevolge van bijwerkingen die gerelateerd waren aan het geneesmiddel.
De bijwerkingen waren vergelijkbaar bij alle indicaties, met twee uitzonderingen.
Er werd meer myelosuppressie gezien bij CML patiënten dan bij GIST, wat waarschijnlijk te wijten is aan de onderliggende ziekte.
In het klinisch onderzoek met betrekking tot GIST vertoonden 7 (5%) patiënten CTC graad 3/ 4 gastro-intestinale bloedingen (3 patiënten), intra-tumorale bloedingen (3 patiënten) of beide (1 patiënt).
Gastro-intestinale situering van de tumor kan de bron zijn geweest van de gastro- intestinale bloedingen (zie rubriek 4.4).
Gastro-intestinale en tumorale bloedingen kunnen ernstig zijn en soms fataal.
De meest vaak gerapporteerde (≥ 10%) geneesmiddel-gerelateerde bijwerkingen in beide gevallen waren lichte misselijkheid, braken, diarree, buikpijn, vermoeidheid, spierpijn, spierkrampen en rash.
Oppervlakkige oedemen werden in alle onderzoeken vaak waargenomen en werden hoofdzakelijk beschreven als periorbitale oedemen of oedeem van de onderste ledematen.
Deze oedema waren echter zelden ernstig en kunnen behandeld worden met diuretica of andere ondersteunende maatregelen of door de dosis van Glivec te verlagen.
Wanneer imatinib werd gecombineerd met hoge dosis chemotherapie bij Ph+ ALL patiënten, werd voorbijgaande levertoxiciteit in de vorm van transaminaseverhoging en hyperbilirubinemie waargenomen.
Verschillende bijwerkingen zoals pleurale effusie, ascites, pulmonair oedeem en een snelle gewichtstoename, met of zonder oppervlakkig oedeem, kunnen gezamelijk worden beschreven als “ vochtretentie”.
Deze bijwerkingen kunnen gewoonlijk verholpen worden door een tijdelijke onderbreking van Glivec en door diuretica en andere gepaste ondersteunende verzorgingsmaatregelen.
Enkele patiënten, met een complexe klinische voorgeschiedenis van pleurale effusie, congestief hart- en nierfalen, stierven tijdens een blastaire crisis.
Er waren geen speciale veiligheidsbevindingen in de klinische onderzoeken bij kinderen.
Bijwerkingen Bijwerkingen die vaker gemeld zijn dan een enkel geïsoleerd geval worden hieronder opgesomd volgens de systeem orgaan klasse en volgens frequentie.
Frequenties zijn gedefinieerd als: zeer vaak (> 1/ 10), vaak (> 1/ 100, ≤ 1/ 10), soms (> 1/ 1.000, ≤ 1/ 100), zelden (≤ 1/ 1.000), niet bekend (kan met de
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar frequentie, beginnend bij de meest voorkomende.
Bijwerkingen en hun frequenties gemeld in Tabel 1 zijn gebaseerd op de belangrijkste registratie- onderzoeken.
Tabel 1
Bijwerkingen
in klinische onderzoeken
Onderzoeken
Zeer vaak:
Vaak:
Soms:
Gewichtstoename Gewichtsafname Verhoogd bloedcreatinine, verhoogd bloedcreatinefosfokinase, verhoogd bloedlactaatdehydrogenase, verhoogd bloedalkalinefosfatase
Zelden:
Verhoogd bloedamylase
Hartkloppingen, tachycardie, congestief hartfalen1, longoedeem Zelden:
Aritmieën, atriumfibrilleren, hartstilstand, myocardinfarct, angina pectoris, pericardiale effusie
Bloed- en lymfestelselaandoeningen Zeer vaak:
Vaak:
Soms:
Zelden:
Neutropenie, trombocytopenie, anemie Pancytopenie, febriele neutropenie trombocytemie, lymfopenie, beenmergdepressie, eosinofilie, lymfadenopathie Hemolytische anemie
Vaak:
Soms:
Hoofdpijn2 Duizeligheid, paresthesie, smaakstoornissen, hypo-esthesie Migraine, slaperigheid, flauwvallen, perifere neuropathie, geheugenstoornissen, ischias, restless leg syndroom, tremor, hersenbloeding
Zelden:
Oogaandoeningen
Verhoogde intracraniële druk, convulsies, optische neuritis
Vaak:
Ooglidoedeem, verhoogde tranenvloed, conjunctivale bloeding, conjunctivitis, droge ogen, troebel zicht
Soms:
Oogirritatie, oogpijn, orbitaal oedeem, sclerale bloeding, retinale bloeding, blefaritis, maculair oedeem
Zelden:
Cataract, glaucoom, papiloedeem
Evenwichtsorgaan- en ooraandoeningen Soms:
Vertigo, tinnitus, gehoorverlies Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Dyspnoe, neusbloeding, hoest Soms:
Pleuritische pijn, longfibrose, pulmonaire hypertensie, longbloeding
Vaak:
Misselijkheid, diarree, braken, dyspepsie, buikpijn4 Flatulentie, opgezwollen buik, gastro-oesofageale reflux, constipatie, droge mond, gastritis
Soms:
Stomatitis, zweren in de mond, gastro-intestinale bloeding5, oprisping, melaena, oesofagitis, ascites, maagzweer, haematemesis, cheilitis, dysfagie, pancreatitis
Zelden:
Colitis, ileus, chronische darmontstekingen
Nier- en urinewegaandoeningen Soms:
Nierpijn, hematurie, acuut nierfalen, verhoogde urinaire frequentie Huid- en onderhuidaandoeningen Zeer vaak:
Periorbitaal oedeem, dermatitis/ eczeem/ rash
Vaak:
Pruritus, gelaatsoedeem, droge huid, erytheem, alopecia, nachtelijk zweten, lichtovergevoeligheidsreactie
Soms:
Pustulaire rash, kneuzing, toegenomen zweten, urticaria, blauwe plekken, verhoogde neiging tot kneuzingen, hypotrichosis, hypopigmentatie van de huid, exfoliatieve dermatitis, onychoclasis, folliculitis, petechieën, psoriasis, purpura, hyperpigmentatie van de huid, bulleuze erupties
Zelden:
Acute febriele neutrofiele dermatosis (Sweet’ s syndroom), verkleuring van de nagel, angioneurotisch oedeem, vesiculaire rash, erythema multiforme, leucocytoclastische vasculitis, Stevens-Johnson syndroom
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Spierspasme en krampen, pijn van de skeletspieren met inbegrip van myalgie, artralgie, botpijn6
Vaak:
Soms:
Zelden:
Zwelling van de gewrichten Stijfheid van gewrichten en spieren Spierzwakte, artritis
Voedings- en stofwisselingsstoornissen Vaak:
Anorexie Soms:
Hypokaliëmie, toegenomen eetlust, hypofosfatemie, verminderde eetlust, dehydratie, jicht, hyperurikemie, hypercalciëmie, hyperglykemie, hyponatriëmie Zelden:
Infecties en parasitaire Soms:
Hyperkaliëmie, hypomagnesiëmie aandoeningen Herpes zoster, herpes simplex, nasofaryngitis, pneumonie7, sinusitis, cellulitis, infectie van de bovenste luchtwegen, influenza, urineweginfectie, gastro-enteritis, sepsis
Zelden:
Bloedvataandoeningen8
Schimmelinfectie
Vaak:
Soms:
Blozen, bloedingen Hypertensie, bloeduitstorting, perifeer koudegevoel, hypotensie, Raynaud- fenomeen
Algemene aandoeningen en Zeer vaak:
Vaak:
Soms:
toedieningsplaatsstoornissen Vochtretentie en oedeem, moeheid Zwakte, koorts, anasarca, koude rillingen, koortsrillingen Pijn op de borst, malaise
Lever- en galaandoeningen Vaak:
Verhoogde leverenzymen Soms:
Hyperbilirubinemie, hepatitis, geelzucht Zelden:
Leverfalen9, levernecrose
Voortplantingsstelsel- en borstaandoeningen Soms:
Gynaecomastie, erectiele dysfunctie, menorragie, onregelmatige menstruatie, sexuele dysfunctie, tepelpijn, vergroting van de borst, scrotumoedeem Psychische stoornissen Vaak:
Slapeloosheid Soms:
Depressie, verminderd libido, angstgevoel Zelden:
Toestand van verwarring
1 Op patiënt-jaarbasis werden meer cardiale voorvallen met inbegrip van congestief hartfalen waargenomen bij patiënten met gevorderde CML dan bij patiënten met chronische CML.
2 Hoofdpijn kwam het meest voor bij GIST-patiënten.
3 Pleurale effusie werd vaker gemeld bij patiënten met GIST en bij patiënten met gevorderde CML (CML-AP en CML-BC) dan bij patiënten met chronische CML.
4+5 Buikpijn en maagdarmbloedingen werden het meest waargenomen bij GIST-patiënten.
6 Pijn van de skeletspieren en gerelateerde bijwerkingen werden vaker waargenomen bij patiënten met CML dan bij GIST-patiënten.
7 Pneumonie werd het meest gemeld bij patiënten met gevorderde CML en bij patiënten met GIST.
90 8 Blozen werd het vaakst gemeld bij GIST-patiënten en bloedingen (hematoom, hemorrhagie) werden het meest gemeld bij patiënten met GIST en met gevorderde CML (CML-AP en CML- BC).
9 Een aantal fatale gevallen van leverfalen en van levernecrose zijn gemeld.
De volgende types van reacties zijn gemeld met name uit post-marketing ervaringen met Glivec.
Deze omvatten spontane case reports en ernstige bijwerkingenmeldingen van lopende onderzoeken, de expanded access programma’ s, klinische farmacologie onderzoeken en explorerende onderzoeken voor ongeregistreerde indicaties.
Omdat deze reacties zijn gemeld uit een populatie met onduidelijke grootte, is het niet altijd mogelijk om een betrouwbare schatting te maken van hun frequentie of om een causaal verband met imatinib-blootstelling vast te stellen.
Tabel 2
Bijwerkingen uit post-marketing meldingen
Neoplasmata, Niet bekend:
benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Tumorbloeding/ tumornecrose
Hartaandoeningen
Anafylactische shock
Niet bekend:
Zenuwstelselaandoeningen
Pericarditis, harttamponade
Niet bekend:
Oogaandoeningen
Cerebraal oedeem
Niet bekend:
Vitreale bloeding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Niet bekend:
Acuut longfalen1, interstitiële longaandoening
Maagdarmstelselaandoeningen Niet bekend:
Ileus/ darmobstructie, gastro-intestinale perforatie, diverticulitis
Huid- en onderhuidaandoeningen Niet bekend:
Niet bekend:
Lichenoïde keratose, lichen planus Toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Bloedvataandoeningen
Avasculaire necrose/ heupnecrose
Niet bekend:
Trombose/ embolie
1 Fatale gevallen zijn gemeld bij patiënten met gevorderde ziekte, ernstige infecties, ernstige neutropenie en andere ernstige bijkomende aandoeningen.
Abnormale laboratoriumtesten Hematologie Bij CML werd cytopenie, met name neutropenie en thrombocytopenie, consequent gezien in alle onderzoeken met de suggestie van een hogere frequentie bij hoge doses ≥ 750 mg (fase I onderzoek).
Echter, het vóórkomen van cytopenie was ook duidelijk afhankelijk van het stadium van de ziekte, de frequentie van graad 3 of 4 neutropenie (ANC < 1,0 x 109/ l) en thrombocytopenie (bloedplaatjes aantal < 50 x 109/ l) was tussen 4 en 6 keer hoger in de blastaire crisis en acceleratiefase (59– 64% en 44– 63% voor respectievelijk neutropenie en thrombocytopenie) in vergelijking met nieuw gediagnosticeerde chronische fase van CML (16,7% neutropenie en 8,9% thrombocytopenie).
In nieuw gediagnosticeerde chronische fase van CML werden graad 4 neutropenie (ANC < 0,5 x 109/ l) en thrombocytopenie (bloedplaatjes aantal < 10 x 109/ l) gezien bij respectievelijk 3,6% en < 1% van de patiënten.
De mediane duur van de neutropenische en thrombocytopenische episodes varieerde meestal respectievelijk van 2 tot 3 weken en van 3 tot 4 weken.
Ze kunnen echter in zeldzame gevallen leiden tot een permanent stoppen van de behandeling.
De meest frequent gerapporteerde toxiciteiten bij kinderen met CML waren graad 3 of 4 cytopenieën waaronder neutropenie, thrombocytopenie en anemie.
Deze treden in het algemeen op binnen de eerste 91 paar maanden van de therapie.
Bij patiënten met GIST werd graad 3 en 4 anemie gerapporteerd in respectievelijk 5,4% en 0,7% van de patiënten, en bij tenminste enkele van deze patiënten zou dit gerelateerd kunnen zijn aan gastro- intestinale of intra-tumorale hemorragieën.
Graad 3 en 4 neutropenie werd waargenomen in respectievelijk 7,5% en 2,7% van de patiënten en graad 3 thrombocytopenie in 0,7% van de patiënten.
Geen enkele patiënt ontwikkelde graad 4 thrombocytopenie.
De afnames in witte bloedcel (WBC)- en neutrofieltellingen traden voornamelijk op tijdens de eerste zes weken van de behandeling, met nadien waarden die betrekkelijk stabiel bleven.
Biochemie Ernstige stijging van transaminasen (< 5%) of bilirubine (< 1%) was waargenomen bij CML patiënten en werd meestal verholpen door dosis-reductie of -onderbreking (de mediane duur voor deze episodes was ongeveer een week).
Bij minder dan 1% van de CML patiënten werd de behandeling permanent gestopt vanwege abnormale leverfunctiewaarden.
Bij GIST-patiënten (onderzoek B2222) werden 6,8% graad 3 of 4 ALT (alanine aminotransferase) stijgingen en 4,8% graad 3 of 4 AST (aspartaat aminotranserase) stijgingen waargenomen.
De bilirubine stijging was lager dan 3%.
Er zijn gevallen van cytolytische en cholestatische hepatitis en leverfalen; in sommige van deze gevallen was dit fataal, waaronder één patiënt op hoge dosis paracetamol.
4.9 Overdosering
De ervaring met doses hoger dan 800 mg is beperkt.
Geïsoleerde gevallen van Glivec overdosering zijn gerapporteerd.
Een patiënt met een myeloïde blastaire crisis nam onopzettelijk 1.200 mg Glivec gedurende 6 dagen en vertoonde graad 1 serumcreatinine-verhogingen, graad 2 ascites en verhoogde levertransaminasewaarden, en graad 3 bilirubine-verhogingen.
De behandeling werd tijdelijk onderbroken en er was een volledige omkering van alle afwijkingen binnen één week.
De behandeling werd hervat met een dosis van 400 mg, zonder terugkeer van de problemen.
Een andere patiënt ontwikkelde ernstige spierkrampen na inname van 1.600 mg Glivec per dag gedurende 6 dagen.
Na onderbreking van de behandeling verdwenen de spierkrampen geheel, en de behandeling werd vervolgens hervat.
In het geval van overdosering dient de patiënt te worden geobserveerd en dient geschikte ondersteunende behandeling te worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteïne-tyrosine kinase inhibitor, ATC code:
L01XE01
Imatinib is een proteïne-tyrosine kinase inhibitor die op krachtige wijze het Bcr-Abl tyrosine kinase inhibeert zowel op in vitro, als op cellulair en in vivo niveau.
De verbinding inhibeert op selectieve wijze de proliferatie en induceert apoptosis zowel bij Bcr-Abl positieve cellijnen als bij “ verse” leukemische cellen van Philadelphia chromosoom positieve CML en acute lymfoblastische leukemie (ALL) patiënten.
In vivo vertoont de verbinding als enkelvoudige stof anti-tumor activiteit in dierenmodellen, die Bcr- Abl positieve tumorcellen gebruiken.
Imatinib is ook een krachtige inhibitor van receptor tyrosine kinases gericht op de platelet-derived growth factor (PDGF), PDGF-R, en stamcelfactor (SCF), c-Kit, en het inhibeert PDGF- en SCF- gemedieerde cellulaire processen.
92 in gastro-intestinale stromale tumor (GIST) cellen, die een activerende kit mutatie tot uitdrukking brengen.
Constitutieve activatie van de PDGF receptor of de Abl proteïne-tyrosine kinases als een gevolg van fusie met diverse partner eiwitten of constitutieve productie van PDGF zijn betrokken bij de pathogenese van MDS/ MPD, HES/ CEL en DFSP.
Imatinib remt de signalering en proliferatie van cellen voortvloeiend uit ontregelde PDGFR en Abl kinase activiteit.
Klinische onderzoeken bij chronische myeloïde leukemie De doeltreffendheid van Glivec is gebaseerd op algemene hematologische en cytogenetische responscijfers en progressievrije overleving.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel aantonen, zoals een verbetering van de symptomen verbonden met de ziekte of een verlengde overleving, behalve bij nieuw gediagnosticeerde CML in de chronische fase.
Drie uitgebreide, internationale, open-label, niet-controleerde fase II-onderzoeken werden uitgevoerd bij patiënten met Philadelphia chromosoom positieve (Ph+) CML in de gevorderde, blastaire of acceleratiefase van de ziekte, andere Ph+ leukemieën of met CML in de chronische fase maar waarbij voorafgaande interferon-alpha (IFN) therapie faalde.
Eén uitgebreide, open-label, multicenter, internationaal gerandomiseerd fase III-onderzoek werd uitgevoerd bij patiënten met nieuw gediagnosticeerde Ph+ CML.
Bovendien werden kinderen behandeld in twee fase I-onderzoeken en één fase II-onderzoek.
Bij alle klinische onderzoeken waren 38– 40% van de patiënten ≥ 60 jaar oud en 10– 12% van de patiënten waren ≥ 70 jaar oud.
Chronische fase, nieuw gediagnosticeerd: dit fase III-onderzoek bij volwassen patiënten vergeleek de behandeling met het mono-agens Glivec met een combinatie van interferon-alfa (IFN) en cytarabine (Ara-C).
Patiënten die gebrek aan respons vertoonden (gebrek aan complete hematologische respons (CHR) bij 6 maanden, toegenomen WBC, geen belangrijke cytogenetische respons (MCyR) bij 24 maanden), verlies van respons (verlies van CHR of MCyR) of ernstige intolerantie voor de behandeling, mochten de alternatieve behandelingsarm volgen.
In de Glivec-arm werden de patiënten behandeld met 400 mg/ dag.
In de IFN-arm werden de patiënten behandeld met een doeldosis van 5 MIU/ m2/ dag IFN subcutaan in combinatie met subcutaan Ara-C 20 mg/ m2/ dag gedurende 10 dagen/ maand.
Een totaal van 1.106 patiënten werd gerandomiseerd, 553 in elke arm.
De basislijn karakteristieken waren in evenwicht tussen beide armen.
De mediane leeftijd was 51 jaar (interval 18– 70 jaar), met 21,9% van de patiënten ≥ 60 jaar.
Er waren 59% mannen en 41% vrouwen; 89,9% caucasische en 4,7% zwarte patiënten.
Vijf jaar nadat de laatste patient was geïncludeerd, bedroeg de mediane duur van de eerstelijnsbehandeling 60 en 8 maanden in respectievelijk de Glivec en IFN-armen.
De mediane duur van de tweedelijnsbehandeling met Glivec was 45 maanden.
In het algemeen was de gemiddelde geleverde dagdosering bij patiënten die eerstelijn Glivec kregen 389 ± 71 mg.
Het primaire werkzaamheidseindpunt van het onderzoek is progressievrije overleving.
Progressie werd gedefineerd als één van de volgende gevallen: progressie tot acceleratiefase of blastaire crisis, overlijden, verlies van CHR of MCyR, of bij patiënten die geen CHR verkregen een toename in WBC ondanks gepaste therapeutische behandeling.
Belangrijke cytogenetische respons, hematologische respons, moleculaire respons (evaluatie van minimale residuele ziekte), tijd tot acceleratiefase of blastaire crisis en overleving zijn de belangrijkste secundaire eindpunten.
De responsgegevens zijn weergegeven in Tabel 3.
Respons bij nieuw gediagnosticeerde CML Studie (60-maands gegevens)
IFN+Ara-C
CHR rate n (%)
534 (96,6%)*
313 (56,6%)*
[95% BI]
[94,7%, 97,9%]
[52,4%, 60,8%]
93 Belangrijke respons n (%)
490 (88,6%) *
129 (23,3%) *
[95% BI] Complete CyR n (%) Partiële CyR n (%)
[85,7%, 91,1%] 454 (82,1% )* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6% )* 65 (11,8%)
Moleculaire respons Belangrijke respons bij 12 maanden (%)
40%*
2%*
Belangrijke respons bij 24 maanden (%) * p < 0,001, Fischer’ s exact test
54%
NA**
** onvoldoende gegevens, slechts twee patiënten beschikbaar met monsters Hematologische respons criteria (elke responses te bevestigen na ≥ 4 weken):
WBC < 10 x 109/ l, bloedplaatjes < 450 x 109/ l, myelocyt+metamyelocyt < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen Cytogenetische respons criteria: compleet (0% Ph+ metafasen), partieel (1– 35%), gering (36– 65%) of minimaal (66– 95%).
Een belangrijke respons (0– 35%) combineert zowel de complete als de partiële respons.
Belangrijke moleculaire respons criteria: in het perifeer bloed reductie van ≥ 3 logaritmen in de hoeveelheid van Bcr-Abl transcripten (gemeten door “ real-time quantitative reverse transcriptase PCR assay”) versus een gestandaardiseerde uitgangswaarde.
Complete hematologische respons, belangrijke cytogenetische respons en complete cytogenetische respons op eerstelijnsbehandeling werden geschat met behulp van de Kaplan-Meier benadering, waarbij non-responses waren geschrapt ten tijde van het laatste onderzoek.
Met gebruikmaking van deze benadering, verbeterden de geschatte cumulatieve responscijfers voor de eerstelijnsbehandeling met Glivec van 12 maanden behandeling tot 60 maanden behandeling als volgt:
CHR van 96,4% tot 98,4% en CCyR van 69,5% tot 86,7%.
Na 5 jaar follow-up, waren er 86 (15,6%) gevallen van progressie in de Glivec arm:
35 (6,3%) betroffen progressie tot de acceleratiefase/ blastaire crisis, 28 (5,1%) verlies van MCyR, 14 (2,5%) verlies van CHR of toename in WBC en 9 (1,6%) gevallen van overlijden die niet aan CML waren gerelateerd.
Daarentegen waren er 155 (28,0%) voorvallen in de IFN+Ara-C arm, waarvan 128 optraden tijdens eerstelijnsbehandeling met IFN+Ara-C.
Het geschatte aantal patiënten dat vrij is van progressie tot de acceleratiefase of de blastaire crisis bij 60 maanden is significant hoger in de Glivec-arm in vergelijking met de IFN-arm (92,9% versus 86,2%, p < 0,001).
Het jaarlijkse aantal progressies tot de acceleratiefase of blastaire crisis verminderde met de tijdsduur dat men in behandeling was en was minder dan 1% in het vierde en het vijfde jaar.
De geschatte progressievrije overleving bij 60 maanden was 83,2% in de Glivec-arm en 64,1% in de controle-arm (p < 0,001).
De jaarlijkse progressie van welk type ook voor Glivec nam eveneens af in de loop van de tijd.
Een totaal van 57 (10,3%) respectievelijk 73 (13,2%) patiënten overleden in de Glivec en IFN+Ara-C groepen.
85,6% (82, 89) in de gerandomiseerde Glivec respectievelijk de IFN+Ara-C groepen (p=0,049, log-rank test).
Dit ‘ tijd tot gebeurtenis’ eindpunt is sterk beïnvloed door de hoge crossover van IFN+Ara-C naar Glivec.
Het effect van de Glivec behandeling op de overleving in de chronische fase van nieuw gediagnosticeerde CML is verder onderzocht in een retrospectieve analyse van de bovenvermelde Glivec gegevens met de primaire gegevens van een andere fase III onderzoek met IFN+Ara-C (n=325) in een identiek behandelschema.
In deze retrospectieve analyse was de superioriteit van Glivec over IFN+Ara-C in de algehele overleving aangetoond (p < 0,001); binnen 42 maanden waren 47 (8,5%) Glivec patiënten en 63 (19,4%) IFN+Ara-C patiënten overleden.
De gradatie van cytogenetische respons en moleculaire respons had een duidelijk effect op de langetermijn uitkomsten bij patiënten op Glivec.
Terwijl een geschatte hoeveelheid van 97% (93%) van de patiënten met CCyR (PCyR) na 12 maanden vrij was van progressie tot de acceleratiefase/ blastaire crisis bij 60 maanden, was slechts 81% van de patiënten zonder MCyR na 12 maanden vrij van progressie naar CML in een gevorderd stadium bij 60 maanden (p < 0,001
Voor patiënten met CCyR en reductie in Bcr-Abl transcripten van tenminste 3 logarithmen op 12 maanden, was de kans op het vrij blijven van progressie tot acceleratiefase/ blastaire crisis 100% bij 60 maanden.
Soortgelijke bevindingen werden gevonden op basis van een 18 maands landmark analyse.
In dit onderzoek waren dosisverhogingen toegestaan van 400 mg per dag naar 600 mg per dag, en vervolgens van 600 mg per dag naar 800 mg per dag.
Na 42 maanden follow-up ondervonden 11 patiënten een bevestigd verlies (binnen 4 weken) van hun cytogenetische respons.
Van deze 11 patiënten kregen 4 patiënten een dosisverhoging tot 800 mg per dag, 2 van hen herwonnen een cytogenetisch respons (1 partiële en 1 complete, de laatste bereikte ook een moleculaire respons), terwijl van de 7 patiënten die geen dosisverhoging kregen, slechts één een complete cytogenetische respons herwon.
Het percentage van sommige bijwerkingen was hoger bij de 40 patiënten bij wie de dosis was verhoogd tot 800 mg per dag in vergelijking met de patiëntenpopulatie vóór de verhoging van de dosis (n=551).
De vaker voorkomende bijwerkingen waren gastrointestinale hemorragieën, conjunctivitis en verhoging van transaminasen of bilirubine.
Andere bijwerkingen werden gemeld met lagere of gelijke frequentie.
Chronische fase, Interferon-falen:
532 volwassen patiënten werden behandeld met een startdosis van 400 mg.
De patiënten werden onderverdeeld in drie hoofdcategorieën: hematologisch falen (29%), cytogenetisch falen (35%), of intolerantie t. o. v. interferon (36%).
De patiënten hadden gedurende een voorafgaande mediane periode van 14 maanden IFN therapie gekregen met doses ≥ 25 x 106 IU per week en waren allen in de late chronische fase beland, met een mediane tijd vanaf de diagnose van 32 maanden.
De primaire werkzaamheidsvariabele van het onderzoek was de mate van een belangrijke cytogenetische respons (complete plus partiële respons, 0 tot 35% Ph+ metafases in het beenmerg).
In dit onderzoek bereikte 65% van de patiënten een belangrijke cytogenetische respons die compleet was bij 53% (43% bevestigd) van de patiënten (Tabel 4).
Een complete hematologische respons werd bereikt bij 95% van de patiënten.
235 volwassen patiënten met de ziekte in de acceleratiefase werden in het onderzoek opgenomen.
De eerste 77 patiënten startten met 400 mg, het protocol werd vervolgens gewijzigd om hogere doseringen toe te staan en de overgebleven 158 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt hetzij als een complete hematologische respons, geen bewijzen van leukemie (dit is klaring van blasten van het merg en het bloed, maar zonder volledig perifeer bloedherstel zoals bij complete respons), of als een terugkeer naar de chronische fase van CML.
Een bevestigde hematologische respons werd bereikt bij 71,5% van de patiënten (Tabel 4).
Belangrijk te melden was dat ook 27,7% van de patiënten een belangrijke cytogenetische respons bereikte, die compleet was bij 20,4% (16% bevestigd) van de patiënten.
Voor patiënten behandeld met 600 mg is de huidige schatting van de mediane progressie- vrije-overleving en algemene overleving respectievelijk 22,9 en 42,5 maanden.
260 patiënten met myeloïde blast crisis werden in het onderzoek opgenomen.
95 (37%) van hen had eerder chemotherapie gekregen voor de behandeling van ofwel de acceleratiefase of de blastaire crisis (“ voorbehandelde patiënten”) terwijl 165 (63%) van hen deze therapie niet had gekregen (“ onbehandelde patiënten”).
De eerste 37 patiënten startten met 400 mg, het protocol werd daarna gewijzigd om hogere doseringen toe te staan en de overgebleven 223 patiënten startten met 600 mg.
De primaire werkzaamheidsvariabele was de mate van hematologische respons, uitgedrukt als een complete hematologische respons, geen bewijzen van leukemie, of als een terugkeer naar de chronische fase van CML met gebruik van dezelfde criteria als voor het onderzoek in de acceleratiefase.
Bij dit onderzoek bereikte 31% van de patiënten een hematologische respons (36% van de onbehandelde patiënten en 22% van de voorbehandelde patiënten).
De mate van respons was eveneens groter bij de patiënten behandeld met 600 mg (33%) dan bij de patiënten behandeld met 400 mg (16%, p=0,0220).
De huidige schatting van de mediane overleving van eerder onbehandelde en behandelde patiënten is respectievelijk 7,7 en 4,7 maanden.
95 Lymfoïde blastaire crisis: een beperkt aantal patiënten werd in fase I onderzoeken ingesloten (n=10).
Het aantal met een hematologische respons met een tijdsduur van 2– 3 maanden was 70%.
Tabel 4
Respons bij CML onderzoeken bij volwassenen
Onderzoek 0110 37-maands gegevens Chronische fase, IFN falen (n=532)% van
Onderzoek 0109 40,5-maands gegevens Acceleratiefase (n=235) de patiënten (CI95%)
Onderzoek 0102 38-maands gegevens Myeloïde blastaire crisis (n=260)
Hematologische respons1 Complete hematologische respons (CHR)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31% (25,2– 36,8) 8%
Geen bewijzen van leukemie Niet van toepassing (NEL)
12%
5%
Terugkeer naar chronische fase (RTC)
Niet van toepassing
17%
18%
Belangrijke cytogenetische respons2
53%
20%
7%
1
(Bevestigd3) [95%BI] Partiële
(43%) [38,6– 47,2] 12%
(16%) [11,3– 21,0] 7%
[0,6– 4,4] 8%
Hematologische respons criteria (elke respons te bevestigen na ≥ 4 weken):
CHR Onderzoek 0110 [WBC < 10 x 109/ l, bloedplaatjes < 450 x 109/ l, myelocyten+metamyelocyten < 5% in bloed, geen blasten en promyelocyten in bloed, basofielen < 20%, geen extramedullaire verwikkelingen] en in onderzoeken 0102 en 0109 [ANC ≥ 1,5 x 109/ l, bloedplaatjes ≥ 100 x 109/ l, geen bloed blasten, BM blasten < 5% en geen extramedullaire ziekte] NEL Zelfde criteria als voor CHR maar ANC ≥ 1 x 109/ l en bloedplaatjes ≥ 20 x 109/ l (enkel 0102 en 0109) RTC < 15% blasten BM en PB, < 30% blasten+promyelocyten in BM en PB, < 20% basofielen in PB, geen andere extramedullaire ziekte dan milt en lever (enkel voor 0102 en 0109).
Een belangrijke respons combineert zowel de complete als de partiële respons: complete (0% Ph+ metafases), partiële (1– 35%) 3 Complete cytogenetische respons, bevestigd door een tweede cytogenetische beenmerg-evaluatie uitgevoerd tenminste 1 maand na het initiële beenmergonderzoek.
Kinderen:
Een totaal van 26 patiënten jonger dan 18 jaar met ofwel chronische fase CML (n=11) of CML in blastaire crisis of Ph+ acute leukemieën (n=15) werd ingesloten in een dosis-oplopende fase I- onderzoek.
Dit was een populatie van zwaar voorbehandelde patiënten, aangezien 46% voorafgaande BMT had ondergaan en 73% een voorafgaande multi-agens chemotherapie.
De patiënten werden behandeld met Glivec doses van 260 mg/ m2/ dag (n=5), 340 mg/ m2/ dag (n=9), 440 mg/ m2/ dag (n=7) en 570 mg/ m2/ dag (n=5).
Van de 9 patiënten met chronische fase CML voor wie cytogenetische gegevens beschikbaar waren, verkregen er respectievelijk 4 (44%) en 3 (33%) een complete en partiële cytogenetische respons, met een M CyR va n 77%.
In totaal 51 kinderen met nieuw gediagnosticeerde en onbehandelde CML in de chronische fase werden geïncludeerd in een open-label, multicentra, eenarmig fase II onderzoek.
Patiënten werden behandeld met Glivec 340 mg/ m2/ dag, zonder onderbrekingen in afwezigheid van dosisbeperkende toxiciteit.
Glivecbehandeling induceert een snelle respons bij nieuw gediagnosticeerde kinderen met CML met een CHR van 78% na 8 weken therapie.
De hoge CHR ging gepaard met de ontwikkeling van een complete cytogenetische respons (CCyR) van 65%, wat vergelijkbaar is met de resultaten 96 zoals gezien bij volwassenen.
Bovendien werd een partiële cytogenetische respons (PCyR) gezien bij 16% voor een MCyR van 81%.
De meerderheid van de patiënten die een CCyR bereikten ontwikkelde de CCyR tussen 3 en 10 maanden met een mediane tijd tot respons van 5,6 maanden, gebaseerd op de Kaplan-Meier schatting.
Klinische onderzoeken bij Ph+ ALL Nieuw gediagnosticeerd Ph+ ALL:
50%; p=0,0001) in een gecontroleerd onderzoek (ADE10) naar imatinib versus chemotherapie inductie bij 55 nieuw gediagnosticeerde patiënten van 55 jaar en ouder.
Wanneer salvagetherapie met imatinib werd toegediend bij patiënten die niet of slecht reageerden op chemotherapie, bereikten 9 (81,8%) van de 11 patiënten een complete hematologische respons.
Dit klinisch effect werd geassocieerd met een hogere reductie in bcr-abl transcripten bij de met imatinib behandelde patiënten in vergelijking met de chemotherapie-arm na 2 weken therapie (p=0,02).
Alle patiënten kregen imatinib en consolidatiechemotherapie (zie Tabel 5) na inductie en de niveaus van bcr-abl transcripten waren gelijk in de twee armen na 8 weken.
Zoals verwacht op basis van de onderzoeksopzet werd geen verschil waargenomen in remissieduur, ziektevrije overleving of algehele overleving, hoewel patiënten met een complete moleculaire respons die minimale residuele ziekte hadden, een betere uitkomst hadden in termen van remissieduur (p=0,01) en ziektevrije overleving (p=0,02).
De resultaten die zijn waargenomen in een groep van 211 nieuw gediagnosticeerde Ph+ ALL patiënten in vier ongecontroleerde klinische onderzoeken (AAU02, ADE04, AJP01 en AUS01) zijn consistent met de hierboven beschreven resultaten.
Imatinib in combinatie met chemotherapie-inductie (zie Tabel 5) resulteerde in een complete hematologische respons van 93% (147 van 158 evalueerbare patiënten) en in een belangrijke cytogenetische respons van 90% (19 van 21 evalueerbare patiënten).
De complete moleculaire respons was 48% (49 van 102 evalueerbare patiënten).
In twee onderzoeken (AJP01 en AUS01) waren ziektevrije overleving (DFS) en algehele overleving (OS) steeds langer dan 1 jaar en ze waren superieur ten opzichte van historische controles (DFS p < 0,001; OS p < 0,0001).
Tabel 5
Chemotherapie gebruikt in combinatie met imatinib
ADE10 DEX 10 mg/ m2 oraal, dag 1-5; CP 200 mg/ m2 i. v., dag 3, 4, 5; MTX 12 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 6-7, 13-16; VCR 1 mg i. v., daf 7, 14; IDA 8 mg/ m2 i. v.
(0,5 uur), dag 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 uur) dag 1; Ara-C 60 mg/ m2 i. v., dag 22-25, 29-32
Consolidatietherapie I, III, V
Ara-C 75 mg/ m2 i. v.
(1 uur), dag 1-5; VM26 60 mg/ m2 i. v.
(1 uur), dag 1-5
Inductietherapie (de Daunorubicine 30 mg/ m2 i. v., dag 1-3, 15-16; VCR 2 mg totale dosis i. v.,
novo Ph+ ALL)
dag 1, 8, 15, 22; CP 750 mg/ m2 i. v., dag 1, 8; prednison 60 mg/ m2 oraal, dag 1-7, 15-21; IDA 9 mg/ m2 oraal, dag 1-28; MTX 15 mg intrathecaal, dag 1, 8, 15, 22; Ara-C 40 mg intrathecaal, dag 1, 8, 15, 22; methylprednisolon 40 mg intrathecaal, dag 1, 8, 15, 22
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 uur), daf 1-4; mitoxantron 10 mg/ m2 i. v. dag 3-5; MTX 15 mg intrathecaal, dag 1; methylprednisolon 40 mg intrathecaal, dag 1
DEX 10 mg/ m2 oraal, dag 1-5; CP 200 mg/ m2 i. v., dag 3-5; MTX 15 mg intrathecaal, dag 1
(1 uur), dag 26, 46; Ara-C 75 mg/ m2 i. v.
DEX 10 mg/ m2 oral, days 1-5; vindesine 3 mg/ m2 i. v., day 1; MTX 1.5 g/ m2 i. v.
(24 h), day 1; etoposide 250 mg/ m2 i. v.
(1 h) days 4-5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), day 5
Inductietherapie
CP 1,2 g/ m2 i. v.
(3 uur), dag 1; daunorubicine 60 mg/ m2 i. v.
(1 uur), dag 1-3; vincristine 1,3 mg/ m2 i. v., dag 1, 8, 15, 21; prednisolon 60 mg/ m2/ dag oraal
Consolidatietherapie
Alternerende chemotherapie cyclus: hoge dosis chemotherapie met MTX 1 g/ m2 i. v.
(24 uur), dag 1, en Ara-C 2 g/ m2 i. v.
VCR 1,3 g/ m2 i. v., dag 1; prednisolon 60 mg/ m2 oraal, dag 1-5
CP 300 mg/ m2 i. v.
(3 uur, elke 12 uur), dag 1-3; vincristine 2 mg i. v., dag 4, 11; doxorubicine 50 mg/ m2 i. v.
(24 uur), dag 4; DEX 40 mg/ dag op dag 1-4 en 11-14, afgewisseld met MTX 1 g/ m2 i. v.
(24 uur), dag 1, Ara-C 1 g/ m2 i. v.
(2 uur, elke 12 uur), dag 2-3 (totaal van 8 cycli)
Onderhoud
VCR 2 mg i. v. maandelijks gedurende 13 maanden; prednisolon 200 mg oraal, 5 dagen per maand gedurende 13 maanden
Alle behandelingen omvatten toediening van steroïden voor CNS prophylaxe.
Ara-C: cytosine arabinoside; CP: cyclofosfamide; DEX: dexamethason; MTX: methotrexaat; 6- MP:
6-mercaptopurine; VM26: teniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveneus
Recidiverende/ refractaire Ph+ ALL:
Wanneer imatinib werd gebruikt als enig middel bij patiënten met recidiverende/ refractaire Ph+ ALL, resulteerde dit bij 53 van 411 patiënten die evalueerbaar waren voor respons, in een hematologische respons van 30% (9% complete respons) en een belangrijke cytogenetische respons van 23%.
(Opgemerkt dient te worden dat 353 van de 411 patiënten waren behandeld in een “ expanded access” programma zonder dat primaire responsgegevens waren verzameld).
De mediane tijd tot progressie in de algehele populatie van 411 patiënten met recidiverende / refractaire Ph+ ALL varieerde van 2,6 tot 3,1 maanden, en de mediane algehele overleving in de 401 evalueerbare patiënten varieerde van 4,9 tot 9 maanden.
De gegevens waren vergelijkbaar wanneer een heranalyse werd uitgevoerd waarin alleen patiënten van 55 jaar of ouder werden opgenomen.
Klinische onderzoeken bij MDS/ MPD Ervaring met Glivec bij deze indicatie is zeer beperkt en is gebaseerd op hematologische en cytogenetische responscijfers.
Er zijn geen gecontroleerde onderzoeken die een klinisch voordeel of toegenomen overleving aantonen.
Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd, waarin Glivec werd onderzocht bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
Dit onderzoek omvatte 7 patiënten met MDS/ MPD, die werden behandeld met 400 mg Glivec per dag.
Drie patiënten hadden een complete hematologische respons (CHR) en één patient had een partiële hematologische respons (PHR).
Ten tijde van de oorspronkelijke analyse ontwikkelden drie van de vier patiënten met gedetecteerde PDGFR gen herschikkingen een hematologische respons (2 CHR en 1 PHR).
De leeftijd van deze patiënten varieerde van 20 tot 72 jaar.
Bovendien werden nog eens 24 patiënten met MDS/ MPD vermeld in 13 publicaties.
21 patiënten werden behandeld met 400 mg Glivec per dag, terwijl de andere 3 patiënten lagere doses kregen.
Bij elf patiënten werd PDGFR gen herschikkingen gevonden, 9 van hen bereikten een CHR en 1 een PHR.
De leeftijd van deze patiënten varieerde van 2 tot 79 jaar.
In een recente publicatie wees de bijgewerkte informatie van 6 van deze 11 patiënten uit dat al deze patiënten in cytogenetische remissie bleven (bereik 32-38 maanden).
In dezelfde publicatie werden langetermijn follow-up gegevens van 12 MDS/ MPD patiënten met PDGFR 98 gen herschikkingen gemeld (5 patiënten van onderzoek B2225).
Deze patiënten kregen Glivec gedurende een mediaan van 47 maanden (bereik 24 dagen – 60 maanden).
Bij 6 van deze patiënten is de follow-up nu langer dan 4 jaar.
Elf patiënten bereikten snel CHR; bij tien was sprake van complete verdwijning van cytogenetische afwijkingen en een verlaging of verdwijning van fusietranscripten zoals gemeten met RT-PCR.
De hematologische en cytogenetische responsen bleven gehandhaafd gedurende een mediaan van 49 maanden (bereik 16-60) respectievelijk 47 maanden (bereik 16-59).
De algehele overleving is 65 maanden sinds de diagnose (bereik 25-234).
Glivectoediening aan patiënten zonder de genetische translocatie resulteerde in het algemeen niet in een verbetering.
Klinische onderzoeken bij HES/ CEL Eén open label, multicentra, fase II klinisch onderzoek (onderzoek B2225) werd uitgevoerd waarin Glivec werd getest bij verschillende patiëntenpopulaties die leden aan levensbedreigende ziekten, geassocieerd met Abl, Kit of PDGFR proteïne-tyrosine kinases.
In deze studie werden 14 patiënten met HES/ CEL behandeld met 100 mg tot 1.000 mg Glivec per dag.
Nog eens 162 patiënten met HES/ CEL, vermeld in 35 gepubliceerde case reports en case series, kregen Glivec met een dosis van 75 mg tot 800 mg per dag.
Cytogenetische afwijkingen werden beoordeeld bij 117 van de totale populatie van 176 patiënten.
Bij 61 van deze 117 patiënten werd FIP1L1-PDGFRα fusie kinase vastgesteld.
Al deze patiënten met FIP1L1-PDGFRα fusie kinase bereikten een complete hematologische respons.
Alle 65 FIP1L1-PDGFRα fusie kinase positieve patiënten bereikten een CHR die maanden aanhield (bereik van 1+ tot 44+ maanden geschrapt ten tijde van de rapportage).
Zoals vermeld in een recente publicatie bereikten 21 van deze 65 patiënten ook complete moleculaire remissie met een mediane follow-up van 28 maanden (bereik 13-67 maanden).
De leeftijd van deze patiënten varieerden van 25 tot 72 jaar.
Bovendien werden verbeteringen in symptomatologie en andere orgaandysfunctie afwijkingen gemeld in de case reports door de onderzoekers.
Verbeteringen werden gemeld in de volgende orgaanstelsels: hart, zenuwstelsel, huid/ onderhuid, ademhalingsstel- sel/ borstkas/ mediastinum, skeletspier/ bindweefsel/ bloedvat, en maagdarmstelsel.
Klinische onderzoeken bij GIST Eén fase II open-label, gerandomiseerd, ongecontroleerd multinationaal onderzoek werd uitgevoerd bij patiënten met niet-reseceerbare of gemetastaseerde maligne gastro-intestinale stromale tumoren (GIST).
In dit onderzoek werden 147 patiënten opgenomen en gerandomiseerd op ofwel 400 mg ofwel 600 mg oraal éénmaal per dag, tot 36 maanden.
Deze patiënten varieerden in leeftijd van 18 tot 83 jaar en hadden een pathologische diagnose van Kit-positieve maligne GIST die niet-reseceerbaar en/ of gemetastaseerd was.
Er werd routinematig immunohistochemie uitgevoerd met Kit antilichaam (A- 4502, konijn polyclonaal antiserum, 1:100; DAKO Corporation, Carpinteria, CA) volgens analyse met een avidine-biotine-peroxidase complex methode na antigen herstel.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
Tumoren moesten meetbaar zijn op tenminste in één plaats van de ziekte, en respons werd gedefinieerd op basis van de criteria van de Southwestern Oncology Group (SWOG).
De resultaten zijn weergegeven in Tabel 6.
Beste tumorrespons in onderzoek STIB2222 (GIST)
Alle doses (n=147) 400 mg (n=73) 600 mg (n=74)
Beste respons Complete respons
n (%) 1 (0,7)
Partiële respons Stabiele ziekte Progressieve ziekte Niet evalueerbaar Onbekend
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
99 Er waren geen verschillen in responscijfers tussen de twee doseringsgroepen.
Een significant aantal patiënten bij wie de ziekte stabiel was op het moment van de interim analyse, bereikte een partiële respons met langere behandeling (mediane follow-up 31 maanden).
Mediane tijd tot respons was 13 weken (95% CI 12– 23).
Mediane tijd tot therapiefalen in responders was 122 weken (95% CI 106– 147), terwijl dit in de gehele onderzoekspopulatie 84 weken (95% CI 71– 109) bedroeg.
De mediane algemene overleving is niet bereikt.
De Kaplan-Meier schatting voor overleving na 36 maanden follow-up is 68%.
In twee klinische onderzoeken (onderzoek B2222 en een intergroeponderzoek S0033) werd de dagelijkse dosis Glivec verhoogd tot 800 mg bij patiënten die progressie vertoonden op een lagere dagelijkse dosis van 400 mg of 600 mg.
De dagelijkse dosis werd verhoogd tot 800 mg bij in totaal 103 patiënten; 6 patiënten bereikten een partiële respons en 21 stabilisatie van hun ziekte na dosisverhoging voor een algemeen klinisch voordeel van 26%.
Uit de beschikbare veiligheidsgegevens blijkt het verhogen van de dosis tot 800 mg per dag bij patiënten die progressie vertonen op de lagere doses van 400 mg of 600 mg het veiligheidsprofiel van Glivec niet te beïnvloeden.
Klinische onderzoeken bij DFSP Eén fase II, open label, multicenter, klinisch onderzoek (onderzoek B2225) werd uitgevoerd met 12 patiënten met DFSP die werden behandeld met 800 mg Glivec per dag.
De leeftijd van de DFSP patiënten varieerde van 23 tot 75 jaar; DFSP was gemetastaseerd, lokaal recidiverend na initiële resectieve chirurgie en ongeschikt geacht voor verdere resectieve ingreep op het moment van deelname aan het onderzoek.
Het primaire bewijs van werkzaamheid was gebaseerd op objectieve responscijfers.
9 van de 12 geïncludeerde patiënten toonden een respons, 1 een complete en 8 een partiële.
3 van de partiële responders werden vervolgens ziektevrij door middel van chirurgie.
De mediane behandelingsduur in onderzoek B2225 was 6,2 maanden, met een maximale duur van 24,3 maanden.
Nog eens 6 DFSP patiënten die werden behandeld met Glivec werden in 5 gepubliceerde case reports gemeld, hun leeftijd varieerde van 18 maanden tot 49 jaar.
De volwassen patiënten die werden gemeld in de gepubliceerde literatuur waren behandeld met 400 mg (4 gevallen) of 800 mg (1 geval) Glivec per dag.
Kinderen kregen 400 mg/ m2/ dag, welke dosering vervolgens werd verhoogd tot 520 mg/ m2/ dag.
5 patiënten vertoonden een respons, 3 compleet en 2 partieel.
De mediane behandelingsduur in de gepubliceerde literatuur varieerde tussen 4 weken en meer dan 20 maanden.
De translocatie t(17:22)[(q22: q13)], of het genproduct ervan, was aanwezig in bijna alle responders op Glivecbehandeling.
5.2 Farmacokinetische eigenschappen
Farmacokinetiek van Glivec De farmacokinetiek van Glivec is geëvalueerd over een doseringsinterval van 25 tot 1.000 mg.
Plasma farmacokinetische profielen werden geanalyseerd op dag 1 en op dag 7 of dag 28; op dat moment hadden de plasma concentraties de steady state bereikt.
Absorptie De gemiddelde absolute biologische beschikbaarheid voor imatinib is 98%.
Er was een hoge interpatiënt variabiliteit in imatinib plasma AUC waarden na een orale dosis.
Wanneer het middel werd gegeven met een vetrijke maaltijd was de absorptie van imatinib minimaal verminderd (11% verlaging van de Cmax en een verlenging van de tmax met 1,5 uur), met een kleine reductie van de AUC (7,4%) vergeleken met omstandigheden van vasten.
Het effect van voorafgaande gastro-intestinale chirurgie op de geneesmiddelabsorptie is niet bestudeerd.
Distributie Bij klinische relevante concentraties van imatinib bedroeg de plasma eiwit binding ongeveer 95%, op basis van in vitro experimenten, grotendeels aan albumine en alfa-zure-glycoproteïne, met slechts weinig binding aan lipoproteïne.
De plasma AUC
100 van deze metaboliet was slechts 16% van de AUC van imatinib.
De plasma eiwitbinding van de N- gedemethyleerde metaboliet is vergelijkbaar met die van de moederverbinding.
Imatinib en de N-demethyl metaboliet zijn samen verantwoordelijk voor ongeveer 65% van de circulerende radioactiviteit (AUC (0-48h)).
De overblijvende circulerende radioactiviteit bestaat uit een aantal minder belangrijke metabolieten.
De in vitro resultaten tonen aan dat CYP3A4 het belangrijkste humane P450 enzym is dat de biotransformatie van imatinib katalyseert.
Van een reeks van potentiële co-medicaties (paracetamol, aciclovir, allopurinol, amfotericine, cytarabine, erythromycine, fluconazol, hydroxyurea, norfloxacine, penicilline V) toonden alleen erythromycine (IC50 50 µM) en fluconazol (IC50 118 µM) een inhibitie op het metabolisme van imatinib, die een klinische betekenis kan hebben.
Imatinib toonde in vitro aan een competitieve inhibitor te zijn voor markersubstraten voor CYP2C9, CYP2D6 en CYP3A4/ 5.
Ki waarden in humane levermicrosomen waren respectievelijk 27, 7,5 en 7,9 µmol/ l.
Maximale plasmaconcentraties van imatinib in patiënten zijn 2– 4 µmol/ l, bijgevolg is een inhibitie mogelijk van het CYP2D6- en/ of CYP3A4/ 5-gemedieerd metabolisme van gelijktijdig toegediende geneesmiddelen.
Imatinib interfereerde niet met de biotransformatie van 5-fluorouracil, maar het inhibeerde het metabolisme van paclitaxel als gevolg van een competitieve inhibitie van CYP2C8 (Ki = 34,7 µM).
Deze Ki waarde is veel hoger dan de verwachte plasmawaarden van imatinib bij patiënten, bijgevolg is er geen interactie te verwachten bij de gelijktijdige toediening van ofwel 5- fluorouracil of paclitaxel en imatinib.
Eliminatie Gebaseerd op de recuperatie van de verbinding(en) na een orale dosis van 14C-gemerkt imatinib, werd ongeveer 81% van de dosis binnen 7 dagen teruggevonden in de faeces (68% van de dosis) en de urine (13% van de dosis).
Ongewijzigd imatinib was verantwoordelijk voor 25% van de dosis (5% urine, 20% faeces), de rest zijnde metabolieten.
Plasma farmacokinetiek Na orale toediening aan gezonde vrijwilligers was de t½ ongeveer 18 uur, wat er op wijst dat eenmaal daagse dosering geschikt is.
De verhoging van de gemiddelde AUC met verhoging van de dosis was lineair en dosis-proportioneel binnen het doseringsinterval van 25– 1.000 mg imatinib na orale toediening.
Er was geen verandering in de kinetiek van imatinib na herhaalde dosering, en de accumulatie bedroeg 1,5- tot 2,5-maal bij steady state bij een dosering van éénmaal daags.
Farmacokinetiek bij GIST-patiënten Bij GIST-patiënten was de steady state blootstelling 1,5-maal hoger dan deze waargenomen voor CML patiënten bij dezelfde dosis (400 mg dagelijks).
Gebaseerd op een preliminaire populatie- farmacokinetische analyse bij GIST-patiënten, waren er drie variabelen (albumine, WBC en bilirubine) waarvoor een statistisch significant verband werd gevonden met de imatinib farmacokinetiek.
Verlaagde albumine waarden veroorzaakten een verminderde klaring (CL/ f); en hogere WBC waarden leidden tot een vermindering van CL/ f.
Nochtans, deze verbanden zijn niet voldoende uitgesproken om een dosisaanpassing te rechtvaardigen.
In deze patiëntenpopulatie, zou de aanwezigheid van levermetastasen mogelijk kunnen leiden tot leverinsufficiëntie en gereduceerd metabolisme.
Populatie farmacokinetiek Gebaseerd op analyse van de populatie farmacokinetiek bij CML patiënten, was er een klein effect van de leeftijd op het distributievolume (12% verhoging bij patiënten > 65 jaar).
Dit verschil wordt niet als klinisch significant gezien.
Het effect van het lichaamsgewicht op de klaring van imatinib is zodanig dat voor een patiënt, die 50 kg weegt, verwacht wordt dat de gemiddelde klaring 8,5 liter per uur bedraagt, terwijl voor een patiënt, die 100 kg weegt, de klaring zal stijgen tot 11,8 liter per uur.
Deze verschillen worden niet als voldoende beschouwd om een dosis aanpassing op basis van kg lichaamsgewicht te rechtvaardigen.
Er is geen invloed van het geslacht op de kinetiek van imatinib.
101 Zoals bij volwassen patiënten, werd imatinib snel geabsorbeerd na orale toediening bij pediatrische patiënten in fase I- en fase II-onderzoeken.
Met een dosering bij kinderen van 260 en 340 mg/ m2/ dag werd een gelijkwaardige blootstelling bereikt als met respectievelijk 400 en 600 mg bij volwassen patiënten.
Uit de vergelijking van de AUC(0-24) op dag 8 en dag 1 bij het doseringsniveau van 340 mg/ m2/ dag bleek een 1,7-voudige geneesmiddelenaccumulatie na herhaalde éénmaal daagse toedieningen.
Aantasting van orgaanfuncties Imatinib en zijn metabolieten worden niet in significante mate via de nier uitgescheiden.
Patiënten met milde en matige nierfunctiestoornissen blijken een hogere plasmablootstelling te hebben dan patiënten met een normale nierfunctie.
De toename is ongeveer 1,5- tot 2-voudig, overeenkomend met een 1,5- voudige verhoging van plasma AGP, waaraan imatinib sterk bindt.
De klaring van het vrije geneesmiddel imatinib is waarschijnlijk vergelijkbaar bij patiënten met nierfunctiestoornissen en patiënten met een normale nierfunctie, aangezien de renale uitscheiding slechts een geringe eliminatieroute voor imatinib vertegenwoordigt (zie rubrieken 4.2 en 4.4).
Hoewel de resultaten van farmacokinetische analyses hebben aangetoond dat er aanzienlijke interindividuele variatie is, nam de gemiddelde blootstelling aan imatinib niet toe bij patiënten met verschillende gradaties van leverfunctiestoornissen vergeleken met patiënten met normale leverfunctie (zie rubrieken 4.2, 4.4 en 4.8).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het preklinisch veiligheidsprofiel van imatinib werd bepaald bij ratten, honden, apen en konijnen.
Toxiciteitsonderzoeken met meervoudige doses toonden lichte tot matige hematologische wijzigingen bij ratten, honden en apen, gepaard gaand met veranderingen in het beenmerg bij ratten en honden.
De lever was een doelorgaan bij ratten en honden.
Bij beide species werden milde tot matige stijgingen van de transaminasen en lichte dalingen van cholesterol, triglyceriden, totaal proteïne en albuminespiegels waargenomen.
Er werden geen histopathologische wijzigingen gezien in de lever van de rat.
Er werd een ernstige levertoxiciteit waargenomen bij honden, die gedurende 2 weken behandeld werden, met verhoogde leverenzymen, hepatocellulaire necrose, necrose van de galgangen en galganghyperplasie.
Renale toxiciteit werd waargenomen bij apen die behandeld werden gedurende 2 weken, met focale mineralisatie en dilatatie van de renale tubulus en tubulaire nefrose.
Bij verschillende van deze dieren werden verhoogde “ blood urea nitrogen” (BUN) en creatinine waargenomen.
Bij ratten werd hyperplasie van het transitionaal epitheel in de renale papillen en in de urineblaas waargenomen bij doses van meer dan 6 mg/ kg in het 13-weken durende onderzoek, zonder wijzigingen in serum- of urineparameters.
Een verhoogd aantal van opportunistische infecties werd waargenomen bij chronische imatinib behandeling.
In een 39-weken durend apenonderzoek, werd er geen “ NOAEL” (“ no observed adverse effect level”) vastgesteld bij de laagste dosis van 15 mg/ kg, ongeveer één-derde van de humane maximumdosis van 800 mg gebaseerd op het lichaamsoppervlak.
Behandeling van deze dieren resulteerde in een verslechtering van normaal onderdrukte malaria infecties.
Imatinib werd niet als genotoxisch beschouwd wanneer het getest werd in een in vitro bacteriële celtest (Ames test), een in vitro zoogdierenceltest (muislymfoma) en in een in vivo rat micronucleus test.
Positief genotoxische effecten werden verkregen met imatinib in een in vitro zoogdierceltest (Chinees hamsterovarium) voor clastogeniciteit (chromosoomafwijking) in de aanwezigheid van metabole activatie.
Twee intermediaire producten van het productieproces, die ook aanwezig zijn in het eindproduct zijn positief voor mutagenese in de Ames test.
Eén van deze intermediaire producten was ook positief in de muislymfoma test.
102 werden, was het gewicht van testikels en epididymis en het percentage beweeglijk sperma verminderd bij 60 mg/ kg, ongeveer gelijk aan de maximale klinische dosis van 800 mg/ dag, gebaseerd op het lichaamsoppervlak.
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
Een lichte tot matige reductie in de spermatogenese werd ook waargenomen bij de hond bij orale doses > 30 mg/ kg.
Wanneer vrouwelijke ratten werden gedoseerd 14 dagen voor paring en verder tot dag 6 van de dracht, was er geen effect op de paring, noch op het aantal zwangere wijfjes.
Bij een dosis van 60 mg/ kg, vertoonden vrouwelijke ratten een opmerkelijk post-implantatie foetaal verlies en een gereduceerd aantal levende foetussen.
Dit werd niet waargenomen bij doses ≤ 20 mg/ kg.
In een orale pre- en postnatale ontwikkelingsonderzoek bij ratten, werd rode vaginale vloed opgemerkt in de 45 mg/ kg/ dag groep op ofwel dag 14 of dag 15 van de dracht.
Bij dezelfde dosis was zowel het aantal doodgeboren jongen als het aantal dat stierf tussen postpartum dagen 0 en 4 verhoogd.
In de F1 nakomelingen, waren bij hetzelfde dosisniveau de gemiddelde lichaamsgewichten gereduceerd vanaf de geboorte tot het moment dat ze gedood werden en het aantal jongen dat het criterium voor preputiale scheiding haalde was licht verlaagd.
F1 fertiliteit was niet beïnvloed, terwijl er een verhoogd aantal resorpties en een verlaagd aantal levensvatbare foetussen werd waargenomen bij 45 mg/ kg/ dag.
De “ no observed effect level” (“ NOEL”) voor zowel de moederdieren als de F1 generatie was 15 mg/ kg/ dag (één vierde van de maximum humane dosis van 800 mg).
Imatinib was teratogeen bij ratten indien toegediend tijdens de organogenese in doses ≥ 100 mg/ kg, ongeveer gelijk aan de maximum klinische dosis van 800 mg/ dag, gebaseerd op het lichaamsoppervlak.
Teratogene effecten omvatten exencefalie of encefalocele, afwezige/ gereduceerde frontale en afwezige pariëtale botten.
Deze effecten werden niet waargenomen bij doses ≤ 30 mg/ kg.
In de 2-jaars carcinogeniteitsonderzoek bij ratten resulteerde de toediening van 15, 30 en 60 mg/ kg/ dag imatinib in een statistisch significante reductie van de levensduur van mannetjes bij 60 mg/ kg/ dag en vrouwtjes bij ≥ 30 mg/ kg/ dag.
Histopathologisch onderzoek van dode dieren lieten cardiomyopathie (beide geslachten), chronische progressieve nefropathie (vrouwtjes), en preputiale klierpapillomen zien als belangrijkste oorzaken van dood of redenen voor het doden van de dieren.
Doelorganen voor neoplastische veranderingen waren de nieren, urineblaas, urethra, preputiale en clitorale klier, dunne darm, bijschildklieren, bijnieren en non-glandulaire maag.
Papillomen/ carcinomen van de preputiale/ clitorale klier werden waargenomen vanaf 30 mg/ kg/ dag, wat ongeveer 0,5 of 0,3 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag, en 0,4 keer de dagelijkse blootstelling bij kinderen (gebaseerd op AUC) bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 15 mg/ kg/ dag.
Nieradenomen/ carcinomen, urineblaas en urethra papillomen, adenocarcinomen van de dunne darm, bijschildklieradenomen, benigne en maligne medullaire tumoren van de bijnieren en papillomen/ carcinomen van de non-glandulaire maag werden waargenomen bij 60 mg/ kg/ dag, wat ongeveer 1,7 of 1 keer de humane dagelijkse blootstelling vertegenwoordigt (gebaseerd op AUC) bij respectievelijk 400 mg/ dag of 800 mg/ dag en 1,2 keer de dagelijkse blootstelling bij kinderen bij 340 mg/ m2/ dag.
De “ no observed effects level” (“ NOEL”) was 30 mg/ kg/ dag.
Het mechanisme en de relevantie van deze bevindingen in de carcinogeniciteitsonderzoek bij de rat zijn nog niet opgehelderd voor de mens.
Niet-neoplastische lesies die niet waren geïdentificeerd in eerdere preklinische onderzoeken, waren het cardiovasculair systeem, pancreas, endocriene organen en tanden.
De belangrijkste veranderingen waren cardiale hypertrofie en dilatatie, met tekenen van cardiale insufficiëntie tot gevolg bij sommige dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
103 Tablet kern:
Microkristallijne cellulose Crospovidon Hypromellose Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tablet omhulling:
Rood ijzeroxide (E172) Geel ijzeroxide (E172) Macrogol Talk Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVDC/ alu blisterverpakkingen
Verpakkingen bevatten 10, 30 of 90 filmomhulde tabletten.
Niet alle verpakkingsgroottes hoeven in de handel gebracht te zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
104 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
11.11.2003 Datum van eerste hernieuwing:
07.11.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
105 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
106 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstrasse 25, D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal de jaarlijkse indiening van PSURs voortzetten tenzij op andere wijze verzocht door de CHMP.
107 BIJLAGE III
ETIKETTERING EN BIJSLUITER
108 A.
ETIKETTERING
109 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Glivec 50 mg harde capsules Imatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 50 mg imatinib (als mesilaat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik enkel zoals aangewezen door een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
110 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Glivec 50 mg
111 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Glivec 50 mg capsules Imatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
112 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Glivec 100 mg harde capsules Imatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 100 mg imatinib (als mesilaat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
24 harde capsules 48 harde capsules 96 harde capsules 120 harde capsules 180 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik enkel zoals aangewezen door een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
113 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006
24 capsules 48 capsules 96 capsules 120 capsules 180 capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Glivec 100 mg
114 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Glivec 100 mg capsules Imatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
115 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Glivec 100 mg filmomhulde tabletten Imatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 100 mg imatinib (als mesilaat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
20 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik enkel zoals aangewezen door een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
116 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
20 tabletten 60 tabletten 120 tabletten 180 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Glivec 100 mg
117 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Glivec 100 mg tabletten Imatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
118 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Glivec 400 mg filmomhulde tabletten Imatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 400 mg imatinib (als mesilaat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik enkel zoals aangewezen door een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
119 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VERENIGD KONINKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
10 tabletten 30 tabletten 90 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Glivec 400 mg
120 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Glivec 400 mg tabletten Imatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
121 B.
BIJSLUITER
122 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Glivec 50 mg harde capsules Imatinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Glivec en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glivec inneemt 3.
Hoe wordt Glivec ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Glivec 6.
Aanvullende informatie
1.
WAT IS GLIVEC EN WAARVOOR WORDT HET GEBRUIKT
Glivec is een behandeling voor volwassenen en kinderen voor:
Chronische myeloïde leukemie (CML).
Leukemie is een kanker van de witte bloedcellen.
Deze witte cellen helpen het lichaam gewoonlijk om infecties te bestrijden.
Chronische myeloïde leukemie is een vorm van leukemie waarbij bepaalde abnormale witte bloedcellen (genaamd “ myeloïde” cellen), ongecontroleerd gaan groeien.
Glivec is ook een behandeling voor volwassenen voor:
Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph-positieve ALL).
Leukemie is een kanker van witte bloedcellen.
Deze witte bloedcellen helpen gewoonlijk het lichaam om infecties te bestrijden.
Acute lymfoblastaire leukemie is een vorm van leukemie waarbij bepaalde afwijkende witte bloedcellen (genaamd “ lymfoblasten”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Myelodysplastische/ myeloproliferatieve ziekten (MDS/ MPD).
Dit is een groep van bloedziekten waarin sommige bloedcellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Hypereosinofiel syndroom (HES) en/ of chronische eosinofiele leukemie (CEL).
Dit zijn bloedziekten waarbij sommige bloedcellen (genaamd “ eosinofielen”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Gastro-intestinale stromale tumoren (GIST).
GIST is een kanker van de maag en darmen.
Het ontstaat door ongecontroleerde celgroei van de ondersteunende weefsels van deze organen.
Dermatofibrosarcoma protuberans (DFSP).
DFSP is een kanker van het weefsel onder de huid, waarbij sommige cellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Glivec werkt door het remmen van de groei van abnormale cellen in de ziektes hierboven vermeld.
Als u vragen heeft over hoe Glivec werkt of waarom dit geneesmiddel aan u werd voorgeschreven,
2.
WAT U MOET WETEN VOORDAT U GLIVEC INNEEMT
Glivec wordt alleen aan u voorgeschreven door een arts die ervaring heeft met geneesmiddelen ter behandeling van bloedkanker of vaste tumoren.
Volg alle instructies van uw arts zorgvuldig op, ook al verschillen zij van de algemene informatie opgenomen in deze bijsluiter.
Neem Glivec niet in:
- als u allergisch (overgevoelig) bent voor imatinib of voor één van de andere bestanddelen van
Glivec, die opgesomd zijn aan het einde (zie rubriek 6) van deze bijsluiter.
Als u denkt allergisch te kunnen zijn, vraag uw arts dan om advies.
Wees extra voorzichtig met Glivec:
- als u een probleem met uw lever, nieren of hart hebt of ooit gehad hebt.
- als u een behandeling met levothyroxine krijgt omdat uw schildklier is verwijderd.
Als één of meerdere van bovenstaande gevallen op u van toepassing is, vertel het uw arts dan voordat u Glivec gaat gebruiken.
Terwijl u Glivec neemt, kunt u ernstige vochtopstapeling krijgen.
Indien u snel in gewicht toeneemt, vertel het uw arts dan onmiddellijk.
Uw arts zal regelmatig uw toestand onderzoeken om te controleren of Glivec het gewenste effect heeft.
U zal ook regelmatig bloedtesten krijgen en gewogen worden terwijl u Glivec inneemt.
Glivec is een behandeling voor kinderen met CML.
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML.
De ervaring bij kinderen met Ph-positieve ALL is beperkt.
Er is geen ervaring bij kinderen en adolescenten met GIST.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen (bijvoorbeeld paracetamol) en voor kruidengeneesmiddelen (bijvoorbeeld Sint-Janskruid).
Bepaalde geneesmiddelen kunnen het effect van Glivec verstoren bij gelijktijdig gebruik.
Zij kunnen het effect van Glivec verminderen of vergroten met als resultaat een toename van bijwerkingen of het onwerkzaam maken van Glivec.
Glivec kan hetzelfde effect hebben op sommige andere geneesmiddelen.
Zwangerschap en borstvoeding Wanneer u zwanger bent of als u denkt dat u zwanger zou kunnen zijn, vertel het dan aan uw arts.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Uw arts zal met u de mogelijke risico’ s van het innemen van Glivec tijdens de zwangerschap bespreken.
Vrouwen die zwanger kunnen worden, wordt aangeraden om effectieve contraceptie te gebruiken tijdens de behandeling.
Vertel uw arts indien u borstvoeding geeft.
Geef geen borstvoeding tijdens de behandeling met Glivec.
Rijvaardigheid en het gebruik van machines Indien u zich duizelig voelt of troebel ziet wanneer u Glivec gebruikt, rijd dan niet met een voertuig en gebruik geen machines tot u zich weer goed voelt.
124 3.
HOE WORDT GLIVEC INGENOMEN
Volg bij het gebruik van Glivec nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen Volwassenen:
Uw arts zal u vertellen hoeveel capsules van Glivec u moet innemen.
Indien u behandeld wordt voor CML, is de gebruikelijke startdosis:
- 400 mg eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg),
- of 600 mg eenmaal daags in te nemen als 6 capsules van 100 mg (of als 12 capsules van 50 mg).
Indien u behandeld wordt voor GIST, is de startdosis 400 mg, eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg).
Afhankelijk van hoe u reageert op de behandeling, kan uw arts een hogere of lagere dosis voorschrijven.
Als uw dagelijkse dosis 800 mg is, moet u ’ s morgens 4 capsules van 100 mg en ‘ s avonds 4 capsules van 100 mg (of ’ s morgens 8 capsules van 50 mg en ’ s avonds 8 capsules van 50 mg) innemen.
Indien u wordt behandeld voor Ph-positieve ALL, is de startdosis 600 mg, eenmaal daags in te nemen als 6 capsules van 100 mg (of als 12 capsules van 50 mg).
Indien u wordt behandeld voor MDS/ MPD, is de startdosis 400 mg, eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg).
Indien u wordt behandeld voor HES/ CEL is de startdosis 100 mg, eenmaal daags in te nemen als 1 capsule van 100 mg (of als 2 capsules van 50 mg).
Uw arts kan besluiten om de dosis te verhogen tot 400 mg, eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg), afhankelijk van hoe u op de behandeling reageert.
Indien u wordt behandeld voor DFSP, is de dosis 800 mg per dag, in te nemen als 4 capsules van 100 mg ‘ s morgens en 4 capsules van 100 mg ‘ s avonds (of als 8 capsules van 50 mg ‘ s morgens en 8 capsules van 50 mg ‘ s avonds).
Kinderen:
Uw arts zal u vertellen hoeveel capsules van Glivec u moet geven aan uw kind.
De hoeveelheid Glivec die u moet geven zal afhangen van de gesteldheid van uw kind en van zijn of haar lichaamsgewicht en lengte.
De totale dagelijkse dosis bij kinderen mag niet meer zijn dan 800 mg, in te nemen als 8 capsules van 100 mg (of 16 capsules van 50 mg).
De behandeling kan aan uw kind gegeven worden als een eenmaal daagse dosis, als alternatief mag de dagelijkse dosis opgesplitst worden in twee toedieningen (één ’ s morgens en één ’ s avonds).
Wanneer en hoe dient Glivec ingenomen te worden Neem Glivec in bij een maaltijd aangezien dit uw maag zal helpen beschermen.
Slik de capsules in hun geheel door met een groot glas water.
Open of plet de capsules niet, behalve wanneer u problemen heeft bij het inslikken (bv. kinderen).
De inhoud van de capsules kan dan opgelost worden in een glas niet-bruisend water of appelsap.
Indien u zwanger bent of zwanger kunt worden en indien u probeert de capsules te openen, dan moet u voorzichtig omgaan met de inhoud om contact met de huid/ het oog of inademing te vermijden.
Na het openen van de capsules moet u onmiddellijk uw handen wassen.
Hoe lang dient Glivec ingenomen te worden Neem Glivec dagelijks in totdat uw arts u vertelt er mee te stoppen.
Zorg ervoor dat u Glivec inneemt zolang als het voorgeschreven wordt.
125 Wat u moet doen als u meer van Glivec heeft ingenomen dan u zou mogen Als u per ongeluk te veel capsules heeft ingenomen, spreek dan onmiddellijk met uw arts.
Het kan zijn dat u medische verzorging nodig heeft.
Wat u moet doen wanneer u bent vergeten Glivec in te nemen Neem de gemiste dosis in zodra u zich dat herinnert op de dag dat u de dosis heeft gemist en ga verder met uw normale schema.
Neem geen dubbele dosis op de volgende dag om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Glivec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze zijn meestal mild tot matig.
Indien u één of meerdere bijwerkingen ervaart, vertel het uw arts dan onmiddellijk.
Sommige effecten kunnen ernstig zijn:
Deze bijwerkingen komen vaak of zeer vaak voor; zij kunnen 1 tot meer dan 10 op iedere 100 patiënten treffen: • Snelle gewichtstoename.
Behandeling met Glivec kan ertoe leiden dat uw lichaam vocht vasthoudt (vochtopstapeling). • Tekenen van infectie, zoals koorts, ernstige rillingen, een pijnlijke keel of zweren in de mond.
Glivec kan het aantal witte bloedcellen in het bloed doen dalen, leidend tot een hogere gevoeligheid voor infectie. • Onverwachte bloedingen of blauwe plekken ervaart, zonder dat er sprake is van letsel van enigerlei aard.
Deze bijwerkingen komen zeer zelden tot soms voor; zij kunnen tussen de 1 tot 100 patiënten op iedere 10.000 patiënten treffen: • pijn op de borst, onregelmatige hartslag. • hoest, moeilijke ademhaling of pijnlijke ademhaling. • gevoel van lichtheid in het hoofd, duizeligheid of flauwvallen. • misselijkheid, verlies van eetlust, lichtgekleurde urine, geelkleuring van huid of ogen. • huiduitslag, rode huid, blaren op de lippen, ogen, huid of mond, huidschilfering, koorts, verheven rode of paarse vlekken op de huid, jeuk, branderig gevoel. • ernstige buikpijn, bloed in uw braaksel, stoelgang of urine, zwarte stoelgang. • ernstig verminderde urineproductie, dorst. • misselijkheid, diarree, braken, buikpijn of koorts (tekenen van chronische darmontstekingen). • ernstige hoofdpijn, zwakte of verlamming van ledematen of gezicht, bemoeilijkt spreken, plotseling bewustzijnsverlies (tekenen van zenuwstelselaandoening). • bleke huid, moeheid, kortademigheid, donkere urine (tekenen van lage hoeveelheden rode bloedcellen). • pijn in uw ogen of achteruitgang in gezichtsvermogen. • pijn in uw heupen of moeilijk lopen. • gevoelloze of koude tenen en vingers (tekenen van Raynaud-fenomeen). • acute huidontsteking veroorzaakt door infectie (tekenen van cellulitis). • moeilijk horen. • spierzwakte, spierspasmen, afwijkend hartritme (tekenen van verandering van kaliumbloedspiegel). • blauwe plekken. • maagpijn, misselijkheid.
Andere zeer vaak voorkomende effecten:
126 Hoofdpijn, misselijkheid, braken, diarree, verstoorde spijsvertering, huiduitslag, spierkrampen, pijn in de spieren en beenderen, en zwellingen (inclusief gezwollen ogen en enkels), gewrichtspijn, moeheid, gewichtstoename.
Als één of meerdere van bovenstaande effecten u ernstig beïnvloedt, vertel het dan aan uw arts.
Andere mogelijke bijwerkingen:
Deze kunnen voorkomen bij 1 tot 10 per 100 personen Anorexie, duizeligheid, slapeloosheid, conjunctivitis, verhoogde traanafscheiding, smaakstoornissen, neusbloedingen, buikpijn of – zwelling, flatulentie, constipatie, jeuk, abnormaal haarverlies of – vermindering, nachtzweten, zwakheid, stijfheid van de handen of voeten, maagzuur, wazig zicht, zweertjes in de mond, zwelling van de gewrichten en gewrichtspijn, gewichtsafname, droge mond, droge huid, droge ogen, verminderde gevoeligheid van de huid, opvliegers, rillingen.
Als één of meerdere van bovenstaande bijwerkingen u ernstig beïnvloedt, vertel het dan aan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GLIVEC
• Buiten het bereik en zicht van kinderen houden. • Gebruik niet meer na de vervaldatum die staat vermeld op de doos. • Gebruik geen enkele verpakking, die beschadigd is of tekenen van knoeien vertoont. • Bewaren beneden 30°C. • Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Glivec
- Het werkzaam bestanddeel is imatinibmesilaat.
- De andere bestanddelen zijn microkristallijne cellulose, crospovidon, magnesiumstearaat en
watervrij colloïdaal siliciumdioxide.
De huls van de capsule is samengesteld uit gelatine, geel ijzeroxide (E172) en titaandioxide (E171).
De drukinkt is samengesteld uit rood ijzeroxide (E172), schellak en sojalecithine.
Hoe ziet Glivec er uit en wat is de inhoud van de verpakking Glivec 50 mg capsules zijn lichtgeel tot oranjegeel en gemerkt met “ NVR SH”.
Ze bevatten een wit tot geel poeder.
Ze worden geleverd in verpakkingen met 30 capsules.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
127 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
128 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
129 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Glivec 100 mg harde capsules Imatinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Glivec en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glivec inneemt 3.
Hoe wordt Glivec ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Glivec 6.
Aanvullende informatie
1.
WAT IS GLIVEC EN WAARVOOR WORDT HET GEBRUIKT
Glivec is een behandeling voor volwassenen en kinderen voor:
Chronische myeloïde leukemie (CML).
Leukemie is een kanker van de witte bloedcellen.
Deze witte cellen helpen het lichaam gewoonlijk om infecties te bestrijden.
Chronische myeloïde leukemie is een vorm van leukemie waarbij bepaalde abnormale witte bloedcellen (genaamd “ myeloïde” cellen), ongecontroleerd gaan groeien.
Glivec is ook een behandeling voor volwassenen voor:
Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph-positieve ALL).
Leukemie is een kanker van witte bloedcellen.
Deze witte bloedcellen helpen gewoonlijk het lichaam om infecties te bestrijden.
Acute lymfoblastaire leukemie is een vorm van leukemie waarbij bepaalde afwijkende witte bloedcellen (genaamd “ lymfoblasten”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Myelodysplastische/ myeloproliferatieve ziekten (MDS/ MPD).
Dit is een groep van bloedziekten waarin sommige bloedcellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Hypereosinofiel syndroom (HES) en/ of chronische eosinofiele leukemie (CEL).
Dit zijn bloedziekten waarbij sommige bloedcellen (genaamd “ eosinofielen”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Gastro-intestinale stromale tumoren (GIST).
GIST is een kanker van de maag en darmen.
Het ontstaat door ongecontroleerde celgroei van de ondersteunende weefsels van deze organen.
Dermatofibrosarcoma protuberans (DFSP).
DFSP is een kanker van het weefsel onder de huid, waarbij sommige cellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Glivec werkt door het remmen van de groei van abnormale cellen in de ziektes hierboven vermeld.
Als u vragen heeft over hoe Glivec werkt of waarom dit geneesmiddel aan u werd voorgeschreven,
2.
WAT U MOET WETEN VOORDAT U GLIVEC INNEEMT
Glivec wordt alleen aan u voorgeschreven door een arts die ervaring heeft met geneesmiddelen ter behandeling van bloedkanker of vaste tumoren.
Volg alle instructies van uw arts zorgvuldig op, ook al verschillen zij van de algemene informatie opgenomen in deze bijsluiter.
Neem Glivec niet in:
- als u allergisch (overgevoelig) bent voor imatinib of voor één van de andere bestanddelen van
Glivec, die opgesomd zijn aan het einde (zie rubriek 6) van deze bijsluiter.
Als u denkt allergisch te kunnen zijn, vraag uw arts dan om advies.
Wees extra voorzichtig met Glivec:
- als u een probleem met uw lever, nieren of hart hebt of ooit gehad hebt.
- als u een behandeling met levothyroxine krijgt omdat uw schildklier is verwijderd.
Als één of meerdere van bovenstaande gevallen op u van toepassing is, vertel het uw arts dan voordat u Glivec gaat gebruiken.
Terwijl u Glivec neemt, kunt u ernstige vochtopstapeling krijgen.
Indien u snel in gewicht toeneemt, vertel het uw arts dan onmiddellijk.
Uw arts zal regelmatig uw toestand onderzoeken om te controleren of Glivec het gewenste effect heeft.
U zal ook regelmatig bloedtesten krijgen en gewogen worden terwijl u Glivec inneemt.
Glivec is een behandeling voor kinderen met CML.
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML.
De ervaring bij kinderen met Ph-positieve ALL is beperkt.
Er is geen ervaring bij kinderen en adolescenten met GIST.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen (bijvoorbeeld paracetamol) en voor kruidengeneesmiddelen (bijvoorbeeld Sint-Janskruid).
Bepaalde geneesmiddelen kunnen het effect van Glivec verstoren bij gelijktijdig gebruik.
Zij kunnen het effect van Glivec verminderen of vergroten met als resultaat een toename van bijwerkingen of het onwerkzaam maken van Glivec.
Glivec kan hetzelfde effect hebben op sommige andere geneesmiddelen.
Zwangerschap en borstvoeding Wanneer u zwanger bent of als u denkt dat u zwanger zou kunnen zijn, vertel het dan aan uw arts.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Uw arts zal met u de mogelijke risico’ s van het innemen van Glivec tijdens de zwangerschap bespreken.
Vrouwen die zwanger kunnen worden, wordt aangeraden om effectieve contraceptie te gebruiken tijdens de behandeling.
Vertel uw arts indien u borstvoeding geeft.
Geef geen borstvoeding tijdens de behandeling met Glivec.
Rijvaardigheid en het gebruik van machines Indien u zich duizelig voelt of troebel ziet wanneer u Glivec gebruikt, rijd dan niet met een voertuig en gebruik geen machines tot u zich weer goed voelt.
131 3.
HOE WORDT GLIVEC INGENOMEN
Volg bij het gebruik van Glivec nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen Volwassenen:
Uw arts zal u vertellen hoeveel capsules van Glivec u moet innemen.
Indien u behandeld wordt voor CML, is de gebruikelijke startdosis:
- 400 mg eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg),
- of 600 mg eenmaal daags in te nemen als 6 capsules van 100 mg (of als 12 capsules van 50 mg).
Indien u behandeld wordt voor GIST, is de startdosis 400 mg, eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg).
Afhankelijk van hoe u reageert op de behandeling, kan uw arts een hogere of lagere dosis voorschrijven.
Als uw dagelijkse dosis 800 mg is, moet u ’ s morgens 4 capsules van 100 mg en ‘ s avonds 4 capsules van 100 mg (of ’ s morgens 8 capsules van 50 mg en ’ s avonds 8 capsules van 50 mg) innemen.
Indien u wordt behandeld voor Ph-positieve ALL, is de startdosis 600 mg, eenmaal daags in te nemen als 6 capsules van 100 mg (of als 12 capsules van 50 mg).
Indien u wordt behandeld voor MDS/ MPD, is de startdosis 400 mg, eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg).
Indien u wordt behandeld voor HES/ CEL is de startdosis 100 mg, eenmaal daags in te nemen als 1 capsule van 100 mg (of als 2 capsules van 50 mg).
Uw arts kan besluiten om de dosis te verhogen tot 400 mg, eenmaal daags in te nemen als 4 capsules van 100 mg (of als 8 capsules van 50 mg), afhankelijk van hoe u op de behandeling reageert.
Indien u wordt behandeld voor DFSP, is de dosis 800 mg per dag, in te nemen als 4 capsules van 100 mg ‘ s morgens en 4 capsules van 100 mg ‘ s avonds (of als 8 capsules van 50 mg ‘ s morgens en 8 capsules van 50 mg ‘ s avonds).
Kinderen:
Uw arts zal u vertellen hoeveel capsules van Glivec u moet geven aan uw kind.
De hoeveelheid Glivec die u moet geven zal afhangen van de gesteldheid van uw kind en van zijn of haar lichaamsgewicht en lengte.
De totale dagelijkse dosis bij kinderen mag niet meer zijn dan 800 mg, in te nemen als 8 capsules van 100 mg (of 16 capsules van 50 mg).
De behandeling kan aan uw kind gegeven worden als een eenmaal daagse dosis, als alternatief mag de dagelijkse dosis opgesplitst worden in twee toedieningen (één ’ s morgens en één ’ s avonds).
Wanneer en hoe dient Glivec ingenomen te worden Neem Glivec in bij een maaltijd aangezien dit uw maag zal helpen beschermen.
Slik de capsules in hun geheel door met een groot glas water.
Open of plet de capsules niet, behalve wanneer u problemen heeft bij het inslikken (bv. kinderen).
De inhoud van de capsules kan dan opgelost worden in een glas niet-bruisend water of appelsap.
Indien u zwanger bent of zwanger kunt worden en indien u probeert de capsules te openen, dan moet u voorzichtig omgaan met de inhoud om contact met de huid/ het oog of inademing te vermijden.
Na het openen van de capsules moet u onmiddellijk uw handen wassen.
Hoe lang dient Glivec ingenomen te worden Neem Glivec dagelijks in totdat uw arts u vertelt er mee te stoppen.
Zorg ervoor dat u Glivec inneemt zolang als het voorgeschreven wordt.
132 Wat u moet doen als u meer van Glivec heeft ingenomen dan u zou mogen Als u per ongeluk te veel capsules heeft ingenomen, spreek dan onmiddellijk met uw arts.
Het kan zijn dat u medische verzorging nodig heeft.
Wat u moet doen wanneer u bent vergeten Glivec in te nemen Neem de gemiste dosis in zodra u zich dat herinnert op de dag dat u de dosis heeft gemist en ga verder met uw normale schema.
Neem geen dubbele dosis op de volgende dag om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Glivec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze zijn meestal mild tot matig.
Indien u één of meerdere bijwerkingen ervaart, vertel het uw arts dan onmiddellijk.
Sommige effecten kunnen ernstig zijn:
Deze bijwerkingen komen vaak of zeer vaak voor; zij kunnen 1 tot meer dan 10 op iedere 100 patiënten treffen: • Snelle gewichtstoename.
Behandeling met Glivec kan ertoe leiden dat uw lichaam vocht vasthoudt (vochtopstapeling). • Tekenen van infectie, zoals koorts, ernstige rillingen, een pijnlijke keel of zweren in de mond.
Glivec kan het aantal witte bloedcellen in het bloed doen dalen, leidend tot een hogere gevoeligheid voor infectie. • Onverwachte bloedingen of blauwe plekken ervaart, zonder dat er sprake is van letsel van enigerlei aard.
Deze bijwerkingen komen zeer zelden tot soms voor; zij kunnen tussen de 1 tot 100 patiënten op iedere 10.000 patiënten treffen: • pijn op de borst, onregelmatige hartslag. • hoest, moeilijke ademhaling of pijnlijke ademhaling. • gevoel van lichtheid in het hoofd, duizeligheid of flauwvallen. • misselijkheid, verlies van eetlust, lichtgekleurde urine, geelkleuring van huid of ogen. • huiduitslag, rode huid, blaren op de lippen, ogen, huid of mond, huidschilfering, koorts, verheven rode of paarse vlekken op de huid, jeuk, branderig gevoel. • ernstige buikpijn, bloed in uw braaksel, stoelgang of urine, zwarte stoelgang. • ernstig verminderde urineproductie, dorst. • misselijkheid, diarree, braken, buikpijn of koorts (tekenen van chronische darmontstekingen). • ernstige hoofdpijn, zwakte of verlamming van ledematen of gezicht, bemoeilijkt spreken, plotseling bewustzijnsverlies (tekenen van zenuwstelselaandoening). • bleke huid, moeheid, kortademigheid, donkere urine (tekenen van lage hoeveelheden rode bloedcellen). • pijn in uw ogen of achteruitgang in gezichtsvermogen. • pijn in uw heupen of moeilijk lopen. • gevoelloze of koude tenen en vingers (tekenen van Raynaud-fenomeen). • acute huidontsteking veroorzaakt door infectie (tekenen van cellulitis). • moeilijk horen. • spierzwakte, spierspasmen, afwijkend hartritme (tekenen van verandering van kaliumbloedspiegel). • blauwe plekken. • maagpijn, misselijkheid.
Andere zeer vaak voorkomende effecten:
133 Hoofdpijn, misselijkheid, braken, diarree, verstoorde spijsvertering, huiduitslag, spierkrampen, pijn in de spieren en beenderen, en zwellingen (inclusief gezwollen ogen en enkels), gewrichtspijn, moeheid, gewichtstoename.
Als één of meerdere van bovenstaande effecten u ernstig beïnvloedt, vertel het dan aan uw arts.
Andere mogelijke bijwerkingen:
Deze kunnen voorkomen bij 1 tot 10 per 100 personen Anorexie, duizeligheid, slapeloosheid, conjunctivitis, verhoogde traanafscheiding, smaakstoornissen, neusbloedingen, buikpijn of – zwelling, flatulentie, constipatie, jeuk, abnormaal haarverlies of – vermindering, nachtzweten, zwakheid, stijfheid van de handen of voeten, maagzuur, wazig zicht, zweertjes in de mond, zwelling van de gewrichten en gewrichtspijn, gewichtsafname, droge mond, droge huid, droge ogen, verminderde gevoeligheid van de huid, opvliegers, rillingen.
Als één of meerdere van bovenstaande bijwerkingen u ernstig beïnvloedt, vertel het dan aan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GLIVEC
• Buiten het bereik en zicht van kinderen houden. • Gebruik niet meer na de vervaldatum die staat vermeld op de doos. • Gebruik geen enkele verpakking, die beschadigd is of tekenen van knoeien vertoont. • Bewaren beneden 30°C. • Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Glivec
- Het werkzaam bestanddeel is imatinibmesilaat.
- De andere bestanddelen zijn microkristallijne cellulose, crospovidon, magnesiumstearaat en
watervrij colloïdaal siliciumdioxide.
De huls van de capsule is samengesteld uit gelatine, rood ijzeroxide (E172), geel ijzeroxide (E172) en titaandioxide (E171).
De drukinkt is samengesteld uit rood ijzeroxide (E172), schellak en sojalecithine.
Hoe ziet Glivec er uit en wat is de inhoud van de verpakking Glivec 100 mg capsules zijn oranje tot grijsachtig-oranje en gemerkt “ NVR SI”.
Zij bevatten een wit tot geel poeder.
Ze worden geleverd in verpakkingen met 24, 48, 96, 120 of 180 capsules, maar deze zijn mogelijk niet allemaal beschikbaar in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland 134 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
135 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
136 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Glivec 100 mg filmomhulde tabletten Imatinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Glivec en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glivec inneemt 3.
Hoe wordt Glivec ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Glivec 6.
Aanvullende informatie
1.
WAT IS GLIVEC EN WAARVOOR WORDT HET GEBRUIKT
Glivec is een behandeling voor volwassenen en kinderen voor:
Chronische myeloïde leukemie (CML).
Leukemie is een kanker van de witte bloedcellen.
Deze witte cellen helpen het lichaam gewoonlijk om infecties te bestrijden.
Chronische myeloïde leukemie is een vorm van leukemie waarbij bepaalde abnormale witte bloedcellen (genaamd “ myeloïde” cellen), ongecontroleerd gaan groeien.
Glivec is ook een behandeling voor volwassenen voor:
Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph-positieve ALL).
Leukemie is een kanker van witte bloedcellen.
Deze witte bloedcellen helpen gewoonlijk het lichaam om infecties te bestrijden.
Acute lymfoblastaire leukemie is een vorm van leukemie waarbij bepaalde afwijkende witte bloedcellen (genaamd “ lymfoblasten”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Myelodysplastische/ myeloproliferatieve ziekten (MDS/ MPD).
Dit is een groep van bloedziekten waarin sommige bloedcellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Hypereosinofiel syndroom (HES) en/ of chronische eosinofiele leukemie (CEL).
Dit zijn bloedziekten waarbij sommige bloedcellen (genaamd “ eosinofielen”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Gastro-intestinale stromale tumoren (GIST).
GIST is een kanker van de maag en darmen.
Het ontstaat door ongecontroleerde celgroei van de ondersteunende weefsels van deze organen.
Dermatofibrosarcoma protuberans (DFSP).
DFSP is een kanker van het weefsel onder de huid, waarbij sommige cellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Glivec werkt door het remmen van de groei van abnormale cellen in de ziektes hierboven vermeld.
Als u vragen heeft over hoe Glivec werkt of waarom dit geneesmiddel aan u werd voorgeschreven,
2.
WAT U MOET WETEN VOORDAT U GLIVEC INNEEMT
Glivec wordt alleen aan u voorgeschreven door een arts die ervaring heeft met geneesmiddelen ter behandeling van bloedkanker of vaste tumoren.
Volg alle instructies van uw arts zorgvuldig op, ook al verschillen zij van de algemene informatie opgenomen in deze bijsluiter.
Neem Glivec niet in:
- als u allergisch (overgevoelig) bent voor imatinib of voor één van de andere bestanddelen van
Glivec, die opgesomd zijn aan het einde (zie rubriek 6) van deze bijsluiter.
Als u denkt allergisch te kunnen zijn, vraag uw arts dan om advies.
Wees extra voorzichtig met Glivec:
- als u een probleem met uw lever, nieren of hart hebt of ooit gehad hebt.
- als u een behandeling met levothyroxine krijgt omdat uw schildklier is verwijderd.
Als één of meerdere van bovenstaande gevallen op u van toepassing is, vertel het uw arts dan voordat u Glivec gaat gebruiken.
Terwijl u Glivec neemt, kunt u ernstige vochtopstapeling krijgen.
Indien u snel in gewicht toeneemt, vertel het uw arts dan onmiddellijk.
Uw arts zal regelmatig uw toestand onderzoeken om te controleren of Glivec het gewenste effect heeft.
U zal ook regelmatig bloedtesten krijgen en gewogen worden terwijl u Glivec inneemt.
Glivec is een behandeling voor kinderen met CML.
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML.
De ervaring bij kinderen met Ph-positieve ALL is beperkt.
Er is geen ervaring bij kinderen en adolescenten met GIST.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen (bijvoorbeeld paracetamol) en voor kruidengeneesmiddelen (bijvoorbeeld Sint-Janskruid).
Bepaalde geneesmiddelen kunnen het effect van Glivec verstoren bij gelijktijdig gebruik.
Zij kunnen het effect van Glivec verminderen of vergroten met als resultaat een toename van bijwerkingen of het onwerkzaam maken van Glivec.
Glivec kan hetzelfde effect hebben op sommige andere geneesmiddelen.
Zwangerschap en borstvoeding Wanneer u zwanger bent of als u denkt dat u zwanger zou kunnen zijn, vertel het dan aan uw arts.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Uw arts zal met u de mogelijke risico’ s van het innemen van Glivec tijdens de zwangerschap bespreken.
Vrouwen die zwanger kunnen worden, wordt aangeraden om effectieve contraceptie te gebruiken tijdens de behandeling.
Vertel uw arts indien u borstvoeding geeft.
Geef geen borstvoeding tijdens de behandeling met Glivec.
Rijvaardigheid en het gebruik van machines Indien u zich duizelig voelt of troebel ziet wanneer u Glivec gebruikt, rijd dan niet met een voertuig en gebruik geen machines tot u zich weer goed voelt.
138 3.
HOE WORDT GLIVEC INGENOMEN
Volg bij het gebruik van Glivec nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen Volwassenen:
Uw arts zal u vertellen hoeveel tabletten van Glivec u moet innemen.
Indien u behandeld wordt voor CML, is de gebruikelijke startdosis:
- 400 mg eenmaal daags in te nemen als 1 tablet van 400 mg,
- of 600 mg eenmaal daags in te nemen als 1 tablet van 400 mg plus 2 tabletten van 100 mg.
Indien u behandeld wordt voor GIST, is de startdosis 400 mg, eenmaal daags in te nemen als 1 tablet van 400 mg.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts een hogere of lagere dosis voorschrijven.
Als uw dagelijkse dosis 800 mg is, moet u ’ s morgens 1 tablet van 400 mg en ‘ s avonds een tweede tablet van 400 mg innemen.
Indien u wordt behandeld voor Ph-positieve ALL, is de startdosis 600 mg, eenmaal daags in te nemen als 1 tablet van 400 mg plus 2 tabletten van 100 mg.
Indien u wordt behandeld voor MDS/ MPD, is de startdosis 400 mg, eenmaal daags in te nemen als 1 tablet van 400 mg.
Indien u wordt behandeld voor HES/ CEL, is de startdosis 100 mg, eenmaal daags in te nemen als 1 tablet van 100 mg.
Uw arts kan besluiten om de dosis te verhogen tot 400 mg, eenmaal daags in te nemen als 1 tablet van 400 mg, afhankelijk van hoe u op de behandeling reageert.
Indien u wordt behandeld voor DFSP, is de dosis 800 mg per dag, in te nemen als 1 tablet van 400 mg ‘ s morgens en een tweede tablet van 400 mg ‘ s avonds.
Kinderen:
Uw arts zal u vertellen hoeveel tabletten van Glivec u moet geven aan uw kind.
De hoeveelheid Glivec die u moet geven zal afhangen van de gesteldheid van uw kind en van zijn of haar lichaamsgewicht en lengte.
De totale dagelijkse dosis bij kinderen mag niet meer zijn dan 800 mg, in te nemen als 2 tabletten van 400 mg.
De behandeling kan aan uw kind gegeven worden als een eenmaal daagse dosis, als alternatief mag de dagelijkse dosis opgesplitst worden in twee toedieningen (één ’ smorgens en één ’ s avonds).
Wanneer en hoe dient Glivec ingenomen te worden Neem Glivec in bij een maaltijd aangezien dit uw maag zal helpen beschermen.
Slik de tablet(ten) in hun geheel door met een groot glas water.
Als u de tabletten niet kunt inslikken, kunt u ze in een glas mineraalwater of appelsap oplossen: • Doe het benodigde aantal tabletten in een voldoende hoeveelheid vloeistof (ongeveer 50 ml voor een 100 mg tablet en 200 ml voor een 400 mg tablet). • Roer met een lepel tot de tabletten volledig opgelost zijn. • Drink onmiddellijk de gehele inhoud van het glas leeg.
Sporen van de opgeloste tablet(ten) kunnen achterblijven in het glas.
Hoe lang dient Glivec ingenomen te worden Neem Glivec dagelijks in totdat uw arts u vertelt er mee te stoppen.
Zorg ervoor dat u Glivec inneemt zolang als het voorgeschreven wordt.
139 Wat u moet doen als u meer van Glivec heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, spreek dan onmiddellijk met uw arts.
Het kan zijn dat u medische verzorging nodig heeft.
Wat u moet doen wanneer u bent vergeten Glivec in te nemen Neem de gemiste dosis in zodra u zich dat herinnert op de dag dat u de dosis heeft gemist en ga verder met uw normale schema.
Neem geen dubbele dosis op de volgende dag om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Glivec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze zijn meestal mild tot matig.
Indien u één of meerdere bijwerkingen ervaart, vertel het uw arts dan onmiddellijk.
Sommige effecten kunnen ernstig zijn:
Deze bijwerkingen komen vaak of zeer vaak voor; zij kunnen 1 tot meer dan 10 op iedere 100 patiënten treffen: • Snelle gewichtstoename.
Behandeling met Glivec kan ertoe leiden dat uw lichaam vocht vasthoudt (vochtopstapeling). • Tekenen van infectie, zoals koorts, ernstige rillingen, een pijnlijke keel of zweren in de mond.
Glivec kan het aantal witte bloedcellen in het bloed doen dalen, leidend tot een hogere gevoeligheid voor infectie. • Onverwachte bloedingen of blauwe plekken ervaart, zonder dat er sprake is van letsel van enigerlei aard.
Deze bijwerkingen komen zeer zelden tot soms voor; zij kunnen tussen de 1 tot 100 patiënten op iedere 10.000 patiënten treffen: • pijn op de borst, onregelmatige hartslag. • hoest, moeilijke ademhaling of pijnlijke ademhaling. • gevoel van lichtheid in het hoofd, duizeligheid of flauwvallen. • misselijkheid, verlies van eetlust, lichtgekleurde urine, geelkleuring van huid of ogen. • huiduitslag, rode huid, blaren op de lippen, ogen, huid of mond, huidschilfering, koorts, verheven rode of paarse vlekken op de huid, jeuk, branderig gevoel. • ernstige buikpijn, bloed in uw braaksel, stoelgang of urine, zwarte stoelgang. • ernstig verminderde urineproductie, dorst. • misselijkheid, diarree, braken, buikpijn of koorts (tekenen van chronische darmontstekingen). • ernstige hoofdpijn, zwakte of verlamming van ledematen of gezicht, bemoeilijkt spreken, plotseling bewustzijnsverlies (tekenen van zenuwstelselaandoening). • bleke huid, moeheid, kortademigheid, donkere urine (tekenen van lage hoeveelheden rode bloedcellen). • pijn in uw ogen of achteruitgang in gezichtsvermogen. • pijn in uw heupen of moeilijk lopen. • gevoelloze of koude tenen en vingers (tekenen van Raynaud-fenomeen). • acute huidontsteking veroorzaakt door infectie (tekenen van cellulitis). • moeilijk horen. • spierzwakte, spierspasmen, afwijkend hartritme (tekenen van verandering van kaliumbloedspiegel). • blauwe plekken. • maagpijn, misselijkheid.
Andere zeer vaak voorkomende effecten:
140 Hoofdpijn, misselijkheid, braken, diarree, verstoorde spijsvertering, huiduitslag, spierkrampen, pijn in de spieren en beenderen, en zwellingen (inclusief gezwollen ogen en enkels), gewrichtspijn, moeheid, gewichtstoename.
Als één of meerdere van bovenstaande effecten u ernstig beïnvloedt, vertel het dan aan uw arts.
Andere mogelijke bijwerkingen:
Deze kunnen voorkomen bij 1 tot 10 per 100 personen Anorexie, duizeligheid, slapeloosheid, conjunctivitis, verhoogde traanafscheiding, smaakstoornissen, neusbloedingen, buikpijn of – zwelling, flatulentie, constipatie, jeuk, abnormaal haarverlies of – vermindering, nachtzweten, zwakheid, stijfheid van de handen of voeten, maagzuur, wazig zicht, zweertjes in de mond, zwelling van de gewrichten en gewrichtspijn, gewichtsafname, droge mond, droge huid, droge ogen, verminderde gevoeligheid van de huid, opvliegers, rillingen.
Als één of meerdere van bovenstaande bijwerkingen u ernstig beïnvloedt, vertel het dan aan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GLIVEC
• Buiten het bereik en zicht van kinderen houden. • Gebruik niet meer na de vervaldatum die staat vermeld op de doos. • Gebruik geen enkele verpakking, die beschadigd is of tekenen van knoeien vertoont. • Bewaren beneden 30°C. • Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Glivec
- Het werkzaam bestanddeel is imatinibmesilaat.
- De andere bestanddelen zijn microkristallijne cellulose, crospovidon, hypromellose,
magnesiumstearaat en watervrij colloïdaal siliciumdioxide.
- De omhulling is samengesteld uit rood ijzeroxide (E172), geel ijzeroxide (E172), macrogol, talk
en hypromellose.
Hoe ziet Glivec er uit en wat is de inhoud van de verpakking Glivec 100 mg filmomhulde tabletten zijn zeer donkergeel tot bruin-oranje, ronde tabletten met “ NVR” aan de ene zijde en “ SA” en een breukgleuf aan de andere zijde.
Ze worden geleverd in verpakkingen met 20, 60, 120 of 180 tabletten, maar deze zijn mogelijk niet allemaal beschikbaar in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland 141 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
142 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
143 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Glivec 400 mg filmomhulde tabletten Imatinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Glivec en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glivec inneemt 3.
Hoe wordt Glivec ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Glivec 6.
Aanvullende informatie
1.
WAT IS GLIVEC EN WAARVOOR WORDT HET GEBRUIKT
Glivec is een behandeling voor volwassenen en kinderen voor:
Chronische myeloïde leukemie (CML).
Leukemie is een kanker van de witte bloedcellen.
Deze witte cellen helpen het lichaam gewoonlijk om infecties te bestrijden.
Chronische myeloïde leukemie is een vorm van leukemie waarbij bepaalde abnormale witte bloedcellen (genaamd “ myeloïde” cellen), ongecontroleerd gaan groeien.
Glivec is ook een behandeling voor volwassenen voor:
Philadelphia chromosoom positieve acute lymfoblastaire leukemie (Ph-positieve ALL).
Leukemie is een kanker van witte bloedcellen.
Deze witte bloedcellen helpen gewoonlijk het lichaam om infecties te bestrijden.
Acute lymfoblastaire leukemie is een vorm van leukemie waarbij bepaalde afwijkende witte bloedcellen (genaamd “ lymfoblasten”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Myelodysplastische/ myeloproliferatieve ziekten (MDS/ MPD).
Dit is een groep van bloedziekten waarin sommige bloedcellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Hypereosinofiel syndroom (HES) en/ of chronische eosinofiele leukemie (CEL).
Dit zijn bloedziekten waarbij sommige bloedcellen (genaamd “ eosinofielen”) ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen in een bepaald subtype van deze ziekten.
Gastro-intestinale stromale tumoren (GIST).
GIST is een kanker van de maag en darmen.
Het ontstaat door ongecontroleerde celgroei van de ondersteunende weefsels van deze organen.
Dermatofibrosarcoma protuberans (DFSP).
DFSP is een kanker van het weefsel onder de huid, waarbij sommige cellen ongecontroleerd gaan groeien.
Glivec remt de groei van deze cellen.
Glivec werkt door het remmen van de groei van abnormale cellen in de ziektes hierboven vermeld.
Als u vragen heeft over hoe Glivec werkt of waarom dit geneesmiddel aan u werd voorgeschreven,
2.
WAT U MOET WETEN VOORDAT U GLIVEC INNEEMT
Glivec wordt alleen aan u voorgeschreven door een arts die ervaring heeft met geneesmiddelen ter behandeling van bloedkanker of vaste tumoren.
Volg alle instructies van uw arts zorgvuldig op, ook al verschillen zij van de algemene informatie opgenomen in deze bijsluiter.
Neem Glivec niet in:
- als u allergisch (overgevoelig) bent voor imatinib of voor één van de andere bestanddelen van
Glivec, die opgesomd zijn aan het einde (zie rubriek 6) van deze bijsluiter.
Als u denkt allergisch te kunnen zijn, vraag uw arts dan om advies.
Wees extra voorzichtig met Glivec:
- als u een probleem met uw lever, nieren of hart hebt of ooit gehad hebt.
- als u een behandeling met levothyroxine krijgt omdat uw schildklier is verwijderd.
Als één of meerdere van bovenstaande gevallen op u van toepassing is, vertel het uw arts dan voordat u Glivec gaat gebruiken.
Terwijl u Glivec neemt, kunt u ernstige vochtopstapeling krijgen.
Indien u snel in gewicht toeneemt, vertel het uw arts dan onmiddellijk.
Uw arts zal regelmatig uw toestand onderzoeken om te controleren of Glivec het gewenste effect heeft.
U zal ook regelmatig bloedtesten krijgen en gewogen worden terwijl u Glivec inneemt.
Glivec is een behandeling voor kinderen met CML.
Er is geen ervaring bij kinderen jonger dan 2 jaar met CML.
De ervaring bij kinderen met Ph-positieve ALL is beperkt.
Er is geen ervaring bij kinderen en adolescenten met GIST.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen (bijvoorbeeld paracetamol) en voor kruidengeneesmiddelen (bijvoorbeeld Sint-Janskruid).
Bepaalde geneesmiddelen kunnen het effect van Glivec verstoren bij gelijktijdig gebruik.
Zij kunnen het effect van Glivec verminderen of vergroten met als resultaat een toename van bijwerkingen of het onwerkzaam maken van Glivec.
Glivec kan hetzelfde effect hebben op sommige andere geneesmiddelen.
Zwangerschap en borstvoeding Wanneer u zwanger bent of als u denkt dat u zwanger zou kunnen zijn, vertel het dan aan uw arts.
Glivec dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Uw arts zal met u de mogelijke risico’ s van het innemen van Glivec tijdens de zwangerschap bespreken.
Vrouwen die zwanger kunnen worden, wordt aangeraden om effectieve contraceptie te gebruiken tijdens de behandeling.
Vertel uw arts indien u borstvoeding geeft.
Geef geen borstvoeding tijdens de behandeling met Glivec.
Rijvaardigheid en het gebruik van machines Indien u zich duizelig voelt of troebel ziet wanneer u Glivec gebruikt, rijd dan niet met een voertuig en gebruik geen machines tot u zich weer goed voelt.
145 3.
HOE WORDT GLIVEC INGENOMEN
Volg bij het gebruik van Glivec nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen Volwassenen:
Uw arts zal u vertellen hoeveel tabletten van Glivec u moet innemen.
Indien u behandeld wordt voor CML, is de gebruikelijke startdosis:
- 400 mg eenmaal daags in te nemen als 1 tablet van 400 mg,
- of 600 mg eenmaal daags in te nemen als 1 tablet van 400 mg plus 2 tabletten van 100 mg.
Indien u behandeld wordt voor GIST, is de startdosis 400 mg, eenmaal daags in te nemen als 1 tablet van 400 mg.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts een hogere of lagere dosis voorschrijven.
Als uw dagelijkse dosis 800 mg is, moet u ’ s morgens 1 tablet van 400 mg en ‘ s avonds een tweede tablet van 400 mg innemen.
Indien u wordt behandeld voor Ph-positieve ALL, is de startdosis 600 mg eenmaal daags in te nemen als 1 tablet van 400 mg plus 2 tabletten van 100 mg.
Indien u wordt behandeld voor MDS/ MPD, is de startdosis 400 mg, eenmaal daags in te nemen als 1 tablet van 400 mg.
Indien u wordt behandeld voor HES/ CEL, is de startdosis 100 mg, eenmaal daags in te nemen als 1 tablet van 100 mg.
Uw arts kan besluiten om de dosis te verhogen tot 400 mg, eenmaal daags in te nemen als 1 tablet van 400 mg, afhankelijk van hoe u op de behandeling reageert.
Indien u wordt behandeld voor DFSP, is de dosis 800 mg per dag, in te nemen als 1 tablet van 400 mg ‘ s morgens en een tweede tablet van 400 mg ‘ s avonds.
Kinderen:
Uw arts zal u vertellen hoeveel tabletten van Glivec u moet geven aan uw kind.
De hoeveelheid Glivec die u moet geven zal afhangen van de gesteldheid van uw kind en van zijn of haar lichaamsgewicht en lengte.
De totale dagelijkse dosis bij kinderen mag niet meer zijn dan 800 mg, in te nemen als 2 tabletten van 400 mg.
De behandeling kan aan uw kind gegeven worden als een eenmaal daagse dosis, als alternatief mag de dagelijkse dosis opgesplitst worden in twee toedieningen (één ’ s morgens en één ’ s avonds).
Wanneer en hoe dient Glivec ingenomen te worden Neem Glivec in bij een maaltijd aangezien dit uw maag zal helpen beschermen.
Slik de tablet(ten) in hun geheel door met een groot glas water.
Als u de tabletten niet kunt inslikken, kunt u ze in een glas mineraalwater of appelsap oplossen: • Doe het benodigde aantal tabletten in een voldoende hoeveelheid vloeistof (ongeveer 50 ml voor een 100 mg tablet en 200 ml voor een 400 mg tablet). • Roer met een lepel tot de tabletten volledig opgelost zijn. • Drink onmiddellijk de gehele inhoud van het glas leeg.
Sporen van de opgeloste tablet(ten) kunnen achterblijven in het glas.
Hoe lang dient Glivec ingenomen te worden Neem Glivec dagelijks in totdat uw arts u vertelt er mee te stoppen.
Zorg ervoor dat u Glivec inneemt zolang als het voorgeschreven wordt.
146 Wat u moet doen als u meer van Glivec heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, spreek dan onmiddellijk met uw arts.
Het kan zijn dat u medische verzorging nodig heeft.
Wat u moet doen wanneer u bent vergeten Glivec in te nemen Neem de gemiste dosis in zodra u zich dat herinnert op de dag dat u de dosis heeft gemist en ga verder met uw normale schema.
Neem geen dubbele dosis op de volgende dag om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Glivec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze zijn meestal mild tot matig.
Indien u één of meerdere bijwerkingen ervaart, vertel het uw arts dan onmiddellijk.
Sommige effecten kunnen ernstig zijn:
Deze bijwerkingen komen vaak of zeer vaak voor; zij kunnen 1 tot meer dan 10 op iedere 100 patiënten treffen: • Snelle gewichtstoename.
Behandeling met Glivec kan ertoe leiden dat uw lichaam vocht vasthoudt (vochtopstapeling). • Tekenen van infectie, zoals koorts, ernstige rillingen, een pijnlijke keel of zweren in de mond.
Glivec kan het aantal witte bloedcellen in het bloed doen dalen, leidend tot een hogere gevoeligheid voor infectie. • Onverwachte bloedingen of blauwe plekken ervaart, zonder dat er sprake is van letsel van enigerlei aard.
Deze bijwerkingen komen zeer zelden tot soms voor; zij kunnen tussen de 1 tot 100 patiënten op iedere 10.000 patiënten treffen: • pijn op de borst, onregelmatige hartslag. • hoest, moeilijke ademhaling of pijnlijke ademhaling. • gevoel van lichtheid in het hoofd, duizeligheid of flauwvallen. • misselijkheid, verlies van eetlust, lichtgekleurde urine, geelkleuring van huid of ogen. • huiduitslag, rode huid, blaren op de lippen, ogen, huid of mond, huidschilfering, koorts, verheven rode of paarse vlekken op de huid, jeuk, branderig gevoel. • ernstige buikpijn, bloed in uw braaksel, stoelgang of urine, zwarte stoelgang. • ernstig verminderde urineproductie, dorst. • misselijkheid, diarree, braken, buikpijn of koorts (tekenen van chronische darmontstekingen). • ernstige hoofdpijn, zwakte of verlamming van ledematen of gezicht, bemoeilijkt spreken, plotseling bewustzijnsverlies (tekenen van zenuwstelselaandoening). • bleke huid, moeheid, kortademigheid, donkere urine (tekenen van lage hoeveelheden rode bloedcellen). • pijn in uw ogen of achteruitgang in gezichtsvermogen. • pijn in uw heupen of moeilijk lopen. • gevoelloze of koude tenen en vingers (tekenen van Raynaud-fenomeen). • acute huidontsteking veroorzaakt door infectie (tekenen van cellulitis). • moeilijk horen. • spierzwakte, spierspasmen, afwijkend hartritme (tekenen van verandering van kaliumbloedspiegel). • blauwe plekken. • maagpijn, misselijkheid.
Andere zeer vaak voorkomende effecten:
147 Hoofdpijn, misselijkheid, braken, diarree, verstoorde spijsvertering, huiduitslag, spierkrampen, pijn in de spieren en beenderen, en zwellingen (inclusief gezwollen ogen en enkels), gewrichtspijn, moeheid, gewichtstoename.
Als één of meerdere van bovenstaande effecten u ernstig beïnvloedt, vertel het dan aan uw arts.
Andere mogelijke bijwerkingen:
Deze kunnen voorkomen bij 1 tot 10 per 100 personen Anorexie, duizeligheid, slapeloosheid, conjunctivitis, verhoogde traanafscheiding, smaakstoornissen, neusbloedingen, buikpijn of – zwelling, flatulentie, constipatie, jeuk, abnormaal haarverlies of – vermindering, nachtzweten, zwakheid, stijfheid van de handen of voeten, maagzuur, wazig zicht, zweertjes in de mond, zwelling van de gewrichten en gewrichtspijn, gewichtsafname, droge mond, droge huid, droge ogen, verminderde gevoeligheid van de huid, opvliegers, rillingen.
Als één of meerdere van bovenstaande bijwerkingen u ernstig beïnvloedt, vertel het dan aan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GLIVEC
• Buiten het bereik en zicht van kinderen houden. • Gebruik niet meer na de vervaldatum die staat vermeld op de doos. • Gebruik geen enkele verpakking, die beschadigd is of tekenen van knoeien vertoont. • Bewaren beneden 30°C. • Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Glivec
- Het werkzaam bestanddeel is imatinibmesilaat.
- De andere bestanddelen zijn microkristallijne cellulose, crospovidon, hypromellose,
magnesiumstearaat en watervrij colloïdaal siliciumdioxide.
- De omhulling is samengesteld uit rood ijzeroxide (E172), geel ijzeroxide (E172), macrogol, talk
en hypromellose.
Hoe ziet Glivec er uit en wat is de inhoud van de verpakking Glivec 400 mg filmomhulde tabletten zijn zeer donkergeel tot bruin-oranje, ovale tabletten met “ NVR” aan de ene zijde en “ SL” aan de andere zijde.
Zij worden geleverd in verpakkingen met 10, 30 of 90 tabletten, maar deze zijn mogelijk niet allemaal beschikbaar in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland 148 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
149 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
150
European Medicines Agency
EMEA/H/C/893
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
GLUBRAVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Glubrava?
Glubrava is een geneesmiddel dat verkrijgbaar is als witte, langwerpige tabletten met twee werkzame stoffen, pioglitazon (15 mg) en metforminehydrochloride (850 mg).
Dit geneesmiddel is hetzelfde als het reeds in de Europese Unie (EU) goedgekeurde Competact.
De firma die Competact maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Glubrava.
Wanneer wordt Glubrava voorgeschreven?
Glubrava wordt gebruikt bij patiënten (vooral patiënten met overgewicht) met niet-insuline- afhankelijke diabetes (type 2-diabetes).
Glubrava wordt voorgeschreven aan patiënten bij wie een behandeling met uitsluitend metformine (een middel tegen diabetes) in de maximale verdraagbare dosis onvoldoende regulerend werkt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Glubrava gebruikt?
De gebruikelijke dosering Glubrava is tweemaal daags een tablet.
Voor patiënten die overschakelen van metformine in monotherapie op Glubrava kan het nodig zijn pioglitazon geleidelijk aan in te voeren tot een dosering van 30 mg per dag is bereikt.
In voorkomende gevallen is het mogelijk direct over te schakelen van metformine op Glubrava.
Door Glubrava bij of net na het eten in te nemen kunnen maagproblemen door metformine verminderd worden.
Bij oudere patiënten moet de nierfunctie regelmatig gecontroleerd worden.
Hoe werkt Glubrava?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het gehalte aan bloedglucose op het juiste niveau te houden.
Glubrava bevat twee werkzame stoffen die elk op een verschillende manier werken.
Pioglitazon maakt cellen (vet-, spier- en levercellen) gevoeliger voor insuline, zodat het lichaam de eigen geproduceerde insuline beter gebruikt.
Metformine werkt voornamelijk door de glucoseproductie te remmen en de opname ervan in de darm te verminderen.
Door de werking van beide werkzame stoffen wordt het bloedglucosegehalte verlaagd, waardoor type 2-diabetes beter kan worden gestabiliseerd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Glubrava onderzocht?
Pioglitazon in monotherapie werd door de EU goedgekeurd onder de naam Actos, en kan samen met metformine worden voorgeschreven aan patiënten met type 2-diabetes wier bloedglucosegehalte onvoldoende onder controle kan worden gehouden met metformine alleen.
Drie studies over Actos, dat samen met metformine gebruikt werd in afzonderlijke tabletten, ondersteunden het gebruik van Glubrava bij dezelfde indicatie.
De studies, waarbij 1 305 patiënten betrokken waren die de combinatie slikten, duurden vier maanden tot twee jaar.
In de studies werd het gehalte van een bepaalde substantie (HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
Welke voordelen bleek Glubrava tijdens de studies te hebben?
In alle studies leverde het toevoegen van 30 mg pioglitazon aan metformine een verbetering van het bloedglucosegehalte, met HbA1c-spiegels die verder verlaagd werden met 0,64% tot 0,89% vergeleken met voornoemde spiegels na behandeling met metformine in monotherapie.
Welke risico’ s houdt het gebruik van Glubrava in?
De meest voorkomende bijwerkingen van Glubrava (waargenomen bij 1 tot 10 van de 100 patiënten) zijn anemie (laag aantal rode bloedcellen), stoornis van het gezichtsvermogen, gewichtstoename, arthralgie (gewrichtspijn), hoofdpijn, hematurie (bloed in de urine) en erectiele dysfunctie (problemen om een erectie te krijgen).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Glubrava.
Glubrava mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor pioglitazon, metformine of enig ander bestanddeel van het middel, noch bij patiënten met een hartaandoening of lever- of nierproblemen.
Glubrava mag niet worden gebruikt bij patiënten die een ziekte hebben die een zuurstofgebrek in de weefsels veroorzaakt, zoals een recente hartaanval of shock.
Glubrava mag niet worden gebruikt in het geval van alcoholvergiftiging, diabetische ketoacidose (hoge ketonspiegels), aandoeningen die effect kunnen hebben op de nieren en niet door vrouwen die borstvoeding geven.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Glubrava goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van pioglitazon en metformine bij type 2-diabetes is aangetoond en dat Glubrava de behandeling vereenvoudigt en de naleving van de gebruiksvoorwaarden verbetert wanneer een combinatie van beide werkzame stoffen vereist is.
Het heeft geconcludeerd dat de voordelen van Glubrava groter zijn dan de risico's voor de behandeling van type 2-diabetes.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Glubrava.
Overige informatie over Glubrava:
De Europese Commissie heeft op 11 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Glubrava verleend aan de firma Takeda Global Research and Development Centre (Europe) Ltd.
Klik hier voor het volledige EPAR voor Glubrava.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Glubrava 15 mg/850 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 15 mg pioglitazon (in de vorm van het hydrochloridezout) en 850 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
De tabletten zijn wit tot gebroken wit, langwerpig, filmomhuld, voorzien van de opdruk ‘ 15/850’ aan één zijde en ‘ 4833M’ aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Glubrava is bestemd voor behandeling van patiënten met type 2 diabetes mellitus, vooral patiënten met overgewicht bij wie, ondanks behandeling met hun maximaal verdragen dosering metformine, de bloedglucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
Dosering bij volwassenen De gebruikelijke dosering Glubrava is 30 mg/dag pioglitazon plus 1700 mg/dag metforminehydrochloride (gegeven als één tablet Glubrava 15 mg/850 mg tweemaal daags).
Titratie van de dosering pioglitazon (toegevoegd aan de optimale dosering metformine) kan overwogen worden voordat de patiënt naar Glubrava overschakelt.
Indien klinisch relevant, kan een directe overschakeling van metformine monotherapie naar Glubrava worden overwogen.
Door Glubrava tijdens of net na de maaltijd in te nemen kunnen gastro-intestinale klachten die samenhangen met metformine worden verminderd.
(zie rubrieken 4.3 en 4.4).
Patiënten met verminderde nierfunctie Glubrava dient niet te worden gebruikt bij patiënten met nierinsufficiëntie of verminderde nierfunctie (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met verminderde leverfunctie Glubrava dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie rubrieken 4.3 en 4.4).
2 Kinderen en adolescenten Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en derhalve wordt het gebruik van Glubrava in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Glubrava is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- acute of chronische ziekte die weefselhypoxie kan veroorzaken, zoals hartfalen of pulmonaal
falen, recent hartinfarct, shock.
- verminderde leverfunctie
- acute alcoholvergiftiging, alcoholisme
- diabetische ketoacidose of precoma diabeticum
- nierinsufficiëntie of verminderde nierfunctie (creatinineklaring < 60 ml/min) (zie rubriek 4.4)
- acute ziektes die de nierfunctie zouden kunnen veranderen, zoals:
- uitdroging
- ernstige infectie
- shock
- intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4)
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is geen klinische ervaring met pioglitazon in triple-combinatiebehandeling met andere orale antidiabetica
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige metabole complicatie die kan optreden door accumulatie van metformine.
De gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, hebben zich voornamelijk voorgedaan bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere bijkomende risicofactoren na te gaan, zoals slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle aandoeningen die verband houden met hypoxie.
Diagnostiek Lactaatacidose wordt gekenmerkt door acidotische dyspneu, buikpijn en hypothermie, gevolgd door coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, een plasmalactaatspiegel boven 5 mmol/l en een verhoogde anion gap en lactaat/pyruvaatratio zien.
Bij verdenking op metabole acidose moet de behandeling met het geneesmiddel worden gestopt en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
Nierfunctie Omdat metformine door de nieren wordt uitgescheiden, dient de serumcreatininewaarde regelmatig te worden bepaald:
- minstens eenmaal per jaar bij patiënten met een normale nierfunctie
- ten minste twee tot vier maal per jaar bij patiënten met een serum creatinine tegen de
bovengrens van normaal en bij ouderen
Een verminderde nierfunctie komt bij ouderen vaak voor en is asymptomatisch.
Speciale aandacht is geboden in situaties waarin nierfunctiestoornissen kunnen optreden, bijvoorbeeld bij de start van antihypertensieve therapie of diuretische therapie en bij aanvangen van behandeling met een NSAID.
3 Vochtretentie en hartfalen Pioglitazon kan vochtretentie veroorzaken, hetgeen hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coronair lijden), zouden artsen moeten beginnen met de laagst beschikbare dosis en de dosis geleidelijk opvoeren.
Patiënten dienen te worden gevolgd op verschijnselen en klachten van hartfalen, gewichtstoename of oedeem, met name degenen met een verminderde cardiale reserve.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie, kan gelijktijdige toediening van insuline en Glubrava het risico op oedeem vergroten.
Glubrava dient te worden gestaakt als er verslechtering in cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazon is uitgevoerd bij patiënten onder 75 jaar met type 2 diabetes mellitus en preëxistente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een verhoogde mortaliteit in dit onderzoek.
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
Controle van leverfuncties In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring met pioglitazon (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij patiënten die behandeld worden met Glubrava periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met Glubrava bij alle patiënten.
Behandeling met Glubrava dient niet te worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALAT > 2.5 maal bovengrens van normaalwaarde) of met andere aanwijzingen voor leveraandoening.
Na starten van behandeling met Glubrava wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALAT-waarden tijdens behandeling met Glubrava zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALAT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die wijzen op leverdysfunctie, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexie en/of donkere urine, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met Glubrava voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen; daarom dient het gewicht nauwkeurig te worden gecontroleerd.
Hematologie Tijdens behandeling met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden gezien bij patiënten behandeld met metformine (hemoglobine 3-4% en hematocriet 3,6-4,1% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Hypoglykemie Patiënten die pioglitazon in een dubbele of drievoudige orale behandeling met een sulfonylureumderivaat ontvangen risico lopen op een dosisgerelateerde hypoglykemie., en het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat te verlagen.
4 Oogafwijkingen Post-marketing meldingen van nieuw ontstaan of verslechterend diabetisch macula-oedeem met afname van gezichtsscherpte zijn gedaan voor thiazolinedinedionen, waaronder pioglitazon.
Veel van deze patiënten meldden tegelijkertijd perifeer oedeem.
Het is onduidelijk of er een direct verband bestaat tussen pioglitazon en macula-oedeem, maar voorschrijvend artsen moeten alert zijn op de mogelijkheid van het ontstaan van macula-oedeem indien patiënten stoornissen in de gezichtsscherpte melden; een gepaste oogheelkundige verwijzing dient te worden overwogen.
Chirurgische ingrepen Omdat Glubrava metforminehydrochloride bevat, dient de behandeling 48 uur voor electieve chirurgie onder algehele anesthesie te worden onderbroken en dient deze niet eerder dan 48 uur daarna te worden hervat.
Toediening van jodiumhoudende contrastmiddelen De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen.
Vanwege het actieve bestanddeel metformine dient Glubrava daarom voorafgaand aan of op het moment van onderzoek te worden gestaakt en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie opnieuw is onderzocht en normaal is bevonden (zie rubriek 4.5).
Polycysteus ovariumsyndroom Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat dient de behandeling te worden gestaakt (zie rubriek 4.6).
Overigen Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbelblinde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogde aantal fracturen gevonden bij mannen die behandeld werden met pioglitazone (1,3%) vergeleken met een comparator (1,5%).
De berekende fractuurincidentie was 1,9 fracturen per 100 patiëntjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntjaren van gebruik.
0,5 fracturen per 100 patiëntjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Er werd geen verhoogde mate van fracturen waargenomen bij de behandeling van pioglitazon (1,7%) vergeleken met een comparator (2,1%).
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductors (zoals rifampicine).
Glykemische controle moet nauwlettend worden gevolgd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling dient te worden overwogen (zie rubriek 4.5).
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies voor Glubrava uitgevoerd.
De volgende opmerkingen geven de voor de afzonderlijke actieve bestanddelen (pioglitazon en metformine) beschikbare informatie weer.
Interactiestudies hebben aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro-studies hebben geen remming van enig subtype van cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva, cyclosporine, calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Nauwlettend volgen van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
Er is een verhoogd risico op lactaatacidose bij acute alcoholvergiftiging (met name in geval van vasten, ondervoeding of leverinsufficiëntie) vanwege de actieve metforminecomponent van Glubrava (zie rubriek 4.4).
Consumptie van alcohol en alcoholbevattende geneesmiddelen dient vermeden te worden.
De intravasculaire toediening van jodiumhoudende contrastmiddelen bij radiologisch onderzoek kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op lactaatacidose.
Gebruik van metformine dient voorafgaand aan of op het moment van onderzoek te worden onderbroken en niet worden hervat binnen 48 uur daarna, en dan alleen wanneer de nierfunctie opnieuw is onderzocht en normaal is bevonden.
Kationische geneesmiddelen die worden uitgescheiden door renale tubulaire secretie (bijv. cimetidine) kunnen interactie met metformine laten zien door competitie via gemeenschappelijke renale tubulaire transport systemen.
Een onderzoek uitgevoerd bij zeven gezonde vrijwilligers toonde aan dat cimetidine, in een dosering van 400 mg twee maal daags, de systemische blootstelling aan metformine (AUC) deed toenemen met 50% en de Cmax met 81%.
Daarom dienen nauwgezette controle van glucose regulatie, aanpassing van dosering binnen de aanbevolen dosering en wijziging van de behandeling van diabetes te worden overwogen indien kationische geneesmiddelen die via renale tubulaire secretie worden uitgescheiden tegelijkertijd worden toegediend.
Glucocorticosteroïden (toegediend via de systemische en de lokale weg), beta-2-agonisten en diuretica hebben intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosespiegel moet vaker gecontroleerd worden, met name bij aanvang van de behandeling.
Indien nodig dient de dosering van het antihyperglykemische geneesmiddel aangepast te worden gedurendede behandeling met andere geneesmiddelen en bij beëindiging daarvan.
ACE-remmers kunnen de bloedglucosespiegels doen dalen.
Indien nodig moet de dosis van antihyperglykemische geneesmiddelen worden aangepast tijdens de behandeling met andere geneesmiddelen en bij beëindiging daarvan.
6 4.6 Zwangerschap en borstvoeding
Voor Glubrava zijn geen preklinische of klinische gegevens van zwangerschap of borstvoeding onder blootstelling beschikbaar.
Er zijn geen toereikende gegevens met betrekking tot de mens over het gebruik van pioglitazon bij zwangere vrouwen.
Experimenteel onderzoek bij dieren liet geen teratogene effecten zien maar wel toxiciteit voor de foetus gerelateerd aan het farmacologische werkingsmechanisme (zie rubriek 5.3).
Experimenteel onderzoek bij dieren heeft geen teratogene effecten aan het licht gebracht.
Kleine klinische onderzoeken hebben niet aangetoond dat metformine malformaties kan veroorzaken.
Desalniettemin dient Glubrava niet gebruikt te worden gedurende de zwangerschap en ook niet door vruchtbare vrouwen die geen contraceptieve maatregelen treffen.
Als een patiënt zwanger wenst te geraken, of zwanger blijkt te zijn, moet de behandeling met Glubrava worden stopgezet
Zowel pioglitazon als metformine zijn aangetroffen in de melk van zogende ratten.
Het is niet bekend of borstvoeding zal leiden tot een blootstelling van de zuigeling aan het geneesmiddel.
Glubrava mag daarom niet worden gebruikt door vrouwen die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken met Glubrava uitgevoerd, maar bioequivalentie van Glubrava met gelijktijdig toegediend pioglitazon en metformine is aangetoond (zie rubriek 5.2).
Bijwerkingen die vaker gemeld werden (> 0,5%) dan bij placebo en in meer dan een enkel geval bij patiënten die pioglitazon kregen in combinatie met metformine tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/10000, < 1/1000); zeer zelden (< 1/10000); enkelvoudige meldingen; onbekend (kan niet worden ingeschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON IN COMBINATIETHERAPIE METMET METFORMINE
Bloed- en lymfestelselaandoeningen Vaak: anemie
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
Maagdarmstelselaandoeningen Soms: flatulentie
Onderzoeken Vaak: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: arthralgie
7 Zenuwstelselaandoeningen Vaak: hoofdpijn
Nier- en urinewegaandoeningen Vaak: hematurie
Voortplantingsstelsel- en borstaandoeningen Vaak: erectiele disfunctie
In gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen werd oedeem gemeld door 6,3% van de patiënten behandeld met metformine en pioglitazon, terwijl de toevoeging van sulphonylureumderivaten aan de behandeling met metformine leidde tot oedeem bij 2,2% van de patiënten.
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerde klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, als monotherapie gegeven, 2-3 kg in één jaar.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
De incidentie van verhoogde ALAT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde was bij klinische studies gelijk aan die van placebo, maar minder dan die waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatiebehandeling met insuline.
In een onderzoeksuitkomst van patiënten met een preëxistente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie die ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek..
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt is, maar frequenter wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Extra informatie over het individuele werkzame bestanddeel van de gefixeerde dosis combinatie
Pioglitazon
In dubbelblinde placebo-gecontroleerde klinische onderzoeken met pioglitazon traden vaak bovenste luchtweginfecties and hypesthesie op; zelden traden sinusitis en slapeloosheid op.
POST-MARKETING GEGEVENS
Oogaandoeningen Macula-oedeem: onbekend
8 Metformine
Voedings- en stofwisselingsstoornissen:
Afname van vitamine B12 absorptie met afname van serum spiegels tijdens langdurig gebruik van metformine.
Zeer zelden:
Vaak:
Maagdarmstelselaandoeningen Zeer vaak:
Gastrointestinale aandoeningen zoals misselijkheid, braken, diarree, buikpijn en verlies van eetlust.
Deze bijwerkingen treden meestal op bij aanvang van de behandeling en verdwijnen in de meeste gevallen spontaan.
Enkelvoudige meldingen:
Leverfunctiestoornissen of hepatitis die verbeteren na staken van metformine gebruik.
Zeer zelden:
Huidreacties zoals erytheem, jeuk, urticaria.
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbelblinde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingduur tot en met 3,5 jaar.
Een hogere incidentie van fracturen werd waargenomen bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Er werd geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Er zijn geen gegevens over overdosering van Glubrava beschikbaar.
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Een grote overdosis metformine (of bestaande risicofactoren voor lactaatacidose) kan leiden tot lactaatacidose; dit is een medisch noodgeval en moet in het ziekenhuis behandeld worden.
De meest effectieve methode om lactaat en metformine te verwijderen, is hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Combinaties van orale bloedglucoseverlagende middelen, ATC code:
A10BD05.
9 Glubrava combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische controle van patiënten met type 2 diabetes te verbeteren: pioglitazon, een lid van de klasse der thiazolidinedionen, en metforminehydrochloride, een lid van de biguanideklasse.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en biguaniden voornamelijk door het verlagen van de endogene glucoseproductie door de lever.
Pioglitazon
Het effect van pioglitazon kan worden gemediëerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire voorschriftoren (peroxisome proliferator activated voorschriftor gamma), hetgeen leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen bij dieren.
Behandeling met pioglitazon heeft laten zien dat de glucose-uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insuline-resistentie wordt verhoogd.
Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
De verbeterde glykemische instelling gaat gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten met gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van de uitgangswaarde na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insulineoptimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo, voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c waargenomen van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep.
Uit HOMA-analyse blijkt dat pioglitazon de beta-celfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd blijft.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met de uitgangswaarde.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon ging gepaard met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met kleine, maar niet klinische significante verhogingen van LDL-cholesterol waarden.
Bij klinische studies met een duur tot twee jaar, verminderde pioglitazon de totaal plasma triglyceriden en vrije vetzuren, en verhoogde het de HDL- cholesterol waarden, vergeleken met placebo, metformine of gliclazide.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL-cholesterol waarden, vergeleken met placebo, terwijl
In een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In het PROactive onderzoek, een cardiovasculair outcome-onderzoek onder 5238 patiënten met type 2 diabetes mellitus en een preëxistente ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande antidiabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureumderivaat.
Om voor inclusie in aanmerking te komen moesten één of meer van de volgende factoren op de patiënten van toepassing zijn: myocardinfarct, beroerte, percutane cardiale interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronaire vaatziekte of perifere arteriële obstructieve aandoening.
Bijna de helft van de patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) ontvingen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal myocardinfarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en beenrevascularisatie, suggereerden de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er werd geen verhoging waargenomen in de mortaliteit bij het falen van de hartfunctie.
Metformine
Metformine is een biguanide met antihyperglykemische werking en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulinesecretie niet en veroorzaakt daarom geen hypoglykemie.
Metformine kan via drie mechanismen werken:
- door vermindering van de productie van glucose in de lever door remming van de
- in de spieren, door het matig verhogen van de insulinegevoeligheid, verbetering van de perifere
glucoseopname en – gebruik
- door vertraging van de absorptie van glucose in de darm
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van specifieke typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor de therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDLc en triglyceridenspiegels.
Het prospectieve, gerandomiseerde onderzoek UKPDS heeft het langetermijnvoordeel van intensieve bloedplasmaregulatie bij Type 2 diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na het falen van alleen dieet heeft aangetoond
- een significante reductie van het absolute risico van elke diabetes gerelateerde complicatie in de
11 (43,3 gebeurtenissen/1.000 patiëntjaren), p=0,0023, en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie (40,1 gebeurtenissen/1.000 patiëntjaren), p=0,0034
- een significante reductie van het absolute risico op diabetes gerelateerde mortaliteit: metformine
7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017
- een significante reductie van het absolute risico op totale mortaliteit: metformine
13,5 gebeurtenissen/1.000 patiëntjaren vergeleken met alleen dieet 20,6 gebeurtenissen/1.000 patiëntjaren (p=0,011) en vergeleken met de gecombineerde groepen behandeld met sulfonylureumderivaten en insuline in monotherapie 18,9 gebeurtenissen/1.000 patiëntjaren, p=0,021
- een significante reductie van het absolute risico op myocardinfarct: metformine
11 voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren, (p=0,01).
5.2 Farmacokinetische gegevens
Glubrava
Bioequivalentie onderzoeken bij gezonde vrijwilligers hebben aangetoond dat Glubrava bioequivalent is aan de toediening van pioglitazon and metformine gegeven als aparte tabletten.
Voedsel had geen effect op de AUC en Cmax van pioglitazon wanneer Glubrava werd toegediend aan gezonde vrijwilligers.
Echter, in het geval van metformine, waren de gemiddelde AUC en Cmax lager in de gevoede fase (13% and 28% respectievelijk).
Tmax werd vertraagd door voedsel met ongeveer 1.9 uur voor pioglitazon en 0.8 uur voor metformine.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Glubrava weer.
Pioglitazon
Absorptie Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2-60 mg.
Steady state wordt na 4-7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden zeer ruim aan plasma-eiwit gebonden (> 99%).
Metabolisme Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 alhoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, dragen pioglitazon en metaboliet M-III in gelijke mate bij aan de werkzaamheid.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
12 Interactie studies hebben laten zien dat pioglitazon geen relevant effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde plasma eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Oudere patiënten Steady-state farmacokinetiek voor patiënten vanaf 65 jaar en jonge personen is vergelijkbaar.
Patiënten met verminderde nierfunctie Bij patiënten met een verminderde nierfunctie zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijke substantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met verminderde leverfunctie De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
Metformine
Na orale toediening van metformine wordt de tmax in 2,5 uur bereikt.
De absolute biologische beschikbaarheid van een 500 mg tablet metformine is bij gezonde vrijwilligers ongeveer 50-60%.
Na orale toediening werd de niet geabsorbeerde fractie teruggevonden in de faeces (20-30%).
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformine-absorptie niet lineair is.
Bij de gebruikelijke dosering en doseerschema worden de steady-state plasmaconcentraties binnen 24-48 uur bereikt en zijn deze over het algemeen lager dan 1 µg/ml.
Bij gecontroleerd klinisch onderzoek kwam de maximale piekplasmaconcentratie (Cmax) niet boven de 4 µg/ml, zelfs bij maximale doseringen.
Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40%, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie geconstateerd.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Distributie De plasmabinding is verwaarloosbaar.
Metformine gaat over in erythrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erythrocyten lijken een secundair verdelingscompartiment.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
13 Eliminatie De renale klaring van metformine is groter dan 400 ml/min, en dit geeft aan dat metformine wordt geëlimineerd via glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager, evenredig met de creatinineklaring hetgeen de eliminatiehalfwaardetijd verlengt c.q. leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen dierproeven uitgevoerd met de gecombineerde producten in Glubrava.
De volgende gegevens zijn bevindingen uit onderzoeken die met pioglitazon of metformine afzonderlijk zijn uitgevoerd.
Pioglitazon:
In toxiciteitsstudies werd na herhaalde toediening aan muizen, ratten, honden en apen telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ 4 maal de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met pioglitazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo genotoxiciteitstesten bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumoren (mannetjes) van het epitheel van de urineblaas geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorogene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevindingen is onbekend.
Metformine:
Uit preklinisch onderzoek naar veiligheidsfarmacologie, herhaalde doseringtoxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit blijken geen bijzondere risico’ s voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Microkristallijne cellulose Povidon (K30) Croscarmellose natrium Magnesiumstearaat
14 Filmcoating Hypromellose Macrogol 8000 Talk Titaniumdioxide.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakkingen, verpakkingen van 14, 28, 30, 50, 56, 60, 90, 98 and 180 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/421/001-009
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
11 december 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Takeda Italia Farmaceutici S.p.A Via Crosa, 86 28065 Cerano (NO) Italië
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Ierland
Lilly S.A.
Avda. de la Industria 30 28108 Alcobendas Madrid Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Farmacovigilantie systeem De houder van de vergunning voor het in de handel brengen moet garanderen dat het het systeem van farmacovigilantie, zoals beschreven in versie van juli 2007, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 3.0 van het risicobeheersingsplan, gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
17 Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend:
PSUR De PSUR-cyclus van Glubrava 15 mg/850 mg filmomhulde tabletten komt overeen met de PSUR- cyclus die is toegewezen aan het product voor kruisverwijzing, Competact, totdat anders wordt aangegeven.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Glubrava 15 mg/850 mg filmomhulde tabletten
pioglitazon (als hydrochloride) metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 15 mg pioglitazon (als hydrochloride) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 60 tabletten 90 tabletten 98 tabletten 180 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
21 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/421/001 14 tabletten EU/1/07/421/002 28 tabletten EU/1/07/421/003 30 tabletten EU/1/07/421/004 50 tabletten EU/1/07/421/005 56 tabletten EU/1/07/421/006 60 tabletten EU/1/07/421/007 90 tabletten EU/1/07/421/008 98 tabletten EU/1/07/421/009 180 tabletten
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Glubrava 15 mg/850 mg tabletten.
22 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Glubrava 15 mg/850 mg tabletten
pioglitazon (als hydrochloride) metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE (AFKORTINGEN VOOR DE DAGEN VAN DE WEEK VOOR KALENDERVERPAKKINGEN)
MA 1 MA 2 DI 1 DI 2 WO 1 WO 2 DO 1 DO 2 VR 1 VR 2 ZA 1 ZA 2 ZO 1 ZO 2
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
GLUBRAVA 15 mg/850 mg FILMOMHULDE TABLETTEN
Pioglitazon/Metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Glubrava en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glubrava inneemt 3.
Hoe wordt Glubrava ingenomen 4.
Hoe bewaart u Glubrava 6.
Aanvullende informatie
1.
WAT IS GLUBRAVA EN WAARVOOR WORDT HET GEBRUIKT
Glubrava tabletten is een geneesmiddel tegen diabetes (anti-diabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline-afhankelijke) diabetes mellitus.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Glubrava tabletten helpen bij het controleren van het suikergehalte in uw bloed als u lijdt aan type 2 diabetes doordat het uw lichaam helpt bij het beter gebruiken van de insuline die het aanmaakt.
2.
WAT U MOET WETEN VOORDAT U GLUBRAVA INNEEMT
Gebruik Glubrava niet:
- Als u allergisch (overgevoelig) bent voor pioglitazon, metformine of voor één van de andere
bestanddelen van Glubrava tabletten.
- Als u lijdt aan hartfalen.
- Als u recent een hartaanval doormaakte, als u ernstige problemen hebt met de bloedsomloop
waaronder shock, of ademhalingsmoeilijkheden.
- Als u overmatig alcohol gebruikt (dagelijks of bij gelegenheid)
- Als u diabetische keto-acidose heeft (een complicatie van diabetes met een snel gewichtsverlies,
misselijkheid of braken).
- Als u een nieraandoening heeft.
- Als u een ernstige infectie heeft of uitgedroogd bent.
- Als van u een röntgenfoto gemaakt gaat worden met behulp van een injecteerbare
contrastvloeistof.
U zult moeten stoppen met het gebruiken van Glubrava tabletten ten tijde van en een paar dagen na de procedure.
- Als u borstvoeding geeft.
25 Wees extra voorzichtig met Glubrava:
Vertel uw arts voordat u begint dit medicijn in te nemen.
- Als u aan een bijzondere diabetische oogziekte genaamd macula-oedeem lijdt (zwellling van de
achterzijde van het oog).
- Als u van plan bent zwanger te worden.
- Als u onder algehele narcose geopereerd gaat worden, omdat u dan wellicht enkele dagen voor
en na de ingreep moet stoppen met het gebruik van Glubrava.
- Als u lijdt aan een polycysteus ovarium syndroom.
Door de wijze van werking van dit
geneesmiddel kan er een verhoogde kans op zwangerschap ontstaan
- Als u jonger bent dan 18 jaar, omdat gebruik bij deze patiënten niet wordt aanbevolen.
- Als u reeds andere tabletten neemt voor de behandeling van diabetes.
Gebruik in combinatie met andere geneesmiddelen:
Laat uw arts weten indien u reeds cimetidine, glucocorticoiden, beta-2-agonisten, diuretica of ACE- remmers gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vertel uw arts als u zwanger bent, denkt te zijn of van plan bent zwanger te worden.
Uw arts kan u adviseren dit geneesmiddel niet meer te gebruiken.
U mag geen Glubrava gebruiken als u borstvoeding geeft of van plan bent borstvoeding aan uw baby te gaan geven.
Rijvaardigheid en het gebruik van machines:
Dit geneesmiddel heeft geen invloed op uw rijvaardigheid of op het vermogen om machines te bedienen.
3.
HOE WORDT GLUBRAVA INGENOMEN
Volg bij gebruik van Glubrava nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één tablet twee maal daags.
Indien nodig kan uw arts deze dosering wijzigen.
U dient de tabletten in te nemen tijdens of juist na de maaltijd om de kans op maagproblemen te verkleinen.
Indien u een diabetesdieet volgt, dient u dit voort te zetten terwijl u Glubrava tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande type 2 diabetes mellitus en hartaandoeningen of een eerdere beroerte die werden behandeld met pioglitazone en insuline, maakten een ontwikkeling voor hartfalen mee.
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewone kortademigheid of snelle gewichtstoename of locale zwellingen (oedeem).
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (nep-pil), werd er een verhoogd aantal botfracturen gezien bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Uw arts zal u vragen of u regelmatig gedurende de behandeling met Glubrava uw bloed wilt laten testen.
Dit is om te controleren of uw lever nog normaal werkt.
Zeker één keer per jaar (of meer bij ouderen of bij nier problemen) zal uw arts controleren of uw nieren nog normaal functioneren.
26 Wat u moet doen als u meer van Glubrava heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen wanneer u bent vergeten Glubrava te gebruiken:
Probeer Glubrava tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Glubrava:
Stop niet met de innamen van Glubrava tabletten zonder dit eerst te bespreken met uw arts.
Als u nog vragen heeft over het gebruik van Glubrava tabletten, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Glubrava bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt..
Sommige patiënten ervaren de volgende bijwerkingen tijdens het gebruik van pioglitazon en/of metformine (2 actieve bestanddelen van Glubrava):
In zeer zeldzame gevallen is bij patiënten die metformine gebruiken een ziekte opgetreden die lactaatacidose wordt genoemd (een teveel aan melkzuur in het bloed), vooral bij patiënten bij wie de nieren niet goed werken.
Symptomen omvatten een koud en oncomfortabel gevoel, ernstige misselijkheid en braken, buikpijn, onverklaarbaar gewichtsverlies of snelle ademhaling.
Indien u sommige van deze klachten krijgt, stop dan met het gebruik van Glubrava en raadpleeg onmiddellijk een arts.
Troebel zicht door zwelling (of vloeistof) aan de achterkant van het oog is gemeld.
Als u een van deze symptomen voor het eerst ervaart of als ze verergeren, neem dan zo snel mogelijk contact op met uw arts.
Tussen de 1 op 10 en 1 op 100 patiënten ervaart:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- luchtweginfectie
- afwijkingen in het gezichtsvermogen
- pijn in de gewrichten
- impotentie
- bloed in de urine
- bloedarmoede
Tussen 1 op 100 en 1 op 1.000 patiënten ervaart
- bijholteontsteking
- winderigheid
- slapeloosheid
Tussen 1 op 1.000 en 1 op 10.000 patiënten ervaart
- verstoorde leverfunctie
Minder dan 1 op de 10.000 patiënten ervaart
- een toestand die lactaat acidose wordt genoemd (te veel melkzuur in uw bloed) ten gevolge van
metformine, zeker bij diegene waarbij de nieren nog goed functioneren.
- Troebel zicht door zwelling (of vloeistof) achter in het oog.
27 5.
HOE BEWAART U GLUBRAVA
Buiten het bereik en het zicht van kinderen houden.
Gebruik Glubrava niet meer na de vervaldatum die staat vermeld op het doosje en op de blisterverpakking.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
De werkzame bestanddelen zijn 15 mg pioglitazon (als hydrochloride) en 850 mg metforminehydrochloride.
De andere bestanddelen zijn, microkristallijne cellulose, povidon (K 30), croscarmellose natrium magnesiumstearaat, hypromellose, macrogol 8000, talk en titaniumdioxide.
Glubrava tabletten zijn witte tot gebroken witte, langwerpige, bolronde filmomhulde tabletten met opdruk ‘ 15/850’ aan één zijde en ‘ 4833M’ aan de andere.
De tabletten zijn verpakt in blisterverpakkingen van 14, 28, 30, 50, 56, 60, 90, 98 of 180 tabletten.
Registratiehouder:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Verenig Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/Tel: + 44 (0)203 116 8000
Luxembourg/Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/Tel: + 44 (0)203 116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: + 44 (0)203 116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: + 44 (0)203 116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: + 44 (0)203 116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: + 44 (0)203 116 8000
28 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: + 44 (0)203 116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: + 44 (0)203 116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: + 44 (0)203 116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: + 44 (0)203 116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: + 44 (0)203 116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: + 44 (0)203 116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: + 44 (0)203 116 8000
España Takeda Farmacéutica España, S.A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: + 44 (0)203 116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: + 44 (0)203 116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: + 44 (0)203 116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: + 44 (0)203 116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: + 44 (0)203 116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/Tel: + 44 (0)203 116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: + 44 (0)203 116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: + 44 (0)203 116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Lielbritā nija Tel: + 44 (0)203 116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: + 44 (0)203 116 8000
29 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. + 44 (0)203 116 8000
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
30
European Medicines Agency
EMEA/H/C/286
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
GLUSTIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Glustin?
Glustin is een geneesmiddel dat de werkzame stof pioglitazon bevat.
De witte, ronde tabletten bevatten 15, 30 of 45 mg pioglitazon.
Wanneer wordt Glustin voorgeschreven?
Glustin wordt voorgeschreven aan patiënten met type 2-diabetes (ook wel niet-insulineafhankelijke diabetes genoemd). • Het middel kan als monotherapie worden gebruikt bij patiënten (in het bijzonder patiënten met overgewicht) die geen metformine (een middel tegen diabetes) kunnen innemen. • Glustin kan ook worden gebruikt in combinatie met een ander geneesmiddel tegen diabetes (tweeledige therapie).
Het kan worden toegevoegd aan metformine bij patiënten (in het bijzonder patiënten met overgewicht) voor wie metformine in de maximaal verdraagbare dosis onvoldoende regulerend werkt.
Het kan ook worden toegevoegd aan een sulfonylureum (een ander middel tegen diabetes) bij patiënten voor wie metformine niet geschikt is en het sulfonylureum in de maximaal verdraagbare dosis onvoldoende regulerend werkt. • Glustin kan ook worden gebruikt in combinatie met metformine en een sulfonylureum als drieledige therapie bij patiënten (in het bijzonder patiënten met overgewicht) voor wie de twee laatstgenoemde geneesmiddelen onvoldoende regulerend werken. • Glustin kan ook worden gebruikt in combinatie met insuline bij patiënten voor wie insuline alleen onvoldoende regulerend werkt en die geen metformine kunnen innemen.
Hoe wordt Glustin gebruikt?
Glustin wordt eenmaal per dag ingenomen met of zonder voedsel en de dosis kan worden bijgesteld teneinde de best mogelijke controle te verkrijgen.
Aanbevolen wordt aan te vangen met 15 of 30 mg eenmaal per dag.
Deze dosis kan na één à twee weken worden verhoogd tot maximaal 45 mg eenmaal per dag.
In combinatie met metformine kan de gebruikte dosis metformine worden voortgezet wanneer de behandeling met Glustin wordt gestart.
In dat geval moet de dosis sulfonylureum of insuline worden verlaagd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Glustin?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het gehalte aan bloedsuiker op het juiste niveau te houden.
Zo wordt de bloedsuikerspiegel verlaagd en dit helpt om deze vorm van diabetes beter onder controle te houden.
Hoe is Glustin onderzocht?
Glustin werd onderzocht in klinische farmacologiestudies en in klinische onderzoeken.
In alle onderzoeken samen werd Glustin toegediend aan bijna 7 000 patiënten.
De studies vergeleken Glustin met een placebo (een schijnbehandeling) of met andere geneesmiddelen tegen diabetes (metformine, gliclazide).
In enkele studies werd Glustin ook gecombineerd met andere antidiabetica (sulfonylurea, insuline of metformine).
Andere studies onderzochten een langdurig gebruik van Glustin.
Wat de drieledige therapie betreft, werd de werkzaamheid van Glustin onderzocht bij meer dan 1 400 patiënten die een combinatie van metformine en een sulfonylureum gebruikten, waaraan gedurende maximaal 3,5 jaren Glustin of een placebo werd toegevoegd.
In de studies werd het gehalte van een bepaalde substantie (geglycosileerde hemoglobine, kortweg HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
Welke voordelen bleek Glustin tijdens de studies te hebben?
Glustin zorgde voor een afname van de HbA1c-spiegel, hetgeen aangeeft dat met doses van 15, 30 dan wel 45 mg het bloedsuikergehalte was gedaald.
Geringere doses (< 15 mg) waren niet effectief en patiënten hadden geen extra baat bij grotere doses (> 45 mg eenmaal per dag).
Glustin als monotherapie bleek even werkzaam te zijn als metformine en gliclazide.
Wanneer Glustin aan een bestaande behandeling werd toegevoegd, bleek het de regulering die bij type 2-diabetes verkregen werd, te verbeteren.
Bij het onderzoek met de drieledige therapie zorgde de toevoeging van Glustin aan de bestaande behandeling met metformine en een sulfonylureum voor een daling van de HbA1c- spiegel met 0,94%, terwijl de toevoeging van de placebo een daling van 0,35% opleverde.
Een klein onderzoek naar de combinatie van Glustin en insuline bij 289 patiënten wees uit dat na zes maanden de HbA1c-spiegel met 0,69% daalde wanneer Glustin aan de insuline werd toegevoegd en met 0,14% wanneer placebo werd toegevoegd.
Welke risico’ s houdt het gebruik van Glustin in?
De meest voorkomende bijwerkingen van Glustin zijn gezichtsstoornissen, infectie van de bovenste luchtwegen (verkoudheid), gewichtstoename en verminderde gevoeligheid voor een stimulus.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Glustin.
Glustin mag niet worden voorgeschreven aan mensen die mogelijk overgevoelig (allergisch) zijn voor pioglitazon of een van de andere bestanddelen, noch aan patiënten met leverproblemen, hartfalen of diabetische ketoacidose (hoge ketonspiegels [zuren] in het bloed).
Waarom is Glustin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Glustin voor de behandeling van type 2-diabetes groter zijn dan de risico's.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Glustin.
Het Comité is van mening dat Glustin als monotherapie (alleen gebruikt) een alternatief moet zijn voor de standaardbehandeling, te weten metformine, wanneer patiënten geen metformine kunnen innemen.
Overige informatie over Glustin:
De Europese Commissie heeft op 11 oktober 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Glustin verleend aan Takeda Europe R & D Centre Limited.
Deze vergunning werd op 13 oktober 2005 verlengd.
Klik hier voor het volledige EPAR voor Glustin.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Glustin 15 mg tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 15 mg pioglitazon in de vorm van het hydrochloridezout.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Tablet
De tabletten zijn wit tot gebroken wit, rond en bol en aan een kant voorzien van het cijfer ‘ 15’ en AD4 aan de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pioglitazon is geïndiceerd voor de behandeling van type 2 diabetes mellitus:
als monotherapie
- bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische
controle ondanks een dieet en lichaamsbeweging, en voor wie metformine niet geschikt is vanwege contraindicaties of intolerantie
als dubbele orale therapie in combinatie met
- metformine, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende
glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met metformine
- een sulfonylureumderivaat, alleen bij patiënten die intolerantie vertonen voor metformine of
voor wie metformine gecontraïndiceerd is, met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met een sulfonylureumderivaat.
als triple orale therapie in combinatie met
- metformine en een sulfonylureumderivaat, bij patiënten (in het bijzonder bij patiënten met
overgewicht) met onvoldoende glykemische controle ondanks dubbele orale therapie.
Pioglitazon is eveneens geïndiceerd voor gebruik in combinatie met insuline bij patiënten met type 2 diabetes mellitus met onvoldoende glykemische controle tijdens insulinebehandeling voor wie metformine niet geschikt is vanwege contra-indicaties of intoleranties (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Pioglitazon tabletten kunnen oraal eenmaal daags met of zonder voedsel worden ingenomen.
Er kan met éénmaal daags 15 mg of 30 mg pioglitazon worden begonnen.
De dosis kan stapsgewijs worden verhoogd tot éénmaal daags 45 mg.
2 In combinatie met insuline kan de huidige insulinedosis worden voortgezet na het starten van de behandeling met pioglitazin.
Bij een melding van de patiënt over hypoglykemie moet de insulinedosis worden verlaagd.
Oudere patiënten Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie paragraaf 5.2).
Patiënten met verminderde nierfunctie Bij patiënten met verminderde nierfunctie is geen aanpassing van de dosering noodzakelijk (creatinine-klaring > 4 ml / min) (zie paragraaf 5.2).
Er is geen informatie beschikbaar m.b.t. dialysepatiënten, derhalve dient pioglitazon bij deze patiënten niet te worden gebruikt.
Patiënten met verminderde leverfunctie Pioglitazon dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie paragraaf 4.4).
Kinderen en adolescenten Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en derhalve wordt het gebruik in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Pioglitazon is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- verminderde leverfunctie
- Diabetische ketoacidose
4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik
Vochtretentie en hartfalen Pioglitazon kan vochtretentie veroorzaken, wat hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coronair lijden), zouden artsen moeten starten met de laagst beschikbare dosis en de dosis geleidelijk opvoeren.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline.
Er zijn gevallen gerapporteerd van hartfalen vanuit de markt bij gebruik van pioglitazon bij patiënten in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen; patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem wanneer pioglitazon wordt gebruikt in combinatie met insuline.
Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie kan gelijktijdige toediening het risico op oedeem vergroten.
Pioglitazon dient te worden gestaakt als er verslechtering in cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazon is uitgevoerd bij patiënten onder 75 jaar met type 2 diabetes mellitus en pre-existente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een verhoogde mortaliteit in dit onderzoek.
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
3 Controle van leverfuncties In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij patiënten die behandeld worden met pioglitazon periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met pioglitazon bij alle patiënten.
Behandeling met pioglitazon moet niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALT > 2.5 maal bovengrens van normaalwaarde) of met aanwijzingen voor leveraandoening.
Na starten van behandeling met pioglitazon wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALT-waarden tijdens behandeling met pioglitazon zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die leverdysfunctie vermoeden, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexia en/of donkere urine kunnen vallen, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met pioglitazon voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen, derhalve dient gewicht nauwkeurig te worden gecontroleerd.
Deel van de behandeling van diabetes is dieetmaatregelen.
Patiënten dient het advies te worden gegeven om zich strikt aan een voorgeschreven dieet te houden.
Hematologie Tijdens therapie met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden gezien bij patiënten behandeld met metformine (hemoglobine 3 – 4% en hematocriet 3,6 – 4,1% relatieve afname) en, in mindere mate, bij patiënten behandeld met een sulfonylureumderivaat en insuline (hemoglobine 1 – 2% en hematocriet 1 – 3,2% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat of insuline te verlagen.
Oogaandoeningen Post-marketing meldingen van nieuwe of verslechterende diabetisch maculair oedeem met afname van de visus zijn gerapporteerd met thiazolidinedionen, waaronder pioglitazon.
Veel van deze patiënten meldden gelijktijdig perifeer oedeem.
Het is onduidelijk of er wel of niet een directe relatie bestaat tussen pioglitazon en maculair oedeem maar voorschrijvers dienen alert te zijn op de mogelijkheid van maculair oedeem als patiënten visusstoornissen melden: een geschikte oftalmologische verwijzing dient overwogen te worden.
Overigen Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
4 Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen bij mannen gevonden die behandeld werden met pioglitazon (1.3%) vergeleken met een comparator (1,5%).
De gecalculeerde fractuurincidentie was 1,9 fracturen per 100 patiëntenjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntenjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntenjaren van gebruik.
In de 3,5 jaar durende cardiovasculair-risicostudie (PROactive) hadden 44/870 (5,1%:
0,5 fracturen per 100 patiëntenjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Er werd geen verhoogde mate van fracturen waargenomen bij de behandeling van pioglitazon (1,7%) vergeleken met een comparator (2,1%).
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat dient de behandeling te worden gestaakt (zie paragraaf 4.6).
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductors (zoals rifampicine).
Glykemische controle moet nauwlettend worden gevolgd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling dient te worden overwogen (zie rubriek 4.5).
Glustin tabletten bevatten lactose monohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies hebben aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumderivaat lijkt de farmacokinetiek van het sulfonylureumderivaat niet te beïnvloeden.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro- studies hebben geen remming van enig subtype cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva; cyclosporine; calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Nauwlettend volgen van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
5 4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerscha:
Er zijn niet voldoende gegevens bij de mens om de veiligheid van pioglitazon tijdens de zwangerschap te bepalen.
In dierstudies met pioglitazon werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Het is onduidelijk in hoeverre dit mechanisme relevant is bij mensen en derhalve dient pioglitazon tijdens de zwangerschap niet te worden gebruikt.
Gebruik tijdens borstvoeding Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Derhalve dient pioglitazon niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Bijwerkingen die meer gemeld werden (> 0,5%) dan placebo en meer dan een enkel geval bij patiënten die pioglitazon kregen tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: zeer vaak > 1/10, vaak > 1/100, < 1/10; soms > 1/1000, < 1/100; zelden > 1/10000, < 1/1000; zeer zelden < 1/10000: onbekend (kan niet geschat worden met de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON MONOTHERAPIE
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
Infecties en parasitaire aandoeningen Vaak: bovenste luchtweginfectie Soms: sinusitis
Onderzoek Vaak: gewichtstoename
Zenuwstelselaandoeningen Vaak: hypo-asthenie Soms: insomnia
PIOGLITAZON IN COMBINATIETHERAPIE MET METFORMINE
Bloed en lymfestelselaandoeningen Vaak: anemie
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
6 Maagdarmstelselaandoeningen Soms: latulentie
Onderzoek Soms: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie
Zenuwstelselaandoeningen Vaak: hoofdpijn
Nier- en urinewegaandoeningen Soms: hematurie
Voortplantingsstelsel- en borstaandoeningen Vaak: erectiestoornissen
PIOGLITAZON IN COMBINATIETHERAPIE MET ULFONYLUREUM
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo
Oogaandoeningen Soms: stoornis van het gezichtsvermogen
Maagdarmstelselaandoeningen Vaak: flatulentie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid
Onderzoek Vaak: gewichtstoename Soms: verhoogde lactaatdehydrogenase
Voedings- en stofwisselingsstoornissen Soms: toegenomen eetlust, hypoglykemie
Zenuwstelselaandoeningen Vaak: duizeligheid Soms: hoofdpijn
Nier- en urinewegaandoeningen Soms: glucosurie, proteïnurie
Huid- en onderhuidaandoeningen Soms: zweten
PIOGLITAZON BIJ DRIEVOUDIGE ORALE COMBINATIETHERAPIE MET METFORMINE EN SULFONYLUREUM
Onderzoek Vaak: gewichtstoename, verhoging van creatininefosfokinase in het bloed
7 Voedings- en stofwisselingsstoornissen Zeer vaak: hypoglykemie
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie
PIOGLITAZON BIJ COMBINATIETHERAPIE MET INSULINE
Voedings- en stofwisselingsstoornissen Vaak: hypoglykemie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: oedeem
Infecties en parasitaire aandoeningen Vaak: bronchitis
Onderzoek Vaak: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: rugpijn, artralgie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: dyspnoe
Hartaandoeningen Vaak: hartfalen
POST-MARKETING DATA
Oogaandoeningen Maculair oedeem: onbekend
Oedeem werd gemeld bij 6-9% van de patiënten die gedurende één jaar behandeld werden met pioglitazon in gecontroleerde klinische studies.
De percentages voor oedeem waren 2-5% in de vergelijkende groepen (sulfonylureumderivaten, metformine).
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het discontinueren van de behandeling.
Bij gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie gegeven werd, 2-3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumderivaat.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar en toegevoegd aan een sulfonylureumderivaat tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
In vergelijkende groepen leidde toevoeging van een sulfonylureumderivaat aan metformine tot een gemiddelde gewichtstoename van 1,3 kg en toevoeging van metformine aan een sulfonylureumderivaat tot een gemiddeld gewichtsverlies van 1,0 kg.
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
8 De incidentie van verhoogde ALT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde, was bij klinische studies gelijk met die van placebo, maar minder dan die waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatietherapie met insuline.
In een onderzoeksuitkomst van patiënten met een pre-existente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie die ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek.
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt is, maar frequenter wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Een hogere mate van fracturen werd waargenomen bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Er werd geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Hypoglykemie kan in combinatie met sulfonylureumderivaten of insuline voorkomen.
Symptomatische en algemene ondersteunende maatregelen dienen te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucose verlagende geneesmiddelen; Thiazolidinedionen; ATC-code:
A10 BG 03.
Het effect van pioglitazon kan worden gemediëerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator activated receptor gamma), hetgeen leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen.
Behandeling met pioglitazon heeft laten zien dat de glucose- uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insuline-resistentie wordt verhoogd.
9 Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
De verbeterde glykemische instelling gaat gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van baseline na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insuline-optimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c gezien van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep.
Uit HOMA-analyse blijkt dat pioglitazon de beta-celfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd wordt.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met baseline.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon was verbonden met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met een kleine maar niet statistisch significante verhogingen van LDL-cholesterol waarden.
Bij klinische studies tot een duur van twee jaar, verminderde pioglitazon de totaal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterol waarden, vergeleken met placebo, metformine of gliclazide.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL-cholesterol waarden, vergeleken met placebo, terwijl verminderingen werden waargenomen bij metformine en gliclazide.
Bij een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als posstprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
Outcome-onderzoek van 5238 patiënten met type 2 diabetes mellitus en een pre-existente ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande anti-diabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureumderivaat.
Om voor inclusie in aanmerking te komen, moesten één of meer van de volgende factoren op de patiënten van toepassing zijn: myocardinfarct, beroerte, percutane cardiale 10 interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronarialijden of perifere arteriële obstructieve aandoeningen.
Bijna de helft van de patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) ontvingen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal myocardinfarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en beenrevascularisatie, suggereerden de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er was geen verhoging waargenomen in de mortaliteit bij het falen van de hartfuntie.
5.2 Farmacokinetische gegevens
Absorptie Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2-60 mg.
Steady state wordt na 4-7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 alhoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, geven pioglitazon en metaboliet M-III een gelijkwaardig bijdrage aan de effectiviteit.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Interactie studies hebben laten zien dat pioglitazon geen relevante effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
11 Oudere patiënten Steady-state farmacokinetiek voor patiënten boven de 65 jaar en jonge personen is vergelijkbaar.
Patiënten met nieraandoening Bij patiënten met een nieraandoening zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijke substantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met leveraandoening De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitsstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen, telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met piogliatazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waarbij de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo-testen bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumor van het epitheel van de urineblaas (mannetjes) geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorigene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in de colon.
De relevantie van deze bevindingen is onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Carmellosecalcium Hyprolose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
12 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters, pakken van 14, 28, 30, 50, 56, 84, 90 en 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/151/001-003, 007, 014-016, 023
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
11 oktober 2000.
Datum van laatste renewal:
11 oktober 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
Glustin 30 mg tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 30 mg pioglitazon in de vorm van het hydrochloridezout.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Tablet
De tabletten zijn wit tot gebroken wit, rond en plat en aan een kant voorzien van het cijfer ‘ 30’ en AD4 aan de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pioglitazon is geïndiceerd voor de behandeling van type 2 diabetes mellitus:
als monotherapie
- bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische
controle ondanks een dieet en lichaamsbeweging, en voor wie metformine niet geschikt is vanwege contraindicaties of intolerantie
als dubbele orale therapie in combinatie met
- metformine, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende
glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met metformine
- een sulfonylureumderivaat, alleen bij patiënten die intolerantie vertonen voor metformine of
voor wie metformine gecontraindiceerd is, met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met een sulfonylureumderivaat.
als triple orale therapie in combinatie met
- metformine en een sulfonylureumderivaat, bij patiënten (in het bijzonder bij patiënten met
overgewicht) met onvoldoende glykemische controle ondanks dubbele orale therapie.
Pioglitazon is eveneens geïndiceerd voor gebruik in combinatie met insuline bij patiënten met type 2 diabetes mellitus met onvoldoende glykemische controle tijdens insulinebehandeling voor wie metformine niet geschikt is vanwege contra-indicaties of intoleranties (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Pioglitazon tabletten kunnen oraal eenmaal daags met of zonder voedsel worden ingenomen.
Er kan met éénmaal daags 15 mg of 30 mg pioglitazon worden begonnen.
De dosis kan stapsgewijs worden verhoogd tot éénmaal daags 45 mg.
14 In combinatie met insuline kan de huidige insulinedosis worden voortgezet na het starten van de behandeling met pioglitazon.
Bij een melding van de patiënt over hypoglykemie moet de insulinedosis worden verlaagd.
Oudere patiënten Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie paragraaf 5.2).
Patiënten met verminderde nierfunctie Bij patiënten met verminderde nierfunctie is geen aanpassing van de dosering noodzakelijk (creatinine-klaring > 4 ml / min) (zie paragraaf 5.2).
Er is geen informatie beschikbaar m.b.t. dialysepatiënten, derhalve dient pioglitazon bij deze patiënten niet te worden gebruikt.
Patiënten met verminderde leverfunctie Pioglitazon dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie paragraaf 4.4).
Kinderen en adolescenten Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en derhalve wordt het gebruik in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Pioglitazon is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- verminderde leverfunctie
- diabetische ketoacidose
4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik
Vochtretentie en hartfalen Pioglitazon kan vochtretentie veroorzaken wat hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coronair lijden), zouden artsen moeten starten met de laagst beschikbare dosis en geleidelijk de dosis opvoeren.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline.
Er zijn gevallen gerapporteerd van hartfalen vanuit de markt bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen; patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem, wanneer pioglitazon wordt gebruikt in combinatie met insuline Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie, kan gelijktijdige toediening het risico op oedeem vergroten.
Pioglitazon dient te worden gestaakt als er verslechtering in cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazone is uitgevoerd bij patiënten onder 75 jaar met een type 2 diabetes mellitus en pre-existente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een verhoogde mortaliteit in dit onderzoek.
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
15 Controle van leverfuncties In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij patiënten die behandeld worden met pioglitazon periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met pioglitazon bij alle patiënten.
Behandeling met pioglitazon moet niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALT > 2.5 maal bovengrens van normaalwaarde) of met aanwijzingen voor leveraandoening.
Na starten van behandeling met pioglitazon wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALT-waarden tijdens behandeling met pioglitazon zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die leverdysfunctie vermoeden, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexia en/of donkere urine kunnen vallen, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met pioglitazon voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen, derhalve dient gewicht nauwkeurig te worden gecontroleerd.
Deel van de behandeling van diabetes is dieetmaatregelen.
Patiënten dient het advies te worden gegeven om zich strikt aan een voorgeschreven dieet te houden.
Hematologie Tijdens therapie met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden gezien bij patiënten behandeld met metformine (hemoglobine 3-4% en hematocriet 3,6-4,1% relatieve afname) en, in mindere mate, bij patiënten behandeld met een sulfonylureumderivaat en insuline (hemoglobine 1-2% en hematocriet 1-3,2% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat of insuline te verlagen.
Oogaandoeningen Post-marketing meldingen van nieuwe of verslechterende diabetisch maculair oedeem met afname van de visus zijn gerapporteerd met thiazolidinedionen, waaronder pioglitazon.
Veel van deze patiënten meldden gelijktijdig perifeer oedeem.
Het is onduidelijk of er wel of niet een directe relatie bestaat tussen pioglitazon en maculair oedeem maar voorschrijvers dienen alert te zijn op de mogelijkheid van maculair oedeem als patiënten visusstoornissen melden: een geschikte oftalmologische verwijzing dient overwogen te worden.
Overigen Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
16 Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen bij mannen gevonden die behandeld werden met pioglitazon (1.3%) vergeleken met een comparator (1,5%).
De gecalculeerde fractuurincidentie was 1,9 fracturen per 100 patiëntenjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntenjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntenjaren van gebruik.
0,5 fracturen per 100 patiëntenjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Er werd geen verhoogde mate van fracturen waargenomen bij de behandeling van pioglitazon (1,7%) vergeleken met een comparator (2,1%).
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat dient de behandeling te worden gestaakt (zie paragraaf 4.6).
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductors (zoals rifampicine).
Glykemische controle moet nauwlettend worden gevolgd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling dient te worden overwogen (zie rubriek 4.5).
Glustin tabletten bevatten lactose monohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies hebben aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumderivaat lijkt de farmacokinetiek van het sulfonylureumderivaat niet te beïnvloeden.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro- studies hebben geen remming van enig subtype cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva; cyclosporine; calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Nauwlettend volgen van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
17 4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerschap Er zijn niet voldoende gegevens bij de mens om de veiligheid van pioglitazon tijdens de zwangerschap te bepalen.
In dierstudies met pioglitazon werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Het is onduidelijk in hoeverre dit mechanisme relevant is bij mensen en derhalve dient pioglitazon tijdens de zwangerschap niet te worden gebruikt.
Gebruik tijdens borstvoeding Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Derhalve dient pioglitazon niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Bijwerkingen die meer gemeld werden (> 0,5%) dan placebo en meer dan een enkel geval bij patiënten die pioglitazon kregen tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: zeer vaak > 1/10, vaak > 1/100, < 1/10; soms > 1/1000, < 1/100; zelden > 1/10000, < 1/1000; zeer zelden < 1/10000: onbekend (kan niet geschat worden met de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZONE MONOTHERAPIE
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
Infecties en parasitaire aandoeningen Vaak: bovenste luchtweginfectie Soms: sinusitis
Onderzoek Vaak: gewichtstoename
Zenuwstelselaandoeningen Vaak: hypo-asthenie Soms: insomnia
PIOGLITAZON IN COMBINATIETHERAPIE MET METFORMINE
Bloed en lymfestelselaandoeningen Vaak: anemie
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
18 Maagdarmstelselaandoeningen Soms: flatulentie
Onderzoek Soms: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie
Zenuwstelselaandoeningen Vaak: hoofdpijn
Nier- en urinewegaandoeningen Soms: hematurie
Voortplantingsstelsel- en borstaandoeningen Vaak: erectiestoornissen
PIOGLITAZON IN COMBINATIETHERAPIE MET SULFONYLUREUM
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo
Oogaandoeningen Soms: stoornis van het gezichtsvermogen
Maagdarmstelselaandoeningen Vaak: flatulentie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid
Onderzoek Vaak: gewichtstoename Soms: verhoogde lactaatdehydrogenase
Voedings- en stofwisselingsstoornissen Soms: toegenomen eetlust, hypoglykemie
Zenuwstelselaandoeningen Vaak: duizeligheid Soms: hoofdpijn
Nier- en urinewegaandoeningen Soms: glucosurie, proteïnurie
Huid- en onderhuidaandoeningen Soms: zweten
PIOGLITAZON BIJ DRIEVOUDIGE ORALE COMBINATIETHERAPIE MET METFORMINE EN SULFONYLUREUM
Onderzoek Vaak: gewichtstoename, verhoging van creatininefosfokinase in het bloed
19 Voedings- en stofwisselingsstoornissen Zeer vaak: hypoglykemie
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie
PIOGLITAZON BIJ COMBINATIETHERAPIE MET INSULINE
Voedings- en stofwisselingsstoornissen Vaak: hypoglykemie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: oedeem
Infecties en parasitaire aandoeningen Vaak: bronchitis
Onderzoek Vaak: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: rugpijn, artralgie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: dyspnoe
Hartaandoeningen Vaak: hartfalen
POST-MARKETING DATA
Oogaandoeningen Maculair oedeem: onbekend
Oedeem werd gemeld bij 6-9% van de patiënten die gedurende één jaar behandeld werden met pioglitazon in gecontroleerde klinische studies.
De percentages voor oedeem waren 2-5% in de vergelijkende groepen (sulfonylureumderivaten, metformine).
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het discontinueren van de behandeling.
Bij gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie gegeven werd, 2-3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumderivaat.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar en toegevoegd aan een sulfonylureumderivaat tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
In vergelijkende groepen leidde toevoeging van een sulfonylureumderivaat aan metformine tot een gemiddelde gewichtstoename van 1,3 kg en toevoeging van metformine aan een sulfonylureumderivaat tot een gemiddeld gewichtsverlies van 1,0 kg.
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
20 De incidentie van verhoogde ALT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde, was bij klinische studies gelijk met die van placebo, maar minder dan die waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatietherapie met insuline.
In een onderzoeksuitkomst van patiënten met een pre-existente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie die ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek.
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt is, maar frequenter wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Een hogere mate van fracturen werd waargenomen bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Er werd geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Hypoglykemie kan in combinatie met sulfonylureumderivaten of insuline voorkomen.
Symptomatische en algemene ondersteunende maatregelen dienen te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucose verlagende geneesmiddelen; Thiazolidinedionen; ATC-code:
A10 BG 03.
Het effect van pioglitazon kan worden gemediëerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator activated receptor gamma), hetgeen leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen.
Behandeling met pioglitazon heeft laten zien dat de glucose- uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insuline-resistentie wordt verhoogd.
21 Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
De verbeterde glykemische instelling gaat gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van baseline na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insuline-optimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo, voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c gezien van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep.
Uit HOMA-analyse blijkt dat pioglitazon de beta-celfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd wordt.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met baseline.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon was verbonden met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met een kleine, maar niet klinisch significante verhogingen van LDL-cholesterol waarden.
Bij klinische studies tot een duur van twee jaar, verminderde pioglitazon de totaal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterol waarden, vergeleken met placebo, metformine of gliclazide.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL-cholesterol waarden, vergeleken met placebo, terwijl verminderingen werden waargenomen bij metformine en gliclazide.
Bij een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als posstprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In het PROactive-onderzoek, een cardiovasculair outcome-onderzoek van 5238 patiënten met type 2 diabetes mellitus en een reeds aanwezige ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande anti-diabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureumderivaat.
22 myocardinfarct, beroerte, percutane cardiale interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronarialijden of perifere arteriële obstructieve aandoening.
Bijna de helft van de patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) ontvingen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal mycardiaal infarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en been revascularisatie, suggereerde de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er was geen verhoging waargenomen in de mortaliteit bij het falen van de hartfuntie
5.2 Farmacokinetische gegevens
Absorptie Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2-60 mg.
Steady state wordt na 4-7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 alhoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, geven pioglitazon en metaboliet M-III een gelijkwaardig bijdrage aan de effectiviteit.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Interactie studies hebben laten zien dat pioglitazon geen relevante effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
23 Oudere patiënten Steady-state farmacokinetiek voor patiënten boven de 65 jaar en jonge personen is vergelijkbaar.
Patiënten met nieraandoening Bij patiënten met een nieraandoening zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijkesubstantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met leveraandoening De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitsstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen, telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met piogliatazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waarbij de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo-testen bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumor van het epitheel van de urineblaas (mannetjes) geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorigene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in de colon.
De relevantie van deze bevindingen is onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Carmellosecalcium Hyprolose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
24 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters, pakken van 14, 28, 30, 50, 56, 84, 90 en 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/151/004-006, 008, 017-019, 024
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
11 oktober 2000.
Datum van laatste renewal:
11 oktober 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
Glustin 45 mg tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 45 mg pioglitazon in de vorm van het hydrochloridezout.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Tablet
De tabletten zijn wit tot gebroken wit, rond en plat en aan een kant voorzien van het cijfer ‘ 45’ en AD4 aan de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pioglitazon is geïndiceerd voor de behandeling van type 2 diabetes mellitus:
als monotherapie
- bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende glykemische
controle ondanks een dieet en lichaamsbeweging, en voor wie metformine niet geschikt is vanwege contraindicaties of intolerantie
als dubbele orale therapie in combinatie met
- metformine, bij patiënten (in het bijzonder bij patiënten met overgewicht) met onvoldoende
glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met metformine
- een sulfonylureumderivaat, alleen bij patiënten die intolerantie vertonen voor metformine of
voor wie metformine gecontraindiceerd is, met onvoldoende glykemische controle ondanks een maximaal verdraagbare dosis monotherapie met een sulfonylureumderivaat.
als triple orale therapie in combinatie met
- metformine en een sulfonylureumderivaat, bij patiënten (in het bijzonder bij patiënten met
overgewicht) met onvoldoende glykemische controle ondanks dubbele orale therapie.
Pioglitazon is eveneens geïndiceerd voor gebruik in combinatie met insuline bij patiënten met type 2 diabetes mellitus met onvoldoende glykemische controle tijdens insulinebehandeling voor wie metformine niet geschikt is vanwege contra-indicaties of intoleranties (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Pioglitazon tabletten kunnen oraal eenmaal daags met of zonder voedsel worden ingenomen.
Er kan met éénmaal daags 15 mg of 30 mg pioglitazon worden begonnen.
De dosis kan stapsgewijs worden verhoogd tot éénmaal daags 45 mg.
26 In combinatie met insuline kan de huidige insulinedosis worden voortgezet na het starten van de behandeling met pioglitazin.
Bij een melding van de patiënt over hypoglykemie moet de insulinedosis worden verlaagd.
Oudere patiënten Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie paragraaf 5.2).
Patiënten met verminderde nierfunctie Bij patiënten met verminderde nierfunctie is geen aanpassing van de dosering noodzakelijk (creatinine-klaring > 4 ml / min) (zie paragraaf 5.2).
Er is geen informatie beschikbaar m.b.t. dialysepatiënten, derhalve dient pioglitazon bij deze patiënten niet te worden gebruikt.
Patiënten met verminderde leverfunctie Pioglitazon dient niet te worden gebruikt bij patiënten met verminderde leverfunctie (zie paragraaf 4.4).
Kinderen en adolescenten Er zijn geen gegevens beschikbaar over gebruik van pioglitazon bij patiënten jonger dan 18 jaar, en derhalve wordt het gebruik in deze leeftijdsgroep niet aanbevolen.
4.3 Contra-indicaties
Pioglitazon is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- hartfalen of voorgeschiedenis van hartfalen (NYHA klasse I tot IV)
- verminderde leverfunctie
- Diabetische ketoacidose
4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik
Vochtretentie en hartfalen Pioglitazon kan vochtretentie veroorzaken wat hartfalen kan verergeren of bespoedigen.
Wanneer patiënten behandeld worden die minstens één risicofactor hebben voor de ontwikkeling van congestief hartfalen (b.v. een eerder hartinfarct of symptomatisch coroniar lijden) zouden artsen moeten starten met de laagst beschikbare dosis en de dosis geleidelijk opvoeren.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij gebruik van pioglitazon in combinatie met insuline..
Er zijn gevallen gerapporteerd van hartfalen vanuit de markt bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen; patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem, wanneer pioglitazon wordt gebruikt in combinatie met insuline Aangezien insuline en pioglitazon zijn geassocieerd met vochtretentie, kan gelijktijdige toediening het risico op oedeem vergroten.
Pioglitazon dient te worden gestaakt als een verslechtering in cardiale status optreedt.
Een onderzoek met cardiovasculaire uitkomst voor pioglitazon is uitgevoerd bij patiënten onder 75 jaar met een type 2 diabetes mellitus en pre-existente ernstige macrovasculaire ziekte.
Pioglitazon of placebo werd toegevoegd aan de bestaande antidiabetica en cardiovasculaire therapie voor 3,5 jaar.
Deze studie liet een toename zien van de meldingen van hartfalen, hoewel dit niet leidde tot een verhoogde mortaliteit in dit onderzoek.
Voorzichtigheid is geboden bij patiënten boven de 75 jaar vanwege de beperkte ervaring in deze patiëntengroep.
27 Controle van leverfuncties In zeldzame gevallen is hepatocellulaire dysfunctie gerapporteerd tijdens post-marketing ervaring (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij patiënten die behandeld worden met pioglitazon periodieke controle van leverenzymen plaatsvindt.
Leverenzymen dienen te worden gecontroleerd voor aanvang van behandeling met pioglitazon bij alle patiënten.
Behandeling met pioglitazon moet niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALT > 2.5 maal bovengrens van normaalwaarde) of met aanwijzingen voor leveraandoening.
Na starten van behandeling met pioglitazon wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als ALT-waarden tijdens behandeling met pioglitazon zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk herhaald te worden.
Als ALT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven dient behandeling te worden gestaakt.
Als patiënten symptomen ontwikkelen die leverdysfunctie vermoeden, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexia en/of donkere urine kunnen vallen, dienen leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met pioglitazon voort te zetten dient plaats te vinden op geleide van een klinische beoordeling in afwachting van laboratoriumuitslagen.
Als geelzucht wordt waargenomen dient de behandeling te worden gestaakt.
Gewichtstoename In klinische studies met pioglitazon is dosisgerelateerde gewichtstoename voorgekomen, wat kan komen door opstapeling van vet en in sommige gevallen geassocieerd was met vochtretentie.
In sommige gevallen kan gewichtvermeerdering een symptoom zijn van hartfalen, derhalve dient gewicht nauwkeurig te worden gecontroleerd.
Deel van de behandeling van diabetes is dieetmaatregelen.
Patiënten dient het advies te worden gegeven om zich strikt aan een voorgeschreven dieet te houden.
Hematologie Tijdens therapie met pioglitazon was er een kleine afname in gemiddelde hemoglobine (4% relatieve afname) en hematocriet (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden gezien bij patiënten behandeld met metformine (hemoglobine 3-4% en hematocriet 3,6-4,1% relatieve afname) en, in mindere mate, bij patiënten behandeld met een sulfonylureumderivaat en insuline (hemoglobine 1-2% en hematocriet 1-3,2% relatieve afname) in vergelijkende, gecontroleerde studies met pioglitazon.
Het kan dan noodzakelijk zijn de dosis sulfonylureumderivaat of insuline te verlagen.
Oogaandoeningen Post-marketing meldingen van nieuwe of verslechterende diabetisch maculair oedeem met afname van de visus zijn gerapporteerd met thiazolidinedionen, waaronder pioglitazon.
Veel van deze patiënten meldden gelijktijdig perifeer oedeem.
Het is onduidelijk of er wel of niet een directe relatie bestaat tussen pioglitazon en maculair oedeem maar voorschrijvers dienen alert te zijn op de mogelijkheid van maculair oedeem als patiënten visusstoornissen melden: een geschikte oftalmologische verwijzing dient overwogen te worden.
Overigen Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
28 Fracturen werden waargenomen bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen bij mannen gevonden die behandeld werden met pioglitazon (1.3%) vergeleken met een comparator (1,5%).
De gecalculeerde fractuurincidentie was 1,9 fracturen per 100 patiëntenjaren bij vrouwen die werden behandeld met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntenjaren in de groep met een comparator.
Het extra risico op fracturen dat werd waargenomen bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntenjaren van gebruik.
In de 3,5 jaar durende cardiovasculair-risicostudie (PROactive) hadden 44/870 (5,1%:
0,5 fracturen per 100 patiëntenjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Er werd geen verhoogde mate van fracturen waargenomen bij de behandeling van pioglitazon (1,7%) vergeleken met een comparator (2,1%).
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten bestaat de kans om zwanger te raken.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënt zwanger wil worden of zwangerschap ontstaat dient de behandeling te worden gestaakt (zie paragraaf 4.6).
Pioglitazon dient met zorg te worden toegediend bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductors (zoals rifampicine).
Glykemische controle moet nauwlettend worden gevolgd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling dient te worden overwogen (zie rubriek 4.5).
Glustin tabletten bevatten lactose monohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies hebben aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumderivaat lijkt de farmacokinetiek van het sulfonylureumderivaat niet te beïnvloeden.
Studies bij mensen hebben geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 opgeleverd.
In vitro- studies hebben geen remming van enig subtype cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva; cyclosporine; calciumantagonisten en HMGCoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Nauwlettend volgen van de glykemische controle dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Nauwlettend volgen van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
29 4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerschap Er zijn niet voldoende gegevens bij de mens om de veiligheid van pioglitazon tijdens de zwangerschap te bepalen.
In dierstudies met pioglitazon werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Het is onduidelijk in hoeverre dit mechanisme relevant is bij mensen en derhalve dient pioglitazon tijdens de zwangerschap niet te worden gebruikt.
Gebruik tijdens borstvoeding Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Derhalve dient pioglitazon niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen effecten op de rijvaardigheid en het vermogen om machines te bedienen waargenomen.
4.8 Bijwerkingen
Bijwerkingen die meer gemeld werden (> 0,5%) dan placebo en meer dan een enkel geval bij patiënten die pioglitazon kregen tijdens dubbelblinde studies zijn hieronder weergegeven als MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: zeer vaak > 1/10, vaak > 1/100, < 1/10; soms > 1/1000, < 1/100; zelden > 1/10000, < 1/1000; zeer zelden < 1/10000: onbekend (kan niet geschat worden met de beschikbare data).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON MONOTHERAPIE
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
Infecties en parasitaire aandoeningen Vaak: bovenste luchtweginfectie Soms: sinusitis
Onderzoek Vaak: gewichtstoename
Zenuwstelselaandoeningen Vaak: hypo-asthenie Soms: insomnia
PIOGLITAZON IN COMBINATIETHERAPIE MET METFORMINE
Bloed en lymfestelselaandoeningen Vaak: anemie
Oogaandoeningen Vaak: stoornis van het gezichtsvermogen
Maagdarmstelselaandoeningen Soms: flatulentie
30 Onderzoek Soms: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie
Zenuwstelselaandoeningen Vaak: hoofdpijn
Nier- en urinewegaandoeningen Soms: hematurie
Voortplantingsstelsel- en borstaandoeningen Vaak: erectiestoornissen
PIOGLITAZON IN COMBINATIETHERAPIE MET SULFONYLUREUM
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo
Oogaandoeningen Soms: stoornis van het gezichtsvermogen
Maagdarmstelselaandoeningen Vaak: flatulentie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid
Onderzoek Vaak: gewichtstoename Soms: verhoogde lactaatdehydrogenase
Voedings- en stofwisselingsstoornissen Soms: toegenomen eetlust, hypoglykemie
Zenuwstelselaandoeningen Vaak: duizeligheid Soms: hoofdpijn
Nier- en urinewegaandoeningen Soms: glucosurie, proteïnurie
Huid- en onderhuidaandoeningen Soms: zweten
PIOGLITAZON BIJ DRIEVOUDIGE ORALE COMBINATIETHERAPIE MET METFORMINE EN SULFONYLUREUM
Onderzoek Vaak: gewichtstoename, verhoging van creatininefosfokinase in het bloed
Voedings- en stofwisselingsstoornissen Zeer vaak: hypoglykemie 31 Skeletspierstelsel- en bindweefselaandoeningen Vaak: artralgie
PIOGLITAZON BIJ COMBINATIETHERAPIE MET INSULINE
Voedings- en stofwisselingsstoornissen Vaak: hypoglykemie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: oedeem
Infecties en parasitaire aandoeningen Vaak: bronchitis
Onderzoek Vaak: gewichtstoename
Skeletspierstelsel- en bindweefselaandoeningen Vaak: rugpijn, artralgie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: dyspnoe
Hartaandoeningen Vaak: hartfalen
POST-MARKETING DATA
Oogaandoeningen Maculair oedeem: onbekend
Oedeem werd gemeld bij 6-9% van de patiënten die gedurende één jaar behandeld werden met pioglitazon in gecontroleerde klinische studies.
De percentages voor oedeem waren 2-5% in de vergelijkende groepen (sulfonylureumderivaten, metformine).
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het discontinueren van de behandeling.
Bij gecontroleerde, klinische studies met vergelijkende, actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie gegeven werd, 2-3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumderivaat.
In combinatiestudies leidde pioglitazon, toegevoegd aan metformine, tot een gemiddelde gewichtstoename van 1,5 kg in één jaar en toegevoegd aan een sulfonylureumderivaat tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
In vergelijkende groepen leidde toevoeging van een sulfonylureumderivaat aan metformine tot een gemiddelde gewichtstoename van 1,3 kg en toevoeging van metformine aan een sulfonylureumderivaat tot een gemiddeld gewichtsverlies van 1,0 kg.
Stoornis van het gezichtsvermogen is vooral in het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens zoals ook wordt waargenomen bij andere hypoglykemische geneesmiddelen.
De incidentie van verhoogde ALT-waarden zijnde groter dan driemaal de bovengrens van de normaalwaarde, was bij klinische studies gelijk met die van placebo, maar minder dan die 32 waargenomen bij een vergelijkende groep van metformine of een sulfonylureumderivaat.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire dysfunctie zijn waargenomen tijdens postmarketing ervaring.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerde, klinische studies was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat, maar was verhoogd in combinatietherapie met insuline.
In een onderzoeksuitkomst van patiënten met een pre-existente macrovasculaire ziekte, was de incidentie van ernstig hartfalen 1,6% hoger met pioglitazon dan met placebo, wanneer het werd toegevoegd aan een therapie dat ook insuline bevatte.
Echter, dit leidde niet tot een verhoogde mortaliteit in dit onderzoek.
Hartfalen is zelden gemeld bij het gebruik van pioglitazon sinds het op de markt brengen, maar frequenter wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met geschiedenis van hartfalen.
Er werd een verhoogde incidentie van botfracturen bij vrouwen waargenomen in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een comparator behandelde patiënten, met een behandelingsduur tot en met 3,5 jaar.
Een hogere mate van fracturen werd waargenomen bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Er werd geen verhoging in de mate van fracturen waargenomen bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Er werd geen verhoging in de mate van botbreuken waargenomen bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Hypoglykemie kan in combinatie met sulfonylureumderivaten of insuline voorkomen.
Symptomatische en algemene ondersteunende maatregelen dienen te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: orale bloedglucose verlagende geneesmiddelen; Thiazolidinedionen; ATC-code:
A10 BG 03.
Het effect van pioglitazon kan worden gemediëerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator activated receptor gamma), hetgeen leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen.
Behandeling met pioglitazon heeft laten zien dat de glucose- uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insuline-resistentie wordt verhoogd.
Er werd zowel op nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische instelling bij patiënten met type 2-diabetes mellitus.
33 gepaard met een vermindering van insulineconcentraties in plasma zowel op nuchtere maag als na de maaltijd.
Een klinische studie met pioglitazon versus gliclazide in monotherapie werd uitgebreid tot twee jaar om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten behandeld met gliclazide, vergeleken met pioglitazon.
Op het punt van twee jaar hield de glykemische controle (gedefinieerd als HbA1c < 8,0%) aan bij 69% van de patiënten behandeld met pioglitazon, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durende studie van naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische controle gemeten als gemiddelde verandering van HbA1c ten opzichte van baseline na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerde trial werden patiënten met onvoldoende glykemische regulering ondanks een drie maanden durende periode van insuline-optimalisatie gerandomiseerd toegewezen aan pioglitazon of placebo, voor een duur van 12 maanden.
Bij de patiënten die pioglitazon ontvingen, werd een gemiddelde verlaging van HbA1c gezien van 0,45% vergeleken met patiënten die uitsluitend insuline bleven gebruiken, ondanks een verlaging van de insulinedosis in de met pioglitazon behandelde groep
Uit HOMA-analyse blijkt dat pioglitazon de beta-celfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Klinische studies die twee jaar duurden hebben bewezen dat dit effect gehandhaafd wordt.
In klinische studies die één jaar duurden zorgde pioglitazon consistent voor een statistisch significante vermindering van de albumine/creatinine ratio vergeleken met baseline.
Het effect van pioglitazon (45 mg monotherapie versus placebo) werd onderzocht in een kleine studie van 18 weken bij type 2 diabetes patiënten.
Pioglitazon was verbonden met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische studies, werden in vergelijking met placebo, verminderde totaal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterol waarden waargenomen, met een kleine, maar niet statistisch significante verhogingen van LDL-cholesterol waarden.
Bij klinische studies tot een duur van twee jaar, verminderde pioglitazon de totaal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterol waarden, vergeleken met placebo, metformine of gliclazide.
Pioglitazon veroorzaakte geen statistisch significante verhogingen van LDL-cholesterol waarden, vergeleken met placebo, terwijl verminderingen werden waargenomen bij metformine en gliclazide.
Bij een studie van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als posstprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In het PROactive-onderzoek, een cardiovasculair outcome-onderzoek van 5238 patiënten met type 2 diabetes mellitus en een reeds aanwezige ernstige macrovasculaire aandoening, werd na randomisatie pioglitazon of placebo maximaal 3,5 jaar lang toegevoegd aan een bestaande anti-diabetische en cardiovasculaire behandeling.
De gemiddelde leeftijd van de onderzoekspopulatie was 62 jaar en de gemiddelde duur van de diabetes was 9,5 jaar.
Circa eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureumderivaat.
Om voor inclusie in aanmerking te komen moesten één of meer van de volgende factoren op de patiënten van toepassing zijn: myocardinfarct, beroerte, percutane cardiale interventie of coronaire arteriële bypass-graft, acuut coronair syndroom, coronarialijden of perifere arteriële obstructieve aandoening.
Bijna de helft van de 34 patiënten had een myocardinfarct in de voorgeschiedenis en circa 20% had een beroerte gehad.
Ongeveer de helft van de onderzoekspopulatie voldeed op basis van de cardiale anamnese aan ten minste twee van de inclusiecriteria.
Vrijwel alle patiënten (95%) ontvingen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine [acetylsalicylzuur], statinen, fibraten).
Ondanks dat het onderzoek faalde in zijn primaire eindpunt, dat was samengesteld uit alle mortaliteitsoorzaken, niet fataal mycardiaal infarct, beroerte, acuut coronair syndroom, ernstige beenamputatie, coronaire revascularisatie en been revascularisatie, suggereerde de resultaten dat er geen lange termijn cardiovasculaire bezorgdheid is betreffende het gebruik van pioglitazon.
Dit ondanks het feit dat de incidentie van oedeem, gewichtstoename en hartfalen was verhoogd.
Er was geen verhoging waargenomen in de mortaliteit bij het falen van de hartfuntie.
5.2 Farmacokinetische gegevens
Absorptie Na orale toediening wordt pioglitazon snel geabsorbeerd en maximale plasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Proportionele toenamen van de plasmaconcentratie werden waargenomen voor doses van 2-60 mg.
Steady state wordt na 4-7 dagen inname bereikt.
Herhaalde inname leidt niet tot een accumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie Het geschatte distributievolume bij mensen bedraagt 0.25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8 alhoewel andere iso-vormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Lettende op de activiteit, concentratie en eiwitbinding, geven pioglitazon en metaboliet M-III een gelijkwaardig bijdrage aan de effectiviteit.
Op deze basis is de M-IV bijdrage voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-studies hebben geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Interactie studies hebben laten zien dat pioglitazon geen relevante effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de faeces (55%) en een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en faeces worden gevonden.
De gemiddelde eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
35 Oudere patiënten Steady-state farmacokinetiek voor patiënten boven de 65 jaar en jonge personen is vergelijkbaar.
Patiënten met nieraandoening Bij patiënten met een nieraandoening zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de oorspronkelijkesubstantie is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met leveraandoening De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitsstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen, telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Additioneel hieraan werd een verhoogde vetdepositie en infiltratie waargenomen.
Deze bevindingen werden bij alle species waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
Vertraagde groei bij de foetus was duidelijk in dierstudies met piogliatazon.
Dit was toe te schrijven aan de werking van pioglitazon door vermindering van de maternale hyperinsulinisme en toename van de insulineresistentie die optreedt gedurende de zwangerschap, waarbij de beschikbaarheid van metabole substraten voor de groei van de foetus wordt gereduceerd.
Bij onderzoek aan de hand van een batterij van in vitro- en in vivo-testen bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumor van het epitheel van de urineblaas (mannetjes) geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd geen tumorigene respons vastgesteld bij muizen van beiderlei geslacht.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in de colon.
De relevantie van deze bevindingen is onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Carmellosecalcium Hyprolose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
36 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters, pakken van 14, 28, 30, 50, 56, 84, 90 en 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/151/009-013, 020-022
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
11 oktober 2000.
Datum van laatste renewal:
11 oktober 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
37 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
38 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Ierland
B.
- AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel
- VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN
Niet van toepassing.
- ANDERE VOORWAARDEN
De PSUR zal daarna jaarlijks worden ingediend tenzij anders beslist door de CHMP.
De houder van de vergunning zal de Farmacovigilantie activiteiten beschreven in het Farmacovigilantie Plan uitvoeren.
Er dient voorzien te worden in een bijgewerkt Risk Management Plan volgens de CHMP guideline over Risk Management systemen voor geneesmiddelen voor humaan gebruik.
39 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
41 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Glustin 15 mg tabletten Pioglitazon (als hydrochloride)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 15 mg pioglitazon (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING 42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/151/007 14 tabletten EU/1/00/151/001 28 tabletten EU/1/00/151/014 30 tabletten EU/1/00/151/002 50 tabletten EU/1/00/151/023 56 tabletten EU/1/00/151/015 84 tabletten EU/1/00/151/016 90 tabletten EU/1/00/151/003 98 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Glustin 15 mg
43 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Glustin 30 mg tabletten Pioglitazon (als hydrochloride)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 30 mg pioglitazon (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING 44 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/151/008 14 tabletten EU/1/00/151/004 28 tabletten EU/1/00/151/017 30 tabletten EU/1/00/151/005 50 tabletten EU/1/00/151/024 56 tabletten EU/1/00/151/018 84 tabletten EU/1/00/151/019 90 tabletten EU/1/00/151/006 98 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Glustin 30 mg
45 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Glustin 45 mg tabletten Pioglitazon (als hydrochloride)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 45 mg pioglitazon (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
46 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/151/009 14 tabletten EU/1/00/151/010 28 tabletten EU/1/00/151/020 30 tabletten EU/1/00/151/011 50 tabletten EU/1/00/151/012 56 tabletten EU/1/00/151/021 84 tabletten EU/1/00/151/022 90 tabletten EU/1/00/151/013 98 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Glustin 45 mg
47 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Glustin 15 mg tabletten Pioglitazon (als hydrochloride)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot:
5.
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (ALLEEN VOOR VERPAKKINGEN VAN 14, 28, 56, 84 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Glustin 30 mg tabletten Pioglitazon (als hydrochloride)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot:
5.
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (ALLEEN VOOR VERPAKKINGEN VAN 14, 28, 56, 84 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Glustin 45 mg tabletten Pioglitazon (als hydrochloride)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot:
5.
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (ALLEEN VOOR VERPAKKINGEN VAN 14, 28, 56, 84 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
BIJSLUITER
GLUSTIN 15 MG TABLETTEN (Pioglitazon (als hydrochloride))
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel:
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Glustin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glustin inneemt 3.
Hoe wordt Glustin ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Glustin 6.
Aanvullende informatie
1.
WAT IS GLUSTIN EN WAARVOOR WORDT HET GEBRUIKT
Glustin 15 mg tabletten is een geneesmiddel tegen diabetes (anti-diabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline afhankelijk) diabetes.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u type 2 diabetes heeft reguleert Glustin 15 mg tabletten het glucosegehalte van uw bloed waardoor uw lichaam beter gebruik kan maken van het insuline dat door uw lichaam wordt geproduceerd.
Glustin 15 mg tabletten kunnen op zichzelf worden ingenomen of in combinatie met metformine en/of een sulfonylureumderivaat die ookwel orale anti-diabetica worden genoemd.
Glustin 15 mg tabletten kunnen ook in combinatie met insuline worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U GLUSTIN INNEEMT
Gebruik Glustin 15 mg tabletten niet:
- als u overgevoelig (allergisch) bent voor pioglitazon of voor een van de hulpstoffen in Glustin
15 mg tabletten
- als u lijdt aan hartfalen
- als u een leverziekte heeft
52 Pas goed op met Glustin 15 mg tabletten:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u een bijzonder soort diabetische oogziekte heeft die maculair oedeem wordt genoemd
(zwelling van het achterste van het oog)
- als u van plan bent zwanger te worden
- als u borstvoeding geeft
- als u een polycysteus ovariumsyndroom heeft.
Er kan een verhoogde kans zijn dat u zwanger
raakt vanwege de werking van uw geneesmiddel
- als u problemen heeft met uw lever of hart
- als u jonger bent dan 18 jaar omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen
Het innemen van Glustin 15 mg tabletten samen met voedsel en drank:
U kunt uw tabletten tijdens of na de maaltijd innemen of op een nuchtere maag.
U dient de tablet in te slikken met een glas water.
Zwangerschap:
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden.
Uw arts zal u adviseren met dit geneesmiddel te stoppen.
Borstvoeding:
Vertel het aan uw arts als u borstvoeding geeft of als u overweegt uw baby borstvoeding te geven.
Uw arts zal dit geneesmiddel niet meer voorschrijven.
Rijvaardigheid en bediening van machines:
Pioglitazon beïnvloedt uw vermogen om een auto te besturen of machines te bedienen niet.
Belangrijke informatie met betrekking tot ingrediënten van Glustin 15 mg tabletten:
Dit geneesmiddel bevat lactose monohydraat.
Indien uw arts u heeft verteld dat u intolerantie heeft voor bepaalde suikers, neem contact op met uw arts voordat u Glustin 15 mg tabletten inneemt.
Inname van andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Wanneer u Glustin 15 mg tabletten gebruikt, kunt u gewoonlijk het gebruik van andere geneesmiddelen voortzetten.
3.
HOE WORDT GLUSTIN INGENOMEN
Een tablet dient eenmaal daags te worden ingenomen.
Indien noodzakelijk, kan uw arts een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Glustin 15 mg tabletten onvoldoende is, vertel dit dan aan uw arts.
Glustin 15 mg tabletten kunnen met of zonder voedsel worden ingenomen.
53 Wanneer Glustin 15 mg tabletten in combinatie worden ingenomen met andere geneesmiddelen ter behandeling van diabetes (zoals insuline, chloorpropamide, glibenclamide, gliclazide, tolbutamide), zal uw arts u meedelen of u de dosering van de andere geneesmiddelen dient te verminderen.
Uw arts zal u vragen om gedurende de behandeling met Glustin regelmatig een bloedtest bij u af te nemen.
Dit is om na te gaan of uw lever normaal functioneert.
Indien u een dieet volgt, dient u dit voort te zetten terwijl u Glustin 15 mg tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande type 2 diabetes mellitus en hartaandoeningen of een eerdere beroerte die werden behandeld met Glustin en insuline, maakte een ontwikkeling voor hartfalen mee.
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewoonlijke kortademigheid of snelle gewichtstoename of locale zwellingen (oedeem)
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (dummy pil), was er een verhoogd aantal botfracturen waargenomen bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Wat u moet doen als u meer Glustin 15 mg tabletten heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen als u Glustin 15 mg tabletten vergeet te gebruiken:
Probeer om Glustin 15 mg tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kunnen Glustin 15 mg tabletten bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn door sommige patiënten die Glustin 15 mg tabletten hebben gebruikt ervaren:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- ontsteking van een bijholte van de neusholte
- luchtweginfectie
- duizeligheid
- vertigo
- gevoelloosheid
- afwijkingen in het gezichtsvermogen
- wazig zien door zwelling (of vloeistof) in het achterste van het oog.
Als u deze symptomen voor
de eerste keer ervaart of als ze erger worden, vertel dit dan zo snel mogelijk aan uw arts.
- winderigheid
- pijn in de gewrichten
- impotentie
- transpireren
- vermoeidheid
- slapeloosheid
- afgenomen bloedsuikerwaarden (hypoglykemie), suiker in de urine, eiwitten in de urine, bloed
in de urine
- in zeldzame gevallen een verminderde werking van de lever
- een lichte afname van het aantal rode bloedcellen
- rugpijn
- kortademigheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GLUSTIN
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
Niet gebruiken na de uiterste op de doos vermelde gebruiksdatum.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Glustin:
Het werkzame bestanddeel in Glustin 15 mg tabletten is pioglitazon.
Iedere tablet bevat 15 mg pioglitazon (als hydrochloride).
De overige bestanddelen zijn lactosemonohydraat, hyprolose, carmellosecalcium en magnesiumstearaat.
Hoe ziet Glustin er uit en wat is de inhoud van de verpakking:
Glustin 15 mg tabletten zijn witte tot gebroken witte, ronde, bolle tabletten en aan één kant voorzien van het cijfer ‘ 15’ en AD4 aan de andere kant.
De tabletten worden geleverd in blisterverpakkingen van 14, 28, 30, 50, 56, 84, 90 of 98 tabletten.
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabricant:
Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Takeda Global Research and Development
Luxembourg/Luxemburg Takeda Global Research and Development
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Österreich Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S.A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA
Suomi/Finland Takeda Global Research and Development
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
Deze bijsluiter is voor de laatste keer goedgekeurd in (MM/JJJJ)
57 BIJSLUITER:
GLUSTIN 30 MG TABLETTEN (Pioglitazon (als hydrochloride))
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel:
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Glustin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glustin inneemt 3.
Hoe wordt Glustin ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Glustin 6.
Aanvullende informatie
1.
WAT IS GLUSTIN EN WAARVOOR WORDT HET GEBRUIKT
Glustin 30 mg tabletten is een geneesmiddel tegen diabetes (anti-diabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline afhankelijk) diabetes.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u type 2 diabetes heeft reguleert Glustin 30 mg tabletten het glucosegehalte van uw bloed waardoor uw lichaam beter gebruik kan maken van het insuline dat door uw lichaam wordt geproduceerd.
Glustin 30 mg tabletten kunnen op zichzelf worden ingenomen of in combinatie met metformine en/of een sulfonylureumderivaat die ookwel orale anti-diabetica worden genoemd.
Glustin 30 mg kan ook in combinatie met insuline worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U GLUSTIN INNEEMT
Gebruik Glustin 30 mg tabletten niet:
- als u overgevoelig (allergisch) bent voor pioglitazon of voor een van de hulpstoffen in Glustin
30 mg tabletten.
- als u lijdt aan hartfalen.
- als u een leverziekte heeft.
58 Pas goed op met Glustin 30 mg tabletten:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u een bijzonder soort diabetische oogziekte heeft die maculair oedeem wordt genoemd
(zwelling van het achterste van het oog)
- als u van plan bent zwanger te worden
- als u borstvoeding geeft
- als u een polycysteus ovariumsyndroom heeft.
Er kan een verhoogde kans zijn dat u zwanger
raakt vanwege de werking van uw geneesmiddel
- als u problemen heeft met uw lever of hart
- als u jonger bent dan 18 jaar omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen
Het innemen van Glustin 30 mg tabletten samen met voedsel en drank:
U kunt uw tabletten tijdens of na de maaltijd innemen of op een nuchtere maag.
U dient de tablet in te slikken met een glas water.
Zwangerschap:
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden.
Uw arts zal u adviseren met dit geneesmiddel te stoppen.
Borstvoeding:
Vertel het aan uw arts als u borstvoeding geeft of als u overweegt uw baby borstvoeding te geven.
Uw arts zal dit geneesmiddel niet meer voorschrijven.
Rijvaardigheid en bediening van machines:
Pioglitazon beïnvloedt uw vermogen om een auto te besturen of machines te bedienen niet.
Belangrijke informatie met betrekking tot ingrediënten van Glustin 30 mg tabletten:
Dit geneesmiddel bevat lactose monohydraat.
Indien uw arts u heeft verteld dat u intolerantie heeft voor bepaalde suikers, neem contact op met uw arts voordat u Glustin 30 mg tabletten inneemt.
Inname van andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Wanneer u Glustin 30 mg tabletten gebruikt, kunt u gewoonlijk het gebruik van andere geneesmiddelen voortzetten.
3.
HOE WORDT GLUSTIN INGENOMEN
Een tablet dient eenmaal daags te worden ingenomen.
Indien noodzakelijk, kan uw arts een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Glustin 30 mg tabletten onvoldoende is, vertel dit dan aan uw arts.
Glustin 30 mg tabletten kunnen met of zonder voedsel worden ingenomen.
59 Wanneer Glustin 30 mg tabletten in combinatie worden ingenomen met andere geneesmiddelen ter behandeling van diabetes (zoals insuline, chloorpropamide, glibenclamide, gliclazide, tolbutamide), zal uw arts u meedelen of u de dosering van de andere geneesmiddelen dient te verminderen.
Uw arts zal u vragen om gedurende de behandeling met Glustin regelmatig een bloedtest bij u af te nemen.
Dit is om na te gaan of uw lever normaal functioneert.
Indien u een dieet volgt, dient u dit voort te zetten terwijl u Glustin 30 mg tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande diabetes mellitus type 2 en hartaandoeningen of een eerdere beroerte die werden behandeld met Glustin en insuline, ontwikkelden hartfalen.
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewone kortademigheid of snelle gewichtstoename of plaatselijke zwellingen (oedeem)
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (dummy pil), was er een verhoogd aantal botfracturen waargenomen bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Wat u moet doen als u meer Glustin 30 mg tabletten heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen als u Glustin 30 mg tabletten vergeet te gebruiken:
Probeer om Glustin 30 mg tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kunnen Glustin 30 g tabletten bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn door sommige patiënten die Glustin 30 mg tabletten hebben gebruikt ervaren:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- ontsteking van een bijholte van de neusholte
- luchtweginfectie
- duizeligheid
- vertigo
- gevoelloosheid
- afwijkingen in het gezichtsvermogen
- wazig zien door zwelling (of vloeistof) in het achterste van het oog.
Als u deze symptomen voor
de eerste keer ervaart of als ze erger worden, vertel dit dan zo snel mogelijk aan uw arts.
- winderigheid
- pijn in de gewrichten
- impotentie
- transpireren
- vermoeidheid
- slapeloosheid
- afgenomen bloedsuikerwaarden (hypoglykemie), suiker in de urine, eiwitten in de urine, bloed
in de urine
- in zeldzame gevallen een verminderde werking van de lever
- een lichte afname van het aantal rode bloedcellen
- rugpijn
- kortademigheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GLUSTIN
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
Niet gebruiken na de uiterste op de doos vermelde gebruiksdatum.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Glustin:
Het werkzame bestanddeel in Glustin 30 mg tabletten is pioglitazon.
Iedere tablet bevat 30 mg pioglitazon (als hydrochloride).
De overige bestanddelen zijn lactosemonohydraat, hyprolose, carmellosecalcium en magnesiumstearaat.
Hoe ziet Glustin er uit en wat is de inhoud van de verpakking:
Glustin 30 mg tabletten zijn witte tot gebroken witte, ronde, bolle tabletten aan een kant voorzien van het cijfer ‘ 30’ en AD4 aan de andere kant.
De tabletten worden geleverd in blisterverpakkingen van 14, 28, 30, 50, 56, 84, 90 of 98 tabletten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Takeda Global Research and Development
Luxembourg/Luxemburg Takeda Global Research and Development
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Österreich Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S.A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA
Suomi/Finland Takeda Global Research and Development
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
Deze bijsluiter is voor de laatste keer goedgekeurd in (MM/JJJJ)
63 BIJSLUITER:
GLUSTIN 45 MG TABLETTEN (Pioglitazon (als hydrochloride))
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel:
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Glustin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Glustin inneemt 3.
Hoe wordt Glustin ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Glustin 6.
Aanvullende informatie
1.
WAT IS GLUSTIN EN WAARVOOR WORDT HET GEBRUIKT
Glustin 45 mg tabletten is een geneesmiddel tegen diabetes (anti-diabeticum) en wordt gebruikt ter behandeling van type 2 (niet-insuline afhankelijk) diabetes.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u type 2 diabetes heeft reguleert Glustin 45 mg tabletten het glucosegehalte van uw bloed waardoor uw lichaam beter gebruik kan maken van het insuline dat door uw lichaam wordt geproduceerd.
Glustin 45 mg tabletten kunnen op zichzelf worden ingenomen of in combinatie met metformine en/of een sulfonylureumderivaat die ookwel orale anti-diabetica worden genoemd.
Glustin 45 mg kan ook in combinatie met insuline worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U GLUSTIN INNEEMT
Gebruik Glustin 45 mg tabletten niet:
- als u overgevoelig (allergisch) bent voor pioglitazon of voor een van de hulpstoffen in Glustin
45 mg tabletten
- als u lijdt aan hartfalen
- als u een leverziekte heeft-
64 Pas goed op met Glustin 45 mg tabletten:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u een bijzonder soort diabetische oogziekte heeft die maculair oedeem wordt genoemd
(zwelling van het achterste van het oog).
- als u van plan bent zwanger te worden.
- als u borstvoeding geeft.
- als u een polycysteus ovariumsyndroom heeft.
Er kan een verhoogde kans zijn dat u zwanger
raakt vanwege de werking van uw geneesmiddel. als u problemen heeft met uw lever of hart.
- als u jonger bent dan 18 jaar omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen.
Het innemen van Glustin 45 mg tabletten samen met voedsel en drank:
U kunt uw tabletten tijdens of na de maaltijd innemen of op een nuchtere maag.
U dient de tablet in te slikken met een glas water.
Zwangerschap:
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden.
Uw arts zal u adviseren met dit geneesmiddel te stoppen.
Borstvoeding:
Vertel het aan uw arts als u borstvoeding geeft of als u overweegt uw baby borstvoeding te geven.
Uw arts zal dit geneesmiddel niet meer voorschrijven.
Rijvaardigheid en bediening van machines:
Pioglitazon beïnvloedt uw vermogen om een auto te besturen of machines te bedienen niet.
Belangrijke informatie met betrekking tot ingrediënten van Glustin 45 mg tabletten:
Dit geneesmiddel bevat lactose monohydraat.
Indien uw arts u heeft verteld dat u intolerantie heeft voor bepaalde suikers, neem contact op met uw arts voordat u Glustin 45 mg tabletten inneemt.
Inname van andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Wanneer u Glustin 45 mg tabletten gebruikt, kunt u gewoonlijk het gebruik van andere geneesmiddelen voortzetten.
3.
HOE WORDT GLUSTIN INGENOMEN
Een tablet dient eenmaal daags te worden ingenomen.
Indien noodzakelijk, kan uw arts een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Glustin 45 mg tabletten onvoldoende is, vertel dit dan aan uw arts.
Glustin 45 mg tabletten kunnen met of zonder voedsel worden ingenomen.
65 Wanneer Glustin 45 mg tabletten in combinatie worden ingenomen met andere geneesmiddelen ter behandeling van diabetes (zoals insuline, chloorpropamide, glibenclamide, gliclazide, tolbutamide), zal uw arts u meedelen of u de dosering van de andere geneesmiddelen dient te verminderen.
Uw arts zal u vragen om gedurende de behandeling met Glustin regelmatig een bloedtest bij u af te nemen.
Dit is om na te gaan of uw lever normaal functioneert.
Indien u een dieet volgt, dient u dit voort te zetten terwijl u Glustin 45 mg tabletten gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
Sommige patiënten met een al lang bestaande diabetes mellitus type 2 en hartaandoeningen of een eerdere beroerte die werden behandeld met Glustin en insuline, ontwikkelden hartfalen.
Licht uw arts zo snel mogelijk in als u tekenen van hartfalen ervaart, zoals ongewone kortademigheid of snelle gewichtstoename of plaatselijke zwellingen (oedeem)
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (dummy pil), was er een verhoogd aantal botfracturen waargenomen bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Wat u moet doen als u meer Glustin 45 mg tabletten heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen als u Glustin 45 mg tabletten vergeet te gebruiken:
Probeer om Glustin 45 mg tabletten dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
De volgende bijwerkingen zijn door sommige patiënten die Glustin 45 mg tabletten hebben gebruikt ervaren:
- lokale zwelling (oedeem)
- gewichtstoename
- hoofdpijn
- ontsteking van een bijholte van de neusholte
- luchtweginfectie
- duizeligheid
- vertigo
- gevoelloosheid
- afwijkingen in het gezichtsvermogen
- wazig zien door zwelling (of vloeistof) in het achterste van het oog.
Als u deze symptomen voor
de eerste keer ervaart of als ze erger worden, vertel dit dan zo snel mogelijk aan uw arts.
- winderigheid
- pijn in de gewrichten
- impotentie
- transpireren
- vermoeidheid
- slapeloosheid
- afgenomen bloedsuikerwaarden (hypoglykemie), suiker in de urine, eiwitten in de urine, bloed
in de urine
- in zeldzame gevallen een verminderde werking van de lever
- een lichte afname van het aantal rode bloedcellen
- rugpijn
- kortademigheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GLUSTIN
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarinstructies.
Niet gebruiken na de uiterste op de doos vermelde gebruiksdatum.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu
6.
AANVULLENDE INFORMATIE
Wat bevat Glustin:
Het werkzame bestanddeel in Glustin 45 mg tabletten is pioglitazon.
Iedere tablet bevat 45 mg pioglitazon (als hydrochloride).
De overige bestanddelen zijn lactosemonohydraat, hyprolose, carmellosecalcium en magnesiumstearaat.
Hoe ziet Glustin er uit en wat is de inhoud van de verpakking:
Glustin 45 mg tabletten zijn witte tot gebroken witte, ronde, bolle tabletten zijn aan een kant voorzien van het cijfer ‘ 45’ en AD4 aan de andere kant.
De tabletten worden geleverd in blisterverpakkingen van 14, 28, 30, 50, 56, 84, 90 of 98 tabletten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Takeda Global Research and Development
Luxembourg/Luxemburg Takeda Global Research and Development
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Österreich Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S.A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA
Suomi/Finland Takeda Global Research and Development
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
Deze bijsluiter is voor de laatste keer goedgekeurd in (MM/JJJJ)
69
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 75 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ampul bevat 75 IE follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH).
De gereconstitueerde oplossing bevat 75 IE/ml.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat.
Voor een volledige lijst van bestanddelen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het oplosmiddel: heldere kleurloze oplossing.
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat.
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f kan gebruikt worden, samen met choriogonadotrofinetherapie (hCG) voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk vóór gebruik worden opgelost in het bijgeleverde oplosmiddel.
Om het injecteren van grote volumina te voorkomen, mogen maximaal 3 ampullen of flacons met poeder opgelost worden in 1ml oplosmiddel.
2 De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Echter wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH, tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5 of 75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uteriene inseminatie worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een enkelvoudige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 225 IE GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
3 Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutrofine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75 – 150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5 – 75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven.
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet toegediend worden in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus of hypofyse
en bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
4 GONAL-f dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Het snel interpreteren van indices van follikulaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests.
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/LH vergelijkbaar is met die verkregen met hMG.
5 Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolytstoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
OHSS kan snel evolueren, (binnen 24 uur tot meerdere dagen), en een ernstige medische conditie worden.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 en 4.8) Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen.
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt z’ n maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op 6 meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie.
Men veronderstelt dat dit komt door verschillen in de eigenschappen van de ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f 7 nodig zijn om een adequate ovariële respons te bereiken.
Geen klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
Onderzoek heeft aangetoond dat gelijktijdige toediening de werkzaamheid, stabiliteit en farmacokinetiek noch de farmacodynamische eigenschappen belangrijk verandert.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst- voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10) 8
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen Huid- en onderhuidaandoeningen
Vaak (> 1/100, < 1/10)
Acne
Voortplantingsstelsel- en borstaandoeningen
Vaak (> 1/100, < 1/10)
Gynaecomastie Spataderbreuk
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken
Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
9 5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE / kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap niet moet worden gebruikt zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Fosforzuur geconcentreerd Natriumhydroxide
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar.
Voor direct en éénmalig gebruik na opening en reconstitutie.
10 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in 3 ml ampullen van kleurloos glas (type I).
Het oplosmiddel is verpakt in 3 ml ampullen van kleurloos glas (type I).
Het product wordt geleverd in verpakkingen van 1, 5 of 10 ampullen of injectieflacons met een overeenkomende hoeveelheid ampullen oplosmiddel.
Mogelijk zijn niet alle verpakkingen in de handel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Bestemd voor éénmalig gebruik.
GONAL-f moet voor gebruik met het oplosmiddel worden opgelost.
GONAL-f mag gereconstitueerd worden met lutropine alfa oplossing en samen als één enkele injectie worden toegediend.
Hiertoe wordt eerst lutropine alfa gereconstitueerd waarna deze oplossing wordt gebruikt om het GONAL-f poeder op te lossen.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/001 EU/1/95/001/003 EU/1/95/001/004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 150 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ampul bevat 150 IE follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH).
De gereconstitueerde oplossing bevat 150 IE/ml.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het oplosmiddel: heldere kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat.
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f kan gebruikt worden, samen met choriogonadotrofinetherapie (hCG) voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk vóór gebruik worden opgelost in het bijgeleverde oplosmiddel.
Om het injecteren van grote volumina te voorkomen, mogen maximaal 3 ampullen of flacons met poeder opgelost worden in 1ml oplosmiddel.
12 De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5 of 75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uteriene inseminatie worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONALfF per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een enkelvoudige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 225 IE GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
13 Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutrofine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aanbevolen startdosering is 75 IE lutropine alfa samen met 75 – 150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5 – 75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cyclus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f mag niet toegediend worden in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus of hypofyse
en bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
14 GONAL-f dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Het snel interpreteren van indices van follikulaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests.
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/LH vergelijkbaar is met die verkregen met hMG.
15 Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van eenvoudige ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
OHSS kan snel evolueren, (binnen 24 uur tot meerdere dagen), en een ernstige medische conditie worden.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 en 4.8) Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen.
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt z’ n maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
Meerlingenzwangerschap
Meerlingenzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicatie bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op 16 meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie.
Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen- of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH-agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn 17 om een adequate ovariële respons te bereiken.
Geen klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
Onderzoek heeft aangetoond dat gelijktijdige toediening de werkzaamheid, stabiliteit en farmacokinetiek noch de farmacodynamische eigenschappen belangrijk verandert.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst- voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen Bloedvataandoeningen
Zeer vaak (> 1/10) Zeer zelden (< 1/10.000)
Hoofdpijn Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10) 18
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen
Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10)
Acne
Voortplantingsstelsel- en Vaak (> 1/100, < 1/10) borstaandoeningen Algemene aandoeningen en Zeer vaak (> 1/10) toedieningsplaatsstoornissen
Gynaecomastie Spataderbreuk Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG, gedurende tenminste 4 maanden.
19 5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE / kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap niet moet worden gebruikt zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Fosforzuur geconcentreerd Natriumhydroxide
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit medicijn mag niet met andere producten worden gemengd, met uitzondering van die welke onder rubriek 6.6 worden genoemd.
6.3 Houdbaarheid
2 jaar.
Voor direct en éénmalig gebruik na opening en reconstitutie.
20 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in 3 ml ampullen van kleurloos glas (type I).
Het oplosmiddel is verpakt in 3 ml ampullen van kleurloos glas (type I).
Het product wordt geleverd in verpakkingen van 1 of 10 ampullen met een overeenkomende hoeveelheid ampullen oplosmiddel.
Mogelijk zijn niet alle verpakkingen in de handel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Bestemd voor éénmalig gebruik.
GONAL-f moet voor gebruik met het oplosmiddel worden opgelost.
GONAL-f mag gereconstitueerd worden met lutropine alfa oplossing en samen als één enkele injectie worden toegediend.
Hiertoe wordt eerst lutropine alfa gereconstitueerd waarna deze oplossing wordt gebruikt om het GONAL-f poeder op te lossen.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/009 EU/1/95/001/012
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 75 IE (5,5 microgram), poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 6 microgram follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH) waarvan minimaal 5,5 microgram, overeenkomend met 75 IE, kan worden gebruikt.
De gereconstitueerde oplossing bevat 75 IE microgram/ml.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat, 0,1 mg methionine, 0,05 mg polysorbaat 20.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat.
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f kan gebruikt worden, samen met choriogonadotrofinetherapie (hCG) voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk vóór gebruik worden opgelost in het bijgeleverde oplosmiddel.
Om het injecteren van grote volumina te voorkomen, mogen maximaal 3 ampullen of flacons met poeder opgelost worden in 1ml oplosmiddel.
22 De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uterieneintra-uteriene inseminatie worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een enkelvoudige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
23 Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 10-15 microgram GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutrofine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5-75 IE microgram.Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet toegediend worden in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus of hypofyse
24 • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
GONAL-f dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Het snel interpreteren van indices van follikulaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests.
25 In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-ftoeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-fF/LH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolytstoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 en 4.8)
Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen.
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt z’ n maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
26 Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie.
Men veronderstelt dat dit komt door verschillen in de eigenschappen van de ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
27 Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst- voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale
28 symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10) Vaak (> 1/100, < 1/10)
Gynaecomastie Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen Huid- en onderhuidaandoeningen Voortplantingsstelsel- en borstaandoeningen
Vaak (> 1/100, < 1/10) Vaak (> 1/100, < 1/10)
acne Gynaecomastie Spataderbreuk
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken
Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
29 5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE / kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap niet moet worden gebruikt zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Methionine Polysorbaat 20 Fosforzuur geconcentreerd Natriumhydroxide
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar.
Voor direct en éénmalig gebruik na opening en reconstitutie.
30 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is verpakt in 3 ml injectieflacons (type I glas) met bromobutyl doppen en afneembare aluminium kapjes.
Het oplosmiddel voor reconstitutie wordt geleverd in 2 of 3 ml injectieflacons (glas Type 1) met een dop van met teflon afgedekt rubber of in 1 ml voorgevulde spuiten (glas Type 1) met een rubber stop.
Het product wordt geleverd in verpakkingen van 1 injectieflacon met 1 injectieflacon met oplosmiddel of 1, 5 of 10 injectieflacon(s) met een overeenkomende hoeveelheid voorgevulde spuiten met oplosmiddel.
Mogelijk zijn niet alle verpakkingen in de handel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Bestemd voor éénmalig gebruik.
GONAL-f moet voor gebruik met het oplosmiddel worden opgelost.
GONAL-f mag gereconstitueerd worden met lutropine alfa oplossing en samen als één enkele injectie worden toegediend.
Hiertoe wordt eerst lutropine alfa gereconstitueerd waarna deze oplossing wordt gebruikt om het GONAL-f poeder op te lossen.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/005 EU/1/95/001/025 EU/1/95/001/026 EU/1/95/001/027
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 150 IE (11 microgram), poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 12 microgram follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH) waarvan minimaal 11 microgram, overeenkomend met 150 IE kan worden gebruikt.
De gereconstitueerde oplossing bevat 150 IE/ml.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat, 0,1 mg methionine, 0,05 mg polysorbaat 20.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het oplosmiddel: heldere kleurloze oplossing.
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat.
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f kan gebruikt worden, samen met choriogonadotrofinetherapie (hCG) voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk vóór gebruik worden opgelost in het bijgeleverde oplosmiddel.
Om het injecteren van grote volumina te voorkomen, mogen maximaal 3 ampullen of flacons met poeder opgelost worden in 1ml oplosmiddel.
32 De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-F geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uteriene inseminatie worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een enkelvoudige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 150-225 IE GONAL-f subcutaan
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutrofine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aanbevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5-75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cyclus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 10 microgram driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
34 4.3 Contra-indicaties
GONAL-f mag niet toegediend worden in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus of hypofyse
en bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
GONAL-f dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
35 Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Het snel interpreteren van indices van follikulaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests.
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/LH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van eenvoudige ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 en 4.8) Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen.
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt z’ n maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
36 In geval van ernstige OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
Meerlingenzwangerschap
Meerlingenzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicatie bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie.
Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen- of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
37 Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH-agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst- voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000) 38
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen
Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10)
Acne
Voortplantingsstelsel- en Vaak (> 1/100, < 1/10) borstaandoeningen
Gynaecomastie Spataderbreuk
Algemene aandoeningen en Zeer vaak (> 1/10) toedieningsplaatsstoornissen
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
39 Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG, gedurende tenminste 4 maanden.
5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE / kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap niet moet worden gebruikt zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Methionine Polysorbaat 20 Fosforzuur geconcentreerd Natriumhydroxide
Oplosmiddel:
Water voor injecties
40 6.2 Gevallen van onverenigbaarheid
Dit medicijn mag niet met andere producten worden gemengd, met uitzondering van die welke onder rubriek 6.6 worden genoemd.
6.3 Houdbaarheid
2 jaar.
Voor direct en éénmalig gebruik na opening en reconstitutie.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor injectie.
Het poeder is verpakt in 3 ml injectieflacons (type I glas) met bromobutyl doppen, en afneembare aluminium kapjes.
Het oplosmiddel wordt geleverd in 1 ml voorgevulde spuiten (glas Type 1) met een rubber stop.
Het product wordt geleverd in verpakkingen van 1 injectieflacon met 1 voorgevulde spuit met oplosmiddel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Bestemd voor éénmalig gebruik.
GONAL-f moet voor gebruik met het oplosmiddel worden opgelost.
GONAL-f mag gereconstitueerd worden met lutropine alfa oplossing en samen als één enkele injectie worden toegediend.
Hiertoe wordt eerst lutropine alfa gereconstitueerd waarna deze oplossing wordt gebruikt om het GONAL-f poeder op te lossen.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/028
41 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
42 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 37,5 IE (2,8 microgram), poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 3 microgram follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH) waarvan minimaal 2,8 microgram, overeenkomend met 37,5 IE kan worden gebruikt.
De gereconstitueerde oplossing bevat 37,5 IE/ml.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat, 0,1 mg methionine, 0,05 mg polysorbaat 20.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f kan gebruikt worden, samen met choriogonadotrofinetherapie (hCG) voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk vóór gebruik worden opgelost in het bijgeleverde oplosmiddel.
43 GONAL-f 37,5 IE (2,8 microgram) worden opgelost in 1 ml oplosmiddel en worden gevoegd bij één of meer ampullen GONAL-f 75 IE (5,5 microgram) en/of GONAL-f 150 IE (11 microgram).
Maximaal 3 ampullen met poeder mogen opgelost worden in 1ml oplosmiddel.
De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Echter wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH, tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uteriene inseminatie worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een enkelvoudige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening 44 van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 150-225 IE GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutrofine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet, op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons, worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging van 37,5-75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cyclus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
45 4.3 Contra-indicaties
GONAL-f mag niet toegediend worden in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus of hypofyse
en bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
GONAL-f dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
De laagste effectieve dosis, in verhouding tot het behandelingsdoel, dient gebruikt te worden in mannen en vrouwen.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
46 Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, staan bloot aan ovariële vergroting en aan ovariële hyperstimulatie.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op deze verwikkelingen beperken.
Het snel interpreteren van indices van follikulaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als het met lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5- 75 IE.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/FH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van eenvoudige ovariële vergroting.
OHSS kan zich aankondigen in graden van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 en 4.8) Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt z’ n maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
47 In geval van ernstig OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
Meerlingenzwangerschap
Meerlingenzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie.
Men veronderstelt dat dit komt door verschillen in de eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen- of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
48 Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen andere klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10) Voortplantingsstelsel- en Vaak (> 1/100, < 1/10) borstaandoeningen Algemene aandoeningen en Zeer vaak (> 1/10) toedieningsplaatsstoornissen
Acne Gynaecomastie Spataderbreuk Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05.
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
50 Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f, indien tenminste 4 maanden toegediend in combinatie met hCG, de spermatogenese
5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectivelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE / kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap niet moet worden gebruikt zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Methionine Polysorbaat 20 Fosforzuur geconcentreerd Natriumhydroxide
Oplosmiddel:
Water voor injecties
51 6.2 Gevallen van onverenigbaarheid
Dit medicijn mag niet met andere producten worden gemengd, met uitzondering van die welke onder rubriek 6.6 worden genoemd.
6.3 Houdbaarheid
2 jaar.
Voor direct en éénmalig gebruik na opening en reconstitutie.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor injectie.
Het poeder is verpakt in 3 ml injectieflacons (type I glas) met bromobutyl doppen, en afneembare aluminium kapjes.
Het oplosmiddel wordt geleverd in 1 ml voorgevulde spuiten (glas Type 1) met een rubber stop.
Het product wordt geleverd in verpakkingen van 1 injectieflacon met 1 voorgevulde spuit met oplosmiddel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Bestemd voor éénmalig gebruik.
GONAL-f moet voor gebruik met het oplosmiddel worden opgelost.
GONAL-f mag gereconstitueerd worden met lutropine alfa oplossing en samen als één enkele injectie worden toegediend.
Hiertoe wordt eerst lutropine alfa gereconstitueerd waarna deze oplossing wordt gebruikt om het GONAL-f poeder op te lossen.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/022
52 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
53 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 1050 IE/1,75 ml (77 microgram/1,75 ml), poeder en oplosmiddel voor oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén multidose injectieflacon voor meervoudige toediening bevat 87 microgram follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH) waarvan minimaal 77 microgram, overeenkomend met 1050 IE, kan worden gebruikt.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in een voorgevulde spuit.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f is, onder gelijktijdige toediening van humaan chorion-gonadotrofine (hCG), geïndiceerd voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet vóór het eerste gebruik worden opgelost in het bijgeleverde oplosmiddel.
54 GONAL-f 1050 IE/1,75 ml (77 microgram/1,75 ml) moet niet worden gereconstitueerd met andere GONAL-f verpakkingen.
De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Echter wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Bioequivalentie is aangetoond tussen gelijke doseringen van preparaten voor eenmalige dosering en voor preparaten voor meervoudige dosering van GONAL-f.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCOD):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uteriene inseminatie (IUI) worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een eenmalige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
55 Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 150-225 IE GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutropine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5-75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cylcus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet worden toegediend in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus- of hypofyse
56 • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
GONAL-f dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als bij vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
Tijdens het trainen/opleiden van patiënten voor zelf-toediening dient er speciaal aandacht besteed te worden aan specifieke instructies voor het gebruik van de preparaten voor meervoudige toediening.
Aangezien GONAL-f multidose bedoeld is voor meervoudige injecties, dienen er duidelijke instructies aan de patiënt gegeven te worden om verkeerd gebruik van de multidose presentatie te voorkomen.
Omdat benzylalcohol een locale reactie kan veroorzaken moet niet dezelfde injectieplaats op achtereenvolgende dagen worden gebruikt.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
57 Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Het snel interpreteren van indices van follikulaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/FH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 en 4.8) Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt zijn maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
58 In geval van ernstige OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen- of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
59 Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen andere klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
GONAL-f mag niet als mengsel met andere geneesmiddelen in dezelfde injectie worden toegediend.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst- voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen
Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10) Voortplantingsstelsel- en Vaak (> 1/100, < 1/10) borstaandoeningen Algemene aandoeningen en Zeer vaak (> 1/10) toedieningsplaatsstoornissen
Acne Gynaecomastie Spataderbreuk Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken Vaak (> 1/100, < 1/10)
gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05 61 GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume; de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Na een eenmalige intramusculaire injectie werden lichte onsteking en degeneratieve veranderingen gezien.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE/kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap is gecontraïndiceerd zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Fosforzuur geconcentreerd 62 Natriumhydroxide
Oplosmiddel:
Water voor injecties Benzylalcohol
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
De gereconstitueerde oplossing is 28 dagen houdbaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voorafgaand aan de reconstitutie: niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking.
Na reconstitutie niet bewaren boven 25 ° C.
Niet invriezen.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor injectie.
Het poeder is verpakt in 3 ml injectieflacons van kleurloos glas (type I) met rubber stop (bromobutylrubber) en afneembaar aluminium kapje.
Het oplosmiddel is verpakt in 2 ml voorgevulde spuiten van kleurloos glas (type I) met een roestvrijstalen naald.
Injectiespuiten gemaakt van polypropyleen en voorzien van een vaste naald van roestvrij staal worden eveneens meegeleverd.
Het product wordt geleverd in een verpakking van 1 injectieflacon met poeder, 1 voorgevulde spuit met oplosmiddel voor reconstitutie en 15 wegwerp-injectiespuiten met een schaal in FSH-eenheden.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
GONAL-f 1050 IE/1,75ml (77microgram/1,75ml) moet voor gebruik met de 2 ml bijgeleverde oplosmiddel worden opgelost.
GONAL-f 1050 IE/1,75ml (77microgram/1,75ml) moet niet worden gereconstitueerd met andere GONAL-f verpakkingen.
De voorgevulde spuit met oplosmiddel moet alleen voor reconstitutie gebruikt worden en dient daarna te worden vernietigd overeenkomstig lokale voorschriften.
Injectiespuiten met een schaal in FSH-eenheden worden in de GONAL-f Multidose verpakking meegeleverd.
In plaats van deze injectiespuiten kan een 1 ml injectiespuit, met een ml schaal en een vaste naald voor subcutane toediening gebruikt te worden.
Elke ml gereconstitueerde oplossing bevat 600 IE r-hFSH.
63 De volgende tabel geeft de hoeveelheid die toegediend moet worden om de voorgeschreven dosis te verkrijgen:
Dosis (IU) 75 150 225 300 375 450
Te injecteren volume (ml) 0,13 0,25 0,38 0,50 0,63 0,75
Voor elke individuele patiënt moet een afzonderlijke gereconstitueerde flacon worden gebruikt.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd 56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/021
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
64 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 450 IE/0,75 ml (33 microgram/0.75 ml), poeder en oplosmiddel voor oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén multidose injectieflacon voor meervoudige toediening bevat 40 microgram follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH) waarvan minimaal 30 microgram kan worden gebruikt.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in een voorgevulde spuit.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f is, onder gelijktijdige toediening van humaan chorion-gonadotrofine (hCG), geïndiceerd voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet vóór het eerste gebruik worden opgelost in het bijgeleverde oplosmiddel.
65 GONAL-f 450 IE/0,75 ml (33 microgram/0,75 ml) moet niet worden gereconstitueerd met andere GONAL-F verpakkingen.
De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Echter wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Bio-equivalentie is aangetoond tussen gelijke doseringen van preparaten voor eenmalige dosering en voor preparaten voor meervoudige dosering van GONAL-f.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCOD):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 2,5 of 5 microgram worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 15 microgram FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uteriene inseminatie (IUI) worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 10-15 microgram GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 30 microgram per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een eenmalige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt 66 is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 10-15 microgram GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutropine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 5 – 10 microgram FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging in stappen van 2,5 – 5 microgram.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cylcus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 10 microgram driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet worden toegediend in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus- of hypofyse
en bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak
GONAL-F dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als bij vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
Tijdens het trainen/opleiden van patiënten voor zelf-toediening dient er speciaal aandacht besteed te worden aan specifieke instructies voor het gebruik van de preparaten voor meervoudige toediening.
Aangezien GONAL-f multidose bedoeld is voor meervoudige injecties, dienen er duidelijke instructies aan de patiënt gegeven te worden om verkeerd gebruik van de multidose presentatie te voorkomen.
Omdat benzylalcohol een locale reactie kan veroorzaken moet niet dezelfde injectieplaats op achtereenvolgende dagen worden gebruikt.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het 68 risico hierop beperken.
Het snel interpreteren van indices van follikulaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van2,5- 5microgram.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/FH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 en 4.8) Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt zijn maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
69 Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen- of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
70 Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen andere klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
GONAL-f mag niet als mengsel met andere geneesmiddelen in dezelfde injectie worden toegediend.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst- voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
71 Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen Huid- en onderhuidaandoeningen Vaak (> 1/100, < 1/10) Voortplantingsstelsel- en Vaak (> 1/100, < 1/10) borstaandoeningen Algemene aandoeningen en Zeer vaak (> 1/10) toedieningsplaatsstoornissen
Acne Gynaecomastie Spataderbreuk Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken Vaak (> 1/100, < 1/10)
gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
72 5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolumeen; de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Na een eenmalige intramusculaire injectie werden lichte onsteking en degeneratieve veranderingen gezien.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE/kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-F bij zwangerschap is gecontraïndiceerd zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Fosforzuur geconcentreerd Natriumhydroxide
Oplosmiddel:
Water voor injecties Benzylalcohol
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
73 6.3 Houdbaarheid
2 jaar.
De gereconstitueerde oplossing is 28 dagen houdbaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voorafgaand aan de reconstitutie: niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking.
Na reconstitutie niet bewaren boven 25 ° C.
Niet invriezen.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor injectie.
Het poeder is verpakt in 3 ml injectieflacons van kleurloos glas (type I) met rubber stop (bromobutylrubber) en afneembaar aluminium kapje.
Het oplosmiddel is verpakt in 1 ml voorgevulde spuiten van kleurloos glas (type I) met een roestvrijstalen naald.
Injectiespuiten gemaakt van polypropyleen en voorzien van een vaste naald van roestvrij staal worden eveneens meegeleverd.
Het product wordt geleverd in een verpakking van 1 injectieflacon met poeder, 1 voorgevulde spuit met oplosmiddel voor reconstitutie en 6 wegwerp-injectiespuiten met een schaal in FSH-eenheden.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
GONAL-f 450 IE/0,75 ml (33 microgram/0,75 ml) moet niet worden gereconstitueerd met andere GONAL-f verpakkingen.
De voorgevulde spuit met oplosmiddel moet alleen voor reconstitutie gebruikt worden en dient daarna te worden vernietigd overeenkomstig lokale voorschriften.
Injectiespuiten met een schaal in FSH-eenheden worden in de GONAL-f Multidose verpakking meegeleverd.
In plaats van deze injectiespuiten kan een 1 ml injectiespuit, met een ml schaal en een vaste naald voor subcutane toediening gebruikt te worden.
Elke ml gereconstitueerde oplossing bevat 600 IE r-hFSH.
De volgende tabel geeft de hoeveelheid die toegediend moet worden om de voorgeschreven dosis te verkrijgen:
Dosis (IE) 75 150 225 300 375 450
Te injecteren volume (ml) 0,13 0,25 0,38 0,50 0,63 0,75
Voor elke individuele patiënt moet een afzonderlijke gereconstitueerde flacon worden gebruikt.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
74 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd 56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/031
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
75 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 300 IE/0,50ml (22 microgram/0,50 ml), poeder en oplosmiddel voor oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén multidose injectieflacon voor meervoudige toediening bevat 33 microgram follitropine alfa, recombinant humaan follikelstimulerend hormoon (FSH) waarvan minimaal 22 microgram, overeenkomend met 300 IE, kan worden gebruikt.
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
Hulpstoffen:
30 mg sucrose, 1,11 mg dinatriumwaterstoffosfaat dihydraat, 0,45 mg natriumdiwaterstoffosfaat monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in een voorgevulde spuit.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 6.5-7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), ´gamete intra-fallopian transfer´ (GIFT) en ´zygote intra-fallopian transfer´ (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f is, onder gelijktijdige toediening van humaan chorion-gonadotrofine (hCG), geïndiceerd voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
Het poeder moet vóór het eerste gebruik worden opgelost in het bijgeleverde oplosmiddel.
76 GONAL-f 300 IE/0,50ml (22 microgram/0,50 ml)l moet niet worden gereconstitueerd met andere GONAL-f verpakkingen.
De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken 0met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Echter wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Bioequivalentie is aangetoond tussen gelijke doseringen van preparaten voor eenmalige dosering en voor preparaten voor meervoudige dosering van GONAL-f.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCOD):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere aanvangsdosis.
Wanneer een optimale reactie is verkregen, dient een enkele injectie van 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel òp de dag van hCG toediening als de dag erna.
Als alternatief kan intra- uteriene inseminatie (IUI) worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie Waarschuwingen).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een eenmalige injectie van maximaal 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Onderdrukking door middel van een GnRH-agonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken (´downreguleren´), en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt 77 is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 150-225 IE GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutropine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst ogenblik beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpauzen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5-75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 5.000 – 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig ten gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cylcus.
Mannen lijdende aan hypogonadotroop hypogonadisme
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet worden toegediend in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • tumoren van hypothalamus- of hypofyse
en bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak
GONAL-f dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariuminsufficiëntie; • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken; • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken, en enkel gebruikt mag worden door artsen die grondig vertrouwd zijn met problemen van onvruchtbaarheid en hun behandeling.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als bij vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
Tijdens het trainen/opleiden van patiënten voor zelf-toediening dient er speciaal aandacht besteed te worden aan specifieke instructies voor het gebruik van de preparaten voor meervoudige toediening.
Aangezien GONAL-f multidose bedoeld is voor meervoudige injecties, dienen er duidelijke instructies aan de patiënt gegeven te worden om verkeerd gebruik van de multidose presentatie te voorkomen.
Omdat benzylalcohol een locale reactie kan veroorzaken moet niet dezelfde injectieplaats op achtereenvolgende dagen worden gebruikt.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij in het kader van een behandeling van anovulatoire onvruchtbaarheid of van ART procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het
Het snel interpreteren van indices van folliculaire ontwikkeling en rijping vereist de competentie van een arts die deskundig is in het interpreteren van deze tests
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/FH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen.
(zie rubrieken 4.2 4.8) Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt zijn maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine behandeling onderbroken te worden, als zij nog gaande was, de patiënt dient gehospitaliseerd te worden en specifieke behandeling dient gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
80 Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie.
Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen- of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
81 Voor het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen andere klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
GONAL-f mag niet als mengsel met andere geneesmiddelen in dezelfde injectie worden toegediend.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van r-FSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
Gebruik tijdens borstvoeding
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borst- voeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen Bloedvataandoeningen
Zeer vaak (> 1/10) Zeer zelden (< 1/10.000)
Hoofdpijn Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen Huid- en onderhuidaandoeningen
Vaak (> 1/100, < 1/10)
Acne
Voortplantingsstelsel- en borstaandoeningen
Vaak (> 1/100, < 1/10)
GynaecomastieSpataderbreuk
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken
Vaak (> 1/100, < 1/10)
gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
83 Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolumeen; de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis GONAL-f wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van GONAL-f wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt GONAL-f op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH-spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Na een eenmalige intramusculaire injectie werden lichte onsteking en degeneratieve veranderingen gezien.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE/kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap is gecontraïndiceerd zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat Fosforzuur geconcentreerd Natriumhydroxide
Oplosmiddel:
Water voor injecties Benzylalcohol
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
84 6.3 Houdbaarheid
2 jaar.
De gereconstitueerde oplossing is 28 dagen houdbaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voorafgaand aan de reconstitutie: niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking.
Na reconstitutie niet bewaren boven 25 ° C.
Niet invriezen.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor injectie.
Het poeder is verpakt in 3 ml injectieflacons van kleurloos glas (type I) met rubber stop (bromobutylrubber) en afneembaar aluminium kapje.
Het oplosmiddel is verpakt in 1 ml voorgevulde spuiten van kleurloos glas (type I) met een roestvrijstalen naald.
Injectiespuiten gemaakt van polypropyleen en voorzien van een vaste naald van roestvrij staal worden eveneens meegeleverd.
Het product wordt geleverd in een verpakking van 1 injectieflacon met poeder, 1 voorgevulde spuit met oplosmiddel voor reconstitutie en 4 wegwerp-injectiespuiten met een schaal in FSH-eenheden.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
GONAL-f 300 IE/0,50ml (22 microgram/0,50 ml) moet voor gebruik met de 0,75 ml bijgeleverde oplosmiddel worden opgelost.
GONAL-f 300IE/0,50ml (22 microgram/0,50 ml) moet niet worden gereconstitueerd met andere GONAL-f verpakkingen.
De voorgevulde spuit met oplosmiddel moet alleen voor reconstitutie gebruikt worden en dient daarna te worden vernietigd overeenkomstig lokale voorschriften.
Injectiespuiten met een schaal in FSH-eenheden worden in de GONAL-f verpakking meegeleverd.
In plaats van deze injectiespuiten kan een 1 ml injectiespuit, met een ml schaal en een vaste naald voor subcutane toediening gebruikt worden.
Elke ml gereconstitueerde oplossing bevat 600 IE r-hFSH.
De volgende tabel geeft de hoeveelheid die toegediend moet worden om de voorgeschreven dosis te verkrijgen:
Dosis (IE) 75 150 225 300
Te injecteren volume (ml) 0,13 0,25 0,38 0,50
Voor elke individuele patiënt moet een afzonderlijke gereconstitueerde flacon worden gebruikt.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
De gereconstitueerde oplossing mag niet toegediend worden indien die deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
85 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd 56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/032
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
86 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 300 IE/0,5 ml (22 microgram/0,5 ml), oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Follitripine alfa *, 600 IE/ml (overeenkomend met 44 microgram/ml).
Eén patroon levert 300 IE (overeenkomend met 22 microgram) in 0,5 ml. * Follitropine alfa is een recombinant humaan follikelstimulerend hormoon (FSH), geproduceerd recombinant DNA technologie in ovariumcellen van de Chinese Hamster (CHO cellen).
Hulpstoffen:
30 mg sucrose, 0,555 mg dinatriumwaterstoffosfaat dihydraat, 0,225 mg natriumdiwaterstoffosfaat monohydraat, 0,05 mg methionine, 1,5 mg m-cresol, 0,05 poloxamer 188.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
Heldere, kleurloze vloeistof.
De pH-waarde van de oplossing is 6.7-7.3.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), gamete intra-fallopian transfer (GIFT) en zygote intra-fallopian transfer (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze patiënten omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f is, onder gelijktijdige toediening van humaan chorion-gonadotrofine (hCG), geïndiceerd voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de
Echter, wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Bioequivalentie is aangetoond tussen gelijke doseringen van preparaten voor eenmalige dosering en voor preparaten voor meervoudige dosering van GONAL-f.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagelijkse dosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere startdosis.
Wanneer een optimale reactie is verkregen, dient één enkele injectie van 250 microgram r-hCG of 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel op de dag van hCG toediening als de dag erna.
Als alternatief kan intra-uteriene inseminatie (IUI) worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4.4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosering dan die in de voorafgaande cyclus.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een algemeen gebruikt behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een eenmalige injectie van maximaal 250 microgram r-hCG of van 5000 tot 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Down-regulatie met een GnRH-agonist of -antagonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 150-225 IE GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
88 Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutropine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst moment beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpozen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5-75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 - 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 250 microgram r-hCG of van 5.000 tot 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig te gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cylcus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan dat een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet worden toegediend in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • Tumoren van hypothalamus of hypofyse
Bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
GONAL-f mag niet worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
89 Bij vrouwen met: • primaire ovariumfunktiestoornis (POF) • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken en mag enkel gebruikt worden door artsen die grondig vertrouwd zijn met onvruchtbaarheidsproblemen en hun behandeling.
Behandeling met gonadotrofine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als bij vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
Tijdens het trainen/opleiden van patiënten voor zelf-toediening dient er speciaal aandacht besteed te worden aan specifieke instructies voor het gebruik van de voorgevulde pen.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij voor een behandeling van anovulatoire onvruchtbaarheid of voor ART-procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Voor het juist interpreteren van indices van folliculaire ontwikkeling en rijping, dient de arts ervaren te zijn in het interpreteren van de relevantie van deze tests.
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
90 Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/LH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex-steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS, tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière- contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen (zie rubrieken 4.2 en 4.8).
Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt zijn maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine-behandeling onderbroken te worden als zij nog gaande was, de patiënt gehospitaliseerd te worden en specifieke behandeling tegen OHSS gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met polycysteus ovarium syndroom.
Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot 91 stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie-inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 tot 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotrofinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Als onderdeel van het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist of -antagonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van 92 GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen andere klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
4.6 Zwangerschap en borstvoeding
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van recombinant hFSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borstvoeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en
Zeer vaak (> 1/10) 93
Milde tot matige reacties op de
toedieningsplaatsstoornissen
plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen
Huid- en onderhuidaandoeningen Vaak Voortplantingsstelsel- en borstaandoeningen
(> 1/100, < 1/10) Vaak (> 1/100, < 1/10)
Acne Gynaecomastie Spataderbreuk
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken
Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder “ Bijzondere waarschuwingen en voorzorgen bij gebruik” (zie: rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis follitropine alfa wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van follitropine alfa wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt follitropine alfa op 94 effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH- spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE/kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap is gecontraïndiceerd zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poloxamer 188 Sucrose L-methionine Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat m-Cresol Fosforzuur, geconcentreerd Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidsdatum, kan het product maximaal 3 maanden bewaard worden bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient te worden weggegooid indien het na 3 maanden niet is gebruikt.
Bewaar in de oorspronkelijke verpakking ter bescherming van het product tegen licht.
Voor bewaarcondities tijdens gebruik, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing voor injectie in een patroon van 3 ml, met een rubberen zuiger (halobutylrubber) en een aluminium krimpcapsule met zwarte rubberen inleg.
Een verpakking met 1 voorgevulde pen en 5 naalden die voor toediening met de pen gebruikt worden.
95 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De oplossing mag niet gebruikt worden als deze deeltjes bevat of niet helder is.
Ongebruikte oplossing moet worden weggegooid, niet later dan 28 dagen na de eerste openmaking.
GONAL-f 300 IE/0,5 ml (22 microgram/0,5 ml) is niet zodanig ontworpen dat de patroon verwijderd kan worden.
Gooi de gebruikte naalden onmiddellijk weg na de injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd 56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
8 NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/033
9 DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10 DATUM VAN HERZIENING VAN DE TEKST
96 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 450 IE/0,75 ml (33 microgram/0,75 ml), oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Follitripine alfa *, 600 IE/ml (overeenkomend met 44 microgram/ml).
Eén patroon levert 450 IE (overeenkomend met 33 microgram) in 0,75 ml. * Follitropine alfa is een recombinant humaan follikelstimulerend hormoon (FSH), geproduceerd recombinant DNA technologie in ovariumcellen van de Chinese Hamster (CHO cellen).
Hulpstoffen:
45 mg sucrose, 0,8325 mg dinatriumwaterstoffosfaat dihydraat, 0,33755 mg natriumdiwaterstoffosfaat monohydraat, 0,075 mg methionine, 2,25 mg m-cresol, 0,075 poloxamer 188.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
Heldere, kleurloze vloeistof.
De pH-waarde van de oplossing is 6.7-7.3.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), gamete intra-fallopian transfer (GIFT) en zygote intra-fallopian transfer (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze patiënten omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f is, onder gelijktijdige toediening van humaan chorion-gonadotrofine (hCG), geïndiceerd voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
97 De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de procedures om de behandeling te volgen niet zouden moeten verschillen van die, welke momenteel gebruikt worden voor de preparaten met urinair FSH.
Echter, wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Bioequivalentie is aangetoond tussen gelijke doseringen van preparaten voor eenmalige dosering en voor preparaten voor meervoudige dosering van GONAL-f.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagelijkse dosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere startdosis.
Wanneer een optimale reactie is verkregen, dient één enkele injectie van 250 microgram r-hCG of 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel op de dag van hCG toediening als de dag erna.
Als alternatief kan intra-uteriene inseminatie (IUI) worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4.4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosering dan die in de voorafgaande cyclus.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een algemeen gebruikt behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een eenmalige injectie van maximaal 250 microgram r-hCG of van 5000 tot 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Down-regulatie met een GnRH-agonist of -antagonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 150-225 IE GONAL-f subcutaan
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutropine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst moment beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpozen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5-75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 - 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 250 microgram r-hCG of van 5.000 tot 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig te gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cylcus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan dat een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet worden toegediend in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • Tumoren van hypothalamus of hypofyse
Bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak
GONAL-f mag niet worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
Bij vrouwen met: • primaire ovariumfunktiestoornis (POF) • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken en mag enkel gebruikt worden door artsen die grondig vertrouwd zijn met onvruchtbaarheidsproblemen en hun behandeling.
Behandeling met gonadotrofine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als bij vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
Tijdens het trainen/opleiden van patiënten voor zelf-toediening dient er speciaal aandacht besteed te worden aan specifieke instructies voor het gebruik van de voorgevulde pen.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij voor een behandeling van anovulatoire onvruchtbaarheid of voor ART-procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Voor het juist interpreteren van indices van folliculaire ontwikkeling en rijping, dient de arts ervaren te zijn in het interpreteren van de relevantie van deze tests.
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
100 Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/LH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex-steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS, tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière- contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen (zie rubrieken 4.2 en 4.8).
Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt zijn maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine-behandeling onderbroken te worden als zij nog gaande was, de patiënt gehospitaliseerd te worden en specifieke behandeling tegen OHSS gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met polycysteus ovarium syndroom.
Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
101 Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans of meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie-inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 tot 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotrofinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Als onderdeel van het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist of -antagonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen andere klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
4.6 Zwangerschap en borstvoeding
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van recombinant hFSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borstvoeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000) 103
complicatie van OHSS
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen
Huid- en onderhuidaandoeningen Vaak Voortplantingsstelsel- en borstaandoeningen
(> 1/100, < 1/10) Vaak (> 1/100, < 1/10)
Acne Gynaecomastie Spataderbreuk
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken
Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder “ Bijzondere waarschuwingen en voorzorgen bij gebruik” (zie: rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis follitropine alfa wordt in de urine uitgescheiden.
104 Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van follitropine alfa wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt follitropine alfa op effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH- spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE/kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap is gecontraïndiceerd zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poloxamer 188 Sucrose L-methionine Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat m-Cresol Fosforzuur, geconcentreerd Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidsdatum, kan het product maximaal 3 maanden bewaard worden bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient te worden weggegooid indien het na 3 maanden niet is gebruikt.
Bewaar in de oorspronkelijke verpakking ter bescherming van het product tegen licht.
Voor bewaarcondities tijdens gebruik, zie rubriek 6.3.
105 6.5 Aard en inhoud van de verpakking
0,75 ml oplossing voor injectie in een patroon van 3 ml, met een rubberen zuiger (halobutylrubber) en een aliminium krimpcapsule met zwarte rubberen inleg.
Een verpakking met 1 voorgevulde pen en 7 naalden die voor toediening met de pen gebruikt worden.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De oplossing mag niet gebruikt worden als deze deeltjes bevat of niet helder is.
Ongebruikte oplossing moet worden weggegooid, niet later dan 28 dagen na de eerste openmaking.
GONAL-f 450 IE/0,75 ml (33 microgram/0,75 ml) is niet zodanig ontworpen dat de patroon verwijderd kan worden.
Gooi de gebruikte naalden onmiddellijk weg na de injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd 56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/034
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
106 1.
NAAM VAN HET GENEESMIDDEL
GONAL-f 900 IE/1,5 ml (66 microgram/1,5 ml), oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Follitripine alfa *, 600 IE/ml (overeenkomend met 44 microgram/ml).
Eén patroon levert 900 IE (overeenkomend met 66 microgram) in 1,5 ml. * Follitropine alfa is een recombinant humaan follikelstimulerend hormoon (FSH), geproduceerd recombinant DNA technologie in ovariumcellen van de Chinese Hamster (CHO cellen).
Hulpstoffen:
90 mg sucrose, 1,665 mg dinatriumwaterstoffosfaat dihydraat, 0,675 mg natriumdiwaterstoffosfaat monohydraat, 0,15 mg methionine, 4,5 mg m-cresol, 0,15 poloxamer 188.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
Heldere, kleurloze vloeistof.
De pH-waarde van de oplossing is 6.7-7.3.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Anovulatie (inclusief polycysteuze ovaria, PCO) bij vrouwen die niet reageerden op behandeling met clomifeencitraat
• Stimulering van multifolliculaire ontwikkeling bij vrouwen die superovulatie ondergaan ten behoeve van conceptie-hulptechnieken zoals in vitro fertilisatie (IVF), gamete intra-fallopian transfer (GIFT) en zygote intra-fallopian transfer (ZIFT).
• GONAL-f kan samen met een luteïniserend hormoonpreparaat (LH) gebruikt worden voor de stimulatie van follikelgroei bij vrouwen met een ernstige LH en FSH deficiëntie.
In klinische onderzoeken werden deze patiënten omschreven met een endogene LH spiegel < 1,2 IE/l.
• GONAL-f is, onder gelijktijdige toediening van humaan chorion-gonadotrofine (hCG), geïndiceerd voor het stimuleren van de spermatogenese bij mannen lijdende aan congenitaal of verworven hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met GONAL-f moet gestart worden door een arts die ervaren is in de behandeling van fertiliteitsproblemen.
GONAL-f dient subcutaan te worden toegediend.
De aanbevolen doseringen voor GONAL-f zijn dezelfde als voor urinair FSH.
De klinische onderzoeken met GONAL-f geven aan dat de dagelijkse doseringen, toedieningsschema’ s en de
Echter, wanneer deze doseringen werden gebruikt in een klinische studie waarbij GONAL-f en urinair FSH werden vergeleken was GONAL-f effectiever dan urinair FSH tot uiting komend in een lagere totale dosis en een kortere behandelperiode nodig om pré-ovulatoire omstandigheden te bereiken.
Bioequivalentie is aangetoond tussen gelijke doseringen van preparaten voor eenmalige dosering en voor preparaten voor meervoudige dosering van GONAL-f.
Geadviseerd wordt de aanbevolen startdoseringen zoals hieronder aangegeven te volgen.
Vrouwen met anovulatie (inclusief PCO):
Het doel van behandeling met GONAL-f is het doen ontwikkelen van een enkele rijpe Graafse follikel waaruit het eitje vrijkomt na toediening van hCG.
GONAL-f kan gegeven worden als een kuur van dagelijkse injecties.
Bij menstruerende patiënten dient de behandeling te beginnen binnen de eerste 7 dagen van de menstruele cyclus.
De behandeling dient nauwkeurig op de reactie van de individuele patiënt te worden afgestemd op basis van meting van de follikelgrootte door middel van ultrageluid en/of oestrogeensecretie.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met bij voorkeur 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagelijkse dosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze cyclus te worden afgebroken; de patiënte dient dan een volgende cyclus te beginnen met een hogere startdosis.
Wanneer een optimale reactie is verkregen, dient één enkele injectie van 250 microgram r-hCG of 5.000 tot 10.000 IE hCG te worden gegeven 24 - 48 uur na de laatste GONAL-f injectie.
De patiënte wordt aangeraden om gemeenschap te hebben zowel op de dag van hCG toediening als de dag erna.
Als alternatief kan intra-uteriene inseminatie (IUI) worden uitgevoerd.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4.4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosering dan die in de voorafgaande cyclus.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling voorafgaande aan in-vitro-fertilisatie of andere conceptie-hulptechnieken (ART):
Een algemeen gebruikt behandelingsschema voor superovulatie bestaat uit de toediening van 150-225 IE GONAL-f per dag, te beginnen op dag 2 of 3 van de cyclus.
De behandeling wordt daarna voortgezet totdat een adequate follikelgroei is verkregen (bepaald via de oestrogeenconcentraties in serum en/of via echografie), waarbij de dosis wordt aangepast op geleide van de respons van de patiënt, over het algemeen tot een maximum van 450 IE per dag.
In het algemeen wordt een adequate follikelgroei bereikt op gemiddeld de tiende behandelingsdag (spreiding van 5 tot 20 dagen).
24-48 uur na de laatste toediening van GONAL-f wordt een eenmalige injectie van maximaal 250 microgram r-hCG of van 5000 tot 10.000 IE hCG toegediend, om volledige follikelrijping te bewerkstelligen.
Down-regulatie met een GnRH-agonist of -antagonist wordt thans gewoonlijk toegepast om de endogene LH-piek te onderdrukken en de verhoogde LH-spiegels onder controle te houden.
Het is gebruikelijk ongeveer 2 weken na het begin van de therapie met de agonist met de toediening van GONAL-f te beginnen, en met beide middelen voort te gaan tot een adequate follikelgroei bereikt is.
Bijvoorbeeld, na 14 dagen behandeling met een agonist wordt 150-225 IE GONAL-f subcutaan toegediend gedurende de eerste zeven dagen.
Daarna wordt de dosis aangepast al naargelang de ovariële respons.
108 Wijdverbreide ervaring met IVF laat zien dat in het algemeen het succes van de behandeling gedurende de eerste vier pogingen stabiel blijft en daarna geleidelijk afneemt.
Vrouwen met anovulatie ten gevolge van ernstige LH en FSH deficiëntie:
Het doel van de behandeling met GONAL-f, in combinatie met lutropine alfa, is het ontwikkelen van één rijpe Graafse follikel waaruit de onbevruchte eicel wordt vrijgemaakt na toediening van menselijk choriongonadotrofine (hCG) bij vrouwen met een LH en FSH deficiëntie (hypogonadotroop hypogonadisme).
GONAL-f wordt als een dagelijkse injectiekuur gegeven, samen met lutropine alfa.
Aangezien deze patiënten niet menstrueren en lage endogene oestrogeenspiegels hebben kan de behandeling op elk gewenst moment beginnen.
De behandeling moet op basis van metingen van de follikelgrootte door middel van ultrageluid en oestrogeenrespons worden aangepast aan de reactie van de individuele patiënt.
Een aan bevolen startdosering is 75 IE lutropine alfa samen met 75-150 IE FSH per dag.
Als een verhoging van de dosis FSH nodig wordt geacht, moet dit worden gedaan met tussenpozen van 7 – 14 dagen en het beste met een verhoging in stappen van 37,5-75 IE.
Het kan aanvaardbaar zijn de duur van de stimulatie in enige cyclus tot vijf weken te verlengen.
Als een optimale respons is verkregen moet 24 - 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één enkele injectie met 250 microgram r-hCG of van 5.000 tot 10.000 IE hCG toegediend worden.
De patiënte moet aangeraden worden op de dag van de hCG injectie en de volgende dag gemeenschap te hebben.
Als alternatief kan een intra-uteriene inseminatie worden uitgevoerd.
Ondersteuning in de luteale fase kan overwogen worden aangezien gebrek aan stoffen met luteotrope werking (LH/hCG) na ovulatie kunnen resulteren in een vroegtijdig te gronde gaan van het corpus luteum.
Als een te heftige reactie optreedt moet de behandeling worden gestaakt en hCG niet worden gegeven.
De behandeling moet dan in de volgende cyclus beginnen met een lagere dosis dan in de voorafgaande cylcus.
Mannen lijdende aan hypogonadotroop hypogonadisme:
GONAL-f dient te worden gegeven in een dosering van 150 IE driemaal per week, tegelijkertijd met hCG, gedurende minimaal 4 maanden.
Klinische ervaring tot nu toe geeft aan dat een behandelingsduur van minimaal 18 maanden nodig kan zijn om spermatogenese te bewerkstelligen.
4.3 Contra-indicaties
GONAL-f moet niet worden toegediend in geval van: • overgevoeligheid voor het actieve bestanddeel follitropine alfa, FSH of voor één van de hulpstoffen • Tumoren van hypothalamus of hypofyse
Bij vrouwen: • vergroting van de ovaria of cysten die niet zijn veroorzaakt door het polycysteus ovarium syndroom • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom
GONAL-f mag niet worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals:
109 Bij vrouwen met: • primaire ovariumfunktiestoornis (POF) • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken • baarmoedermyomen die zwangerschap in de weg staan.
Bij mannen met: • primaire testesinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
GONAL-f is een krachtig gonadotroop middel dat milde tot ernstige bijwerkingen kan veroorzaken en mag enkel gebruikt worden door artsen die grondig vertrouwd zijn met onvruchtbaarheidsproblemen en hun behandeling.
Behandeling met gonadotrofine vereist een zekere beschikbaarheid van artsen en andere gezondheidswerkers, evenals de gepaste faciliteiten voor opvolging van patiënten.
Veilig en doeltreffend gebruik van GONAL-f bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH toediening, met weinig respons in sommige patiënten.
Zowel bij mannen als bij vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van GONAL-f dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
Tijdens het trainen/opleiden van patiënten voor zelf-toediening dient er speciaal aandacht besteed te worden aan specifieke instructies voor het gebruik van de voorgevulde pen.
De eerste injectie met GONAL-f moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met porfyrie dienen nauw gecontroleerd te worden tijdens de behandeling met GONAL-f.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Bij behandeling van vrouwen
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficientie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, hetzij voor een behandeling van anovulatoire onvruchtbaarheid of voor ART-procedures, kunnen ovariële vergroting ondervinden en ovariële hyperstimulatie ontwikkelen.
Het in acht nemen van de aanbevolen dosis en het doseringsschema van GONAL-f, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico hierop beperken.
Voor het juist interpreteren van indices van folliculaire ontwikkeling en rijping, dient de arts ervaren te zijn in het interpreteren van de relevantie van deze tests.
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor GONAL-f toeneemt als lutropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk wordt geacht moet dit bij voorkeur met tussenpauzen van 7-14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE.
110 Een directe vergelijking tussen GONAL-f/LH en menselijk menopausaal gonadotrofine (hMG) is niet uitgevoerd.
Een vergelijking met historische gegevens maakt aannemelijk dat de ovulatiesnelheid welke wordt verkregen met GONAL-f/LH vergelijkbaar is met die verkregen met hMG.
Ovariëel Hyperstimulatie Syndroom (OHSS)
OHSS is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex-steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: buikpijn, opzetting van de buik, ernstige ovariële vergroting, gewichtstoename, kortademigheid, oligurie, en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan hypovolemie aantonen, hemoconcentratie, electrolyt stoornissen, ascites, hemoperitoneum, pleurale vochtuitstortingen, hydrothorax, acuut longlijden en trombo-embolische gebeurtenissen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
Excessieve ovariële respons veroorzaakt zelden OHSS, tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière- contraceptiemethoden te gebruiken.
Patiënten dienen daarom minstens gedurende 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij ART bestaat een toegenomen risico op OHSS bij een serum oestradiolgehalte > 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Indien het oestradiolgehalte uitstijgt > 5500 pg/ml (20200 pmol/l) en er in totaal meer dan 40 follikels zijn, kan het noodzakelijk zijn om toediening van hCG achterwege te laten.
Het in acht nemen van de aanbevolen dosis GONAL-f en het doseringsschema, tegelijkertijd met zorgvuldige controle van de behandeling zullen het risico op ovariële hyperstimulatie en meerlingzwangerschap verminderen (zie rubrieken 4.2 en 4.8).
Bij ART kan echter aspiratie van alle follikels vóór ovulatie het vóórkomen van hyperstimulatie verminderen
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt zijn maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS, dient de gonadotrofine-behandeling onderbroken te worden als zij nog gaande was, de patiënt gehospitaliseerd te worden en specifieke behandeling tegen OHSS gestart te worden.
Dit syndroom is komt vaker voor bij patiënten met polycysteus ovarium syndroom.
Meerlingzwangerschap
Meerlingzwangerschappen, in het bijzonder drielingen of meer, lopen een verhoogd risico op complicaties bij de moeder en perinatale complicaties.
Bij patiënten bij wie ovulatie-inductie met GONAL-f wordt toegepast treden meerlingzwangerschappen vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot 111 stand is gebracht.
De meerderheid van de meerlingen zijn tweelingen.
Om de kans of meerlingzwangerschap zo klein mogelijk te houden is het aanbevolen de ovariële respons zorgvuldig te volgen.
De kans op meerlingzwangerschappen na toepassing van conceptie-hulptechnieken (ART) hangt samen met het aantal teruggeplaatste embryo's, de kwaliteit hiervan en de leeftijd van de patiënt.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Miskraam
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie-inductie of ART dan in de normale populatie.
Extra-uteriene zwangerschap
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 tot 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Tumoren van het voortplantingssysteem
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicaties kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotrofinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Congenitale afwijkingen
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie Men veronderstelt dat dit komt door verschillen in de eigenschappen van ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
Trombo-embolische complicaties
Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
Bij behandeling van mannen
Een verhoogde concentratie endogeen FSH wijst op primaire testesinsufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie GONAL-f/hCG.
Als onderdeel van het evalueren van het effect van de behandeling wordt semenanalyse 4 tot 6 maanden na het begin van de behandeling aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer overigens tegelijkertijd een GnRH- agonist of -antagonist wordt gebruikt om de hypofyse te desensitiseren, kan een hogere dosering van 112 GONAL-f nodig zijn om een adequate ovariële respons te bereiken.
Geen andere klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
4.6 Zwangerschap en borstvoeding
Er is geen indicatie voor het gebruik van GONAL-f tijdens de zwangerschap.
Na gecontroleerde hyperstimulatie, bij klinische toepassing van gonadotrofinen, is het gevaar van teratogeniteit niet gemeld.
In geval van blootstelling tijdens de zwangerschap, zijn er onvoldoende gegevens om het teratogeen effect van recombinant hFSH uit te sluiten.
Tot nu toe zijn er echter geen bijzondere misvormingen gemeld.
In dierstudies is geen teratogeen effect waargenomen.
GONAL-f is niet geïndiceerd tijdens het geven van borstvoeding.
Tijdens het geven van borstvoeding kan de uitscheiding van prolactine leiden tot een slechte prognose bij ovariële hyperstimulatie.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
Zenuwstelselaandoeningen
Zeer vaak (> 1/10)
Hoofdpijn
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig OHSS.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (> 1/100, < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Gynaecomastie
Vaak (> 1/100, < 1/10)
Mild tot matig OHSS (zie rubriek 4.4)
Soms (> 1/1.000, < 1/100)
Ernstig OHSS (zie rubriek 4.4)
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
Algemene aandoeningen en
Zeer vaak (> 1/10) 113
Milde tot matige reacties op de
toedieningsplaatsstoornissen
plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Bij behandeling van mannen
Huid- en onderhuidaandoeningen Vaak Voortplantingsstelsel- en borstaandoeningen
(> 1/100, < 1/10) Vaak (> 1/100, < 1/10)
Acne Gynaecomastie Spataderbreuk
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (> 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Onderzoeken
Vaak (> 1/100, < 1/10)
Gewichtstoename
4.9 Overdosering
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder “ Bijzondere waarschuwingen en voorzorgen bij gebruik” (zie: rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03GA05
GONAL-f bevat follikelstimulerend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
Het belangrijkste effect van parenterale toediening van FSH bij vrouwen is de ontwikkeling van rijpe Graafse follikels.
In klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie omschreven als met een endogene serum LH-spiegel < 1,2 IE/l, gemeten in een centraal laboratorium.
Er moet echter rekening gehouden worden met het feit dat LH-bepalingen tussen verschillende laboratoria kunnen verschillen.
Bij mannen, met een tekort aan FSH, induceert GONAL-f de spermatogenese, indien toegediend in combinatie met hCG gedurende tenminste 4 maanden.
5.2 Farmacokinetische gegevens
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 10 l en 0,6 l/uur.
Eén achtste deel van de totale dosis follitropine alfa wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 70%.
Na herhaalde toediening van follitropine alfa wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt follitropine alfa op 114 effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH- spiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij eenmalige en herhaalde dosering, genotoxiciteit, aanvullend op wat al eerder is gemeld in andere rubrieken van deze SPC.
Verminderde fertiliteit is gerapporteerd bij ratten blootgesteld aan farmacologische doses van follitropine alfa (≥ 40 IE/kg/dag) gedurende langere tijd, door een afgenomen fecunditeit.
Toegediend in hoge doses (≥ 5 IE/kg/dag) veroorzaakte follitropine alfa een afname van het aantal levensvatbare foetussen zonder teratogeen te zijn, en dystokie overeenkomend met die gezien op urinair hMG.
Gezien het feit dat GONAL-f bij zwangerschap is gecontraïndiceerd zijn deze gegevens van beperkte klinische relevantie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poloxamer 188 Sucrose L-methionine Natriumdiwaterstoffosfaat monohydraat Dinatriumwaterstoffosfaat dihydraat m-Cresol Fosforzuur, geconcentreerd Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidsdatum, kan het product maximaal 3 maanden bewaard worden bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient te worden weggegooid indien het na 3 maanden niet is gebruikt.
Bewaar in de oorspronkelijke verpakking ter bescherming van het product tegen licht.
Voor bewaarcondities tijdens gebruik, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
1,5 ml oplossing voor injectie in een patroon van 3 ml, met een rubberen zuiger (halobutylrubber) en een aluminium krimpcapsule met zwarte rubberen inleg..
115 Een verpakking met 1 voorgevulde pen en 14 naalden die voor toediening met de pen gebruikt worden.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De oplossing mag niet gebruikt worden als deze deeltjes bevat of niet helder is.
Ongebruikte oplossing moet worden weggegooid, niet later dan 28 dagen na de eerste openmaking.
GONAL-f 900 IE/1,5 ml (66 microgram/1,5 ml) is niet zodanig ontworpen dat de patroon verwijderd kan worden.
Gooi de gebruikte naalden onmiddellijk weg na de injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd 56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/035
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 oktober 1995 Datum laatste hernieuwing:
19 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
116 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCHE WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
117 A.
FABRIKANTEN VAN HET BIOLOGISCHE WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologische werkzame bestanddeel
Laboratoires Serono S.A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne ZWITZERLAND
of
Merck Farma y Química S.L.
C/Batanes 1 28770 Tres Cantos (Madrid) Spanje
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
118 BIJLAGE III
ETIKETTERING EN BIJSLUITER
119 A.
ETIKETTERING
DOOS MET 1, 5, 10 AMPULLEN EN 1, 5, 10 AMPULLEN
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
75 IE follitropine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose; natriumdiwaterstoffosfaat monohydraat; dinatriumwaterstoffosfaat dihydraat; geconcentreerd fosforzuur en natriumhydroxide
Per ampul oplosmiddel:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 ampul met oplosmiddel.
5 ampullen met poeder voor oplossing voor injectie.
5 ampullen met oplosmiddel.
10 ampullen met poeder voor oplossing voor injectie.
10 ampullen met oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
121 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi enig ongebruikte vloeistof weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/001 1 ampul met poeder voor oplossing voor injectie.
1 ampul met oplosmiddel.
EU/1/95/001/003 5 ampullen met poeder voor oplossing voor injectie.
5 ampullen met oplosmiddel.
EU/1/95/001/004 10 ampullen met poeder voor oplossing voor injectie.
10 ampullen met oplosmiddel.
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
122 16.
INFORMATIE OVER BRAILLE
gonal-f 75 ie
123 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 75 IE AMPUL VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
75 IE / amp.
6.
OVERIGE
124 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met GONAL-f
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml / amp.
6.
OVERIGE
1, 10 AMPULLEN EN 1, 10 AMPULLEN
1.
BENAMING VAN HET GENEESMIDDEL
GONAL-f 150 IE, poeder en oplosmiddel voor oplossing voor injectie Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E)E BESTANDDE(E)L(EN)
150 IE follitropine alfa
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose; natriumdiwaterstoffosfaat monohydraat; dinatriumwaterstoffosfaat dihydraat; geconcentreerd fosforzuur en natriumhydroxide
Per ampul oplosmiddel:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 ampul met poeder voor oplossing voor injectie 1 ampul met oplosmiddel
10 ampullen met poeder voor oplossing voor injectie 10 ampullen met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
126 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi enig ongebruikte vloeistof weg
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/009 1 ampul met poeder voor oplossing voor injectie 1 ampul met oplosmiddel
EU/1/95/001/012 10 ampullen met poeder voor oplossing voor injectie 10 ampullen met oplosmiddel
13.
PARTIJNUMMER
Chargenr: oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 150 ie
127 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 150 IE AMPULLEN VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
150 IE / amp.
6.
OVERIGE
128 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met GONAL-f
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml / amp.
6.
OVERIGE
DOOS MET 1 INJECTIEFLACON EN 1 INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZAME STOF(FEN)
Een injectieflacon poeder bevat 6 microgram follitropine alfa waarvan minimaal 5,5 microgram, overeenkomend met 75 IE, kan worden gebruikt.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose; natriumdiwaterstoffosfaat monohydraat; dinatriumwaterstoffosfaat dihydraat; methionine, polysorbaat 20, geconcentreerd fosforzuur en natriumhydroxide
Per injectieflacon oplosmiddel:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 injectieflacon met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Lees vóór gebruik eerst de bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
130 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi enig ongebruikte vloeistof weg
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 injectieflacon met poeder voor oplossing voor injectie 1 injectieflacon met oplosmiddel
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 75 ie
DOOS MET 1, 5, 10 INJECTIEFLACONS EN 1, 5, 10 VOORGEVULDE SPUITEN
1.
BENAMING VAN HET GENEESMIDDEL
GONAL-f 75 IE (5,5 microgram), poeder en oplosmiddel voor oplossing voor injectie Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een injectieflacon poeder bevat 6 microgram follitropine alfa waarvan minimaal 5,5 microgram, overeenkomend met 75 IE, kan worden gebruikt.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose; natriumdiwaterstoffosfaat monohydraat; dinatriumwaterstoffosfaat dihydraat; methionine, polysorbaat 20, geconcentreerd fosforzuur en natriumhydroxide
Een voorgevulde spuit met oplosmiddel bevat:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel
5 injectieflacons met poeder voor oplossing voor injectie 5 voorgevulde spuiten met oplosmiddel
10 injectieflacons met poeder voor oplossing voor injectie 10 voorgevulde spuiten met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP 132 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi enig ongebruikte vloeistof weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/025 1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel
EU/1/95/001/026 5 injectieflacons met poeder voor oplossing voor injectie 5 voorgevulde spuiten met oplosmiddel
EU/1/95/001/027 10 injectieflacons met poeder voor oplossing voor injectie 10 voorgevulde spuiten met oplosmiddel
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 75 ie
133 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 75 IE (5,5 microgram) INJECTIEFLACONS VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
75 IE (5,5 µg) / injectieflacon
6.
OVERIGE
134 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met GONAL-f
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml/injectieflacon
6.
OVERIGE
135 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met GONAL-f
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml/voorgevulde spuit
6.
OVERIGE
1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Een injectieflacon poeder bevat 12 microgram follitropine alfa waarvan minimaal 11 microgram, overeenkomend met 150 IE, kan worden gebruikt.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, methionine, polysorbaat 20, geconcentreerd fosforzuur en natriumhydroxide
Per voorgevulde spuit met oplosmiddel:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
137 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi enig ongebruikte vloeistof weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/028 1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 150 ie
138 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-F 150 IE (11 MICROGRAM) INJECTIEFLACONS VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
150 IE (11 µg/injectieflacon)
6.
OVERIGE
139 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL VERPAKKINGSLABELS (VOORGEVULDE SPUIT)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met GONAL-f
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml/voorgevulde spuit
6.
OVERIGE
DOOS MET 1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een injectieflacon poeder bevat 3 microgram follitropine alfa waarvan minimaal 2,8 microgram, overeenkomend met 37,5 IE, kan worden gebruikt.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, methionine, polysorbaat 20, geconcentreerd fosforzuur en natriumhydroxide Per voorgevulde spuit oplosmiddel:
1 ml water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
141 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi enig ongebruikte vloeistof weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/022 1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE BRAILLE
gonal-f 37,5 ie
142 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 37,5 IE (2,8 microgram) INJECTIEFLACONS VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
37,5 IE (2,8 µg) / injectieflacon
6.
OVERIGE
143 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL VERPAKKINGSLABELS (voorgevulde spuit)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties Oplosmiddel voor gebruik met GONAL-f
2.
WIJZE VAN TOEDIENING _BAR_
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml/voorgevulde spuit
6.
OVERIGE
TEKST OMDOOS 1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een multidose injectieflacon met poeder voor meervoudige toediening bevat:
1200 IE/2 ml Netto inhoud per injectieflacon:
1050 IE
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose; natriumdiwaterstoffosfaat monohydraat; dinatriumwaterstoffosfaat dihydraat; geconcentreerd fosforzuur en natriumhydroxide 1 voorgevulde spuit met oplosmiddel bevat:
2 ml water voor injecties en benzylalcohol 0,9%.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel.
15 wegwerp-injectiespuiten met schaal in FSH-eenheden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Alleen voor meervoudige injecties.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De bijgevoegde voorgevulde spuit met oplosmiddel dient alleen voor reconstitutie gebruikt te worden.
De gereconstitueerde inhoud mag slechts voor één enkele patiënt worden gebruikt.
145 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voorafgaand aan reconstitutie, niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Na reconstitutie niet bewaren boven 25 ° C.
Niet invriezen.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi alle overgebleven vloeistof weg na 28 dagen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/021 1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel.
15 wegwerp-injectiespuiten met schaal in FSH-eenheden
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 1050 ie
146 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 1050 IE/1,75 ML (77 MICROGRAMS/1,75 ML) INJECTIEFLACONS VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
DATUM VAN RECONSTITUTIE
Datum:
5.
PARTIJNUMMER
Charge:
6.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1200 IE (87 µg) / injectieflacon
7.
OVERIGE
147 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL IN VOORGEVULDE SPUIT VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injectie, benzylalcohol 0.9% Oplosmiddel voor gebruik met GONAL-f 1050 IE/1,75 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml/voorgevulde spuit
6.
OVERIGE
TEKST OMDOOS 1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
600 IE/1 ml Netto inhoud per injectieflacon:
450 IE
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose; natriumdiwaterstoffosfaat monohydraat; dinatriumwaterstoffosfaat dihydraat; geconcentreerd fosforzuur en natriumhydroxide 1 voorgevulde spuit met oplosmiddel bevat:
1 ml water voor injecties en benzylalcohol 0,9%.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel.
6 wegwerp-injectiespuiten met schaal in FSH-eenheden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Alleen voor meervoudige injecties.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De bijgevoegde voorgevulde spuit met oplosmiddel dient alleen voor reconstitutie gebruikt te worden.
De gereconstitueerde inhoud mag slechts voor één enkele patiënt worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
149 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voorafgaand aan reconstitutie, niet bewaren boven 25°C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht Na reconstitutie niet bewaren boven 25 ° C.
Niet invriezen.
Bewaren in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi alle overgebleven vloeistof weg na 28 dagen
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/031 1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel.
6 wegwerp-injectiespuiten met schaal in FSH-eenheden
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 450 ie
150 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 450 IE/0,75 ML (33 MICROGRAMS/0,75 ML) INJECTIEFLACONS VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
DATUM VAN RECONSTITUTIE
Datum:
5.
PARTIJNUMMER
Charge
6.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
600 IU (44 µg) / injectieflacon
7.
OVERIGE
151 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL IN VOORGEVULDE SPUIT VERPAKKINGSLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injectie, benzylalcohol 0.9% Oplosmiddel voor gebruik met GONAL-f 450 IE/0,75 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml / voorgevulde spuit
6.
OVERIGE
TEKST OMDOOS 1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Een multidose injectieflacon met poeder voor meervoudige toediening bevat: follitropine alfa 600 IE / ml Netto inhoud per injectieflacon:
300 IE
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose; natriumdiwaterstoffosfaat monohydraat; dinatriumwaterstoffosfaat dihydraat; geconcentreerd fosforzuur en natriumhydroxide 1 voorgevulde spuit met oplosmiddel bevat:
0,75 ml water voor injecties en benzylalcohol 0,9%.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel.
4 wegwerp-injectiespuiten met schaal in FSH-eenheden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Alleen voor meervoudige injecties.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De bijgevoegde voorgevulde spuit met oplosmiddel dient alleen voor reconstitutie gebruikt te worden.
De gereconstitueerde inhoud mag slechts voor één enkele patiënt worden gebruikt.
153 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voorafgaand aan reconstitutie, niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht Na reconstitutie niet bewaren boven 25 ° C.
Niet invriezen.
Bewaren in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi alle overgebleven vloeistof weg na 28 dagen
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E 14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/032 1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel.
4 wegwerp-injectiespuiten met schaal in FSH-eenheden
13.
PARTIJNUMMER
Charge oplosmiddel:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 300 ie
154 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 300 IE/0,50 ML (22 microgram/0,5 ml) INJECTIEFLACONS VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Follitropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
DATUM VAN RECONSTITUTIE
Datum:
5.
PARTIJNUMMER
Charge:
6.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
450 IE (33 µg) / injectieflacon
7.
OVERIGE
155 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL IN VOORGEVULDE SPUIT VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injectie, benzylalcohol 0.9% Oplosmiddel voor gebruik met GONAL-f 300 IE/0,50 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,75 ml / voorgevulde spuit
6.
OVERIGE
TEKST OMDOOS 1 PATROON GEMONTEERD IN VOORGEVULDE PEN
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een patroon levert 300 IE follitropine alfa, overeenkomend met 22 microgram, per 0,5 ml.
Follitropine alfa, 600 IE/ml (overeenkomend met 44 microgram/ml)
3.
LIJST VAN HULPSTOFFEN
Poloxamer 188, sucrose, methionine, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, m-cresol, geconcentreerd fosforzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
1 patroon in een voorgevulde pen en 5 naalden voor toediening.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De voorgevulde pen mag slechts voor één enkele patiënt worden gebruikt.
157 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidsdatum, kan het product maximaal 3 maanden bewaard worden bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient te worden weggegooid indien het na 3 maanden niet is gebruikt.
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt product of afval dient weggegooid te worden volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/033 oplossing voor injectie in een voorgevulde pen.
5 naalden
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 300 ie/0,5 ml
158 GEGEVENS DIE TEN MINSTE OP DE PEN MOETEN WORDEN VERMELD
GONAL-f 300 IE/0,5 ml
Er zal een sticker worden meegeleverd waarop de patiënt de eerste dag van gebruik kan noteren.
159 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 300 IE/0,5 ML (22 MICROGRAM/0,5 ML) PEN, ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplossing voor injectie in een voorgevulde pen.
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP 28 dagen na datum van het eerste gebruik
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
300 IE / 0,5 ml
6.
OVERIGE
TEKST OMDOOS 1 PATROON GEMONTEERD IN VOORGEVULDE PEN
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een patroon levert 450 IE follitropine alfa, overeenkomend met 33 microgram, per 0,75 ml.
Follitropine alfa, 600 IE/ml (overeenkomend met 44 microgram/ml)
3.
LIJST VAN HULPSTOFFEN
Poloxamer 188, sucrose, methionine, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, m-cresol, geconcentreerd fosforzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
1 patroon in een voorgevulde pen en 7 naalden voor toediening.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De voorgevulde pen mag slechts voor één enkele patiënt worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
161 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsdatum, kan het product maximaal 3 maanden bewaard worden bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient te worden weggegooid indien het na 3 maanden niet is gebruikt.
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt product of afval dient weggegooid te worden volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd 56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/034 oplossing voor injectie in een voorgevulde pen.
7 naalden
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 450 ie/0,75 ml
162 GEGEVENS DIE TEN MINSTE OP DE PEN MOETEN WORDEN VERMELD
GONAL-f 450 IE/0,75 ml
Er zal een sticker worden meegeleverd waarop de patiënt de eerste dag van gebruik kan noteren.
163 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 450 IE/0,75 ML (33 MICROGRAM/0,75 ML) PEN, ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
GONAL-f 450 IE/0,75 ml (33 microgram/0,75 ml) Oplossing voor injectie in een voorgevulde pen.
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP 28 dagen na datum van het eerste gebruik
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
450 IE/0,75 ml
6.
OVERIGE
TEKST OMDOOS 1 PATROON GEMONTEERD IN VOORGEVULDE PEN
1.
BENAMING VAN HET GENEESMIDDEL
Follitropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een patroon levert 900 IE follitropine alfa, overeenkomend met 66 microgram, per 1,5 ml.
Follitropine alfa, 600 IE/ml (overeenkomend met 44 microgram/ml)
3.
LIJST VAN HULPSTOFFEN
Poloxamer 188, sucrose, methionine, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, m-cresol, geconcentreerd fosforzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
1 patroon in een voorgevulde pen en 14 naalden voor toediening.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De voorgevulde pen mag slechts voor één enkele patiënt worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
165 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidsdatum, kan het product maximaal 3 maanden bewaard worden bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient te worden weggegooid indien het na 3 maanden niet is gebruikt.
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt product of afval dient weggegooid te worden volgens lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/001/035 oplossing voor injectie in een voorgevulde pen.
14 naalden.
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
gonal-f 900 ie/1,5 ml
166 GEGEVENS DIE TEN MINSTE OP DE PEN MOETEN WORDEN VERMELD
GONAL-f 900 IE/1,5 ml
Er zal een sticker worden meegeleverd waarop de patiënt de eerste dag van gebruik kan noteren.
167 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GONAL-f 900 IE/1,5 ML (66 MICROGRAM/1,5 ML) PEN, ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplossing voor injectie in een voorgevulde pen.
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor hetgebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP 28 dagen na datum van het eerste gebruik
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
900 IE/1,5 ml
6.
OVERIGE
168 B.
BIJSLUITER
169 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• GONAL-f kan worden gebruikt om een eisprong teweeg te brengen bij vrouwen, bij wie de eisprong niet spontaan optreedt, noch na behandeling met clomifeencitraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon), om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriongonadotrofine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot / partner moet geëvalueerd worden voordat de behandeling wordt gestart.
170 Gebruik GONAL-f niet
• indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade.
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, dan is het verstandig om hCG- toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
171 Indien u een man bent, verhoogde spiegels van follikelstimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen
Onderzoek heeft uitgewezen dat deze twee medicijnen samen gemengd kunnen worden en ingespoten zonder dat de eigenschappen van beide producten verslechteren.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH, elke dag.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben zowel òp, de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150 - 225 IE GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden 172 verhoogd tot maximaal 450 IE per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn. gonadotrophin-releasing hormone(GnRH) - agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veel gebruikte dosering is 75 – 150 IE GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies
• Was grondig uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
• Zet de benodigde materialen bij elkaar op een schoon werkblad:
173
- een injectienaald voor reconstitutie en een kleine naald voor onderhuidse inspuiting
- een container voor gebruikte injectienaalden.
• Openen van de ampul met oplosmiddel (heldere vloeistof).
Tik eerst zachtjes tegen het bovenstuk zodat de zich hierin bevindende vloeistof naar beneden zakt.
Breek nu de ampul op de plaats van de hals, waarbij u het bovenstuk van de stip af beweegt.
Plaats de geopende ampul vóór u op het werkblad.
• Opzuigen van het oplosmiddel: zet de lange opzuignaald op de injectiespuit, neem de spuit in één hand, neem de geopende ampul in de andere hand, steek de naald erin en zuig tenslotte alle oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u erop let dat de naald niet in aanraking komt met het werkblad oppervlak.
• Klaarmaken van de injectie-oplossing: open de ampul met het GONAL-f poeder op dezelfde wijze als omschreven voor de ampul oplosmiddel.
Neem de injectiespuit in de ene, en de geopende ampul in de andere, en spuit het oplosmiddel langzaam in de ampul met poeder.
Nadat het poeder is opgelost (hetgeen gewoonlijk onmiddellijk gebeurt) zuigt u de oplossing voorzichtig weer op in de spuit.
Herhaal deze handelwijze totdat u het gewenste aantal ampullen met poeder hebt opgelost.
Als u lutropine alfa voorgeschreven heeft gekregen samen met GONAL-f kunt u de twee medicijnen ook mengen in plaats van ze afzonderlijk in te spuiten.
Nadat u het lutropine alfa poeder heeft opgelost zuigt u de oplossing terug in de spuit en spuit dit dan in de ampul met GONAL-f.
Als het poeder is opgelost zuigt u het weer op in de spuit.
Controleer, zoals reeds eerder gedaan, of er zich geen deeltjes in bevinden en gebruik de oplossing niet als deze niet helder is.
Maximaal 3 ampullen poeder mogen worden opgelost in de inhoud van 1 ampul oplosmiddel).
Houd de spuit rechtop met het naaldje naar boven gericht en tik op de aangegeven wijze tegen de spuit om eventuele luchtbelletjes bovenin te laten verzamelen.
Druk de zuiger opwaarts om de lucht te verwijderen.
174 • Spuit de oplossing onmiddellijk in.Uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
• Weggooien van alle gebruikte voorwerpen: deponeer na de injectie de naalden en de lege ampullen in de hiertoe bestemde container.
Enig ongebruikte oplossing moet worden weggegooid.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
175 Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel moet direct na oplossing worden toegediend.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 75 IE (Internationale Eenheden).
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel is water voor injecties.
176 Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
Het product wordt geleverd in 1, 5 of 10 ampul(len) verpakking met de bijbehorende hoeveelheid ampullen oplosmiddel.
Een ampul poeder bevat 75 IE follitropine alfa en een ampul oplosmiddel bevat 1 ml water voor injecties.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
179 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
GONAL-f 150 IE poeder en oplosmiddel voor oplossing voor injectie Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• GONAL-f kan worden gebruikt om een eisprong teweeg te brengen bij vrouwen, bij wie de eisprong niet spontaan optreedt, noch na behandeling met clomifeencitraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon) om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriongonadotrofine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
180 2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot / partner moet geëvalueerd worden voordat de behandeling wordt gestart.
Gebruik GONAL-f niet
• indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, dan is het verstandig om hCG - toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
Indien u een man bent, verhoogde spiegels van follokelstimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Onderzoek heeft uitgewezen dat deze twee medicijnen samen gemengd kunnen worden en ingespoten; zonder dat de eigenschappen van beide producten verslechteren.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructie van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH elke dag.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie vanGONAL-f.
U wordt aangeraden om gemeenschap te hebben zowel òp, de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
182 Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150 - 225 IE GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 450 IE per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn. gonadotrophin-releasing hormone(GnRH) - agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75 – 150 IE GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies
183 • Was grondig uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
• Zet de benodigde materialen bij elkaar op een schoon werkblad:
- 2 alcoholdoekjes
- een injectienaald voor reconstitutie en een kleine naald voor onderhuidse inspuiting
- een container voor gebruikte injectienaalden.
• Openen van de ampul met oplosmiddel (heldere vloeistof).
Tik eerst zachtjes tegen het bovenstuk zodat de zich hierin bevindende vloeistof naar beneden zakt.
Breek nu de ampul op de plaats van de hals, waarbij u het bovenstuk van de stip af beweegt.
Plaats de geopende ampul vóór u op het werkblad.
• Opzuigen van het oplosmiddel: zet de lange opzuignaald op de injectiespuit, neem de spuit in één hand, neem de geopende ampul in de andere hand, steek de naald erin en zuig tenslotte alle oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u erop let dat de naald niet in aanraking komt met het werkblad oppervlak.
• Klaarmaken van de injectie-oplossing: open de ampul met GONAL-f poeder op dezelfde wijze als omschreven voor de ampul oplosmiddel.
Neem de injectiespuit in de ene, en de geopende ampul in de andere, en spuit het oplosmiddel langzaam in de ampul met poeder.
Nadat het poeder is opgelost (hetgeen gewoonlijk onmiddellijk gebeurt) zuigt u de oplossing voorzichtig weer op in de spuit.
Herhaal deze handelwijze totdat u het gewenste aantal ampullen met poeder hebt opgelost.
Als u lutropine alfa voorgeschreven heeft gekregen samen met GONAL-f kunt u de twee medicijnen ook mengen in plaats van ze afzonderlijk in te spuiten.
Nadat u het lutropine alfa poeder heeft opgelost zuigt u de oplossing terug in de spuit en spuit dit dan in de ampul met GONAL-f.
Als het poeder is opgelost zuigt u het weer op in de spuit.
Controleer, zoals reeds eerder gedaan, of er zich geen deeltjes in bevinden en gebruik de oplossing niet als deze niet helder is.
Maximaal 3 ampullen met poeder mogen worden opgelost in 1 ml oplosmiddel).
Houd de spuit rechtop met het naaldje naar boven gericht en tik op de aangegeven wijze tegen de spuit om eventuele luchtbelletjes bovenin te laten verzamelen.
Druk de zuiger opwaarts om de lucht te verwijderen.
• Spuit de oplossing onmiddellijk in.
Uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
• Weggooien van alle gebruikte voorwerpen: deponeer na de injectie de naalden en de lege ampullen in de hiertoe bestemde container.
Enig ongebruikte oplossing moet worden weggegooid.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken:
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
185 In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel moet direct na oplossing worden toegediend.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
186 6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 150 IE (Internationale Eenheden).
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel is water voor injecties.
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
Het product wordt geleverd in 1 of 10 ampullen verpakking met de bijbehorende hoeveelheid ampullen oplosmiddel.
Een ampul poeder bevat 150 IE follitropine alfa en een ampul oplosmiddel bevat 1 ml water voor injecties.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
187 Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
189 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
GONAL-f 75 IE (5,5 microgram) poeder en oplosmiddel voor oplossing voor injectie Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• GONAL-f kan worden gebruikt om een eisprong teweeg te brengen bij vrouwen, bij wie de eisprong niet spontaan optreedt, noch na behandeling met clomifeencitraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon), om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriongonadotrofine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot / partner moet geëvalueerd worden voordat de behandeling wordt gestart.
190 Gebruik GONAL-f niet
• indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade.
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine -hCG).
Indien een OHSS zich ontwikkelt, dan is het verstandig om hCG - toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
191 Indien u een man bent, verhoogde spiegels van follikelstimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Onderzoek heeft uitgewezen dat deze twee medicijnen samen gemengd kunnen worden en ingespoten zonder dat de eigenschappen van beide producten verslechteren.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH, elke dag.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel òp de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden 192 verhoogd tot maximaal 450 IE per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn. gonadotrophin-releasing hormone(GnRH) - agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veel gebruikte dosering begint met 75-150 IE GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, een injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 10 microgram drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies
• Was grondig uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
• Zet de benodigde materialen bij elkaar op een schoon werkblad
- 2 alcoholdoekjes
- een injectienaald voor reconstitutie en een kleine naald voor onderhuidse inspuiting
- een container voor gebruikte injectienaalden.
Verwijder het beschermkapje van de injectieflacon met oplosmiddel.
Breng de naald dan in de injectieflacon duw de lucht weer uit de spuit, houdt de injectieflacon ondersteboven en zuig langzaam al het oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u erop let dat de naald nergens mee in aanraking komt.
• Klaarmaken van de injectie-oplossing: verwijder het beschermkapje van de injectieflacon met GONAL-f poeder.
Pak de injectiespuit en spuit de vloeistof langzaam in het flesje.
Zwenk zachtjes rond zonder de injectiespuit te verwijderen Nadat het poeder is opgelost (hetgeen gewoonlijk ogenblikkelijk gebeurt) controleert u of de ontstane oplossing helder is en geen deeltjes bevat.
Draai de flacon ondersteboven en zuig daarna de vloeistof weer langzaam op in de spuit.
(Indien u volgens voorschrift meer dan één injectieflacon GONAL-f moet gebruiken, spuit dan de oplossing van de eerste flacon GONAL-f in een nieuwe injectieflacon.
Als u lutropine alfa voorgeschreven heeft gekregen samen met GONAL-f kunt u de twee medicijnen ook mengen in plaats van ze afzonderlijk in te spuiten.
Nadat u het lutropine alfa poeder heeft opgelost zuigt u de oplossing terug in de spuit en spuit dit dan in de injectieflacon met GONAL-f.
Als het poeder is opgelost zuigt u het weer op in de spuit.
Controleer, zoals reeds eerder gedaan, of er zich geen deeltjes in bevinden en gebruik de oplossing niet als deze niet helder is.
Maximaal 3 injectieflacons met poeder mogen worden opgelost in 1 ml oplosmiddel.)
Houd de spuit rechtop met het naaldje naar boven gericht en tik op de aangegeven wijze tegen de spuit om eventuele luchtbelletjes bovenin te laten verzamelen.
Druk de zuiger opwaarts om de lucht te verwijderen.
• Spuit de oplossing onmiddellijk in.
Uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van
194 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
• Weggooien van alle gebruikte voorwerpen: deponeer na de injectie de naalden en de lege flacons in de hiertoe bestemde container.
Enig ongebruikte oplossing moet worden weggegooid.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
195 Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel moet direct na oplossing worden toegediend.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 75 IE (5,5 microgram).
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, methionine, polysorbaat 20, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel is water voor injecties.
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
196 Het product wordt geleverd in verpakkingen van 1 injectieflacon met 1 injectieflacons oplosmiddel.
Een injectieflacon poeder bevat 75 IE follitropine alfa en een injectieflacon oplosmiddel bevat 1 ml water voor injecties.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
197 Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
198 Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
199 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
GONAL-f 75 IE (5,5 microgram) poeder en oplosmiddel voor oplossing voor injectie Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• GONAL-f kan worden gebruikt om een eisprong teweeg te brengen bij vrouwen, bij wie de eisprong niet spontaan optreedt, noch na behandeling met clomifeencitraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon), om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriongonadotrofine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot / partner moet geëvalueerd worden voordat de behandeling wordt gestart.
200 Gebruik GONAL-f niet in geval van • indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade.
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine -hCG).
Indien een OHSS zich ontwikkelt, dan is het verstandig om hCG - toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
201 Indien u een man bent, verhoogde spiegels van follikelstimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Onderzoek heeft uitgewezen dat deze twee medicijnen samen gemengd kunnen worden en ingespoten zonder dat de eigenschappen van beide producten verslechteren.
Zwangerschap en borstvoeding:
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f:
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH, elke dag.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel òp de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden 202 verhoogd tot maximaal 450 IE per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn. gonadotrophin-releasing hormone(GnRH) - agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veel gebruikte dosering begint met 75-150 IE GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, een injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 10 microgram drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies:
• Was grondig uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
• Zet de benodigde materialen bij elkaar op een schoon werkblad
- 2 alcoholdoekjes
- een injectienaald voor reconstitutie en een kleine naald voor onderhuidse inspuiting
- een container voor gebruikte injectienaalden.
Bevestig de reconstitutienaald aan de injectiespuit en spuit al het oplosmiddel in de injectieflacon met GONAL-f poeder.
Zwenk zachtjes rond zonder de injectiespuit te verwijderen.
Niet schudden.
• Nadat het poeder is opgelost (hetgeen gewoonlijk ogenblikkelijk gebeurt) controleert u of de onstane oplossing helder is en geen deeltjes bevat.
Draai de flacon ondersteboven en zuig daarna de vloeistof weer langzaam op in de spuit.
(Indien u volgens voorschrift meer dan één injectieflacon GONAL-f moet gebruiken, spuit dan de oplossing van de eerste flacon GONAL-f in een nieuwe injectieflacon.
Als u lutropine alfa voorgeschreven heeft gekregen samen met GONAL-f kunt u de twee medicijnen ook mengen in plaats van ze afzonderlijk in te spuiten.
Nadat u het lutropine alfa poeder heeft opgelost zuigt u de oplossing terug in de spuit en spuit dit dan in de injectieflacon met GONAL-f.
Als het poeder is opgelost zuigt u het weer op in de spuit.
Controleer, zoals reeds eerder gedaan, of er zich geen deeltjes in bevinden en gebruik de oplossing niet als deze niet helder is.
Maximaal 3 injectieflacons met poeder mogen worden opgelost in 1 ml oplosmiddel.)
Houd de spuit rechtop met het naaldje naar boven gericht en tik op de aangegeven wijze tegen de spuit om eventuele luchtbelletjes bovenin te laten verzamelen.
Druk de zuiger opwaarts om de lucht te verwijderen.
• Spuit de oplossing onmiddellijk in.
Uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van
204 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
• Weggooien van alle gebruikte voorwerpen: deponeer na de injectie de naalden en de lege flacons in de hiertoe bestemde container.
Enig ongebruikte oplossing moet worden weggegooid.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen:
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken:
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
205 Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel moet direct na oplossing worden toegediend.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 75 IE (5,5 microgram).
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, methionine, polysorbaat 20, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel is water voor injecties.
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
206 Het product wordt geleverd in verpakkingen van 1, 5 of 10 injectieflacons met de bijbehorende hoeveelheid voorgevulde spuiten oplosmiddel.
Een injectieflacon poeder bevat 75 IE follitropine alfa en een voorgevulde spuit oplosmiddel bevat 1 ml water voor injecties.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
207 Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
208 Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
209 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
GONAL-f 150 IE (11 microgram) poeder en oplosmiddel voor oplossing voor injectie Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• GONAL-f kan worden gebruikt om een eisprong teweeg te brengen bij vrouwen, bij wie de eisprong niet spontaan optreedt, noch na behandeling met clomifeencitraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon), om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriongonadotrofine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot / partner moet geëvalueerd worden voordat de behandeling wordt gestart.
210 Gebruik GONAL-f niet • indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade.
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine -hCG).
Indien een OHSS zich ontwikkelt, dan is het verstandig om hCG - toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
211 Indien u een man bent, verhoogde spiegels van follikelstimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Onderzoek heeft uitgewezen dat deze twee medicijnen samen gemengd kunnen worden en ingespoten zonder dat de eigenschappen van beide producten verslechteren.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE, elke dag.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel òp de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn. gonadotrophin-releasing hormone(GnRH) - agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veel gebruikte dosering begint met 75-150 IE GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, een injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 10 microgram drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies:
• Was grondig uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
• Zet de benodigde materialen bij elkaar op een schoon werkblad
- 2 alcoholdoekjes
- een injectienaald voor reconstitutie en een kleine naald voor onderhuidse inspuiting
- een container voor gebruikte injectienaalden.
Verwijder de beschermkapjes van de injectieflacon met GONAL-f en de voorgevulde spuit met oplosmiddel.
Bevestig de reconstitutienaald aan de injectiespuit en spuit al het oplosmiddel in de injectieflacon met GONAL-f poeder.
Zwenk zachtjes rond zonder de injectiespuit te verwijderen.
Niet schudden.
• Nadat het poeder is opgelost (hetgeen gewoonlijk ogenblikkelijk gebeurt) controleert u of de ontstane oplossing helder is en geen deeltjes bevat.
Draai de flacon ondersteboven en zuig daarna de vloeistof weer langzaam op in de spuit.
(Indien u volgens voorschrift meer dan één injectieflacon GONAL-f moet gebruiken, spuit dan de oplossing van de eerste flacon GONAL-f in een nieuwe injectieflacon.
Als u lutropine alfa voorgeschreven heeft gekregen samen met GONAL-f kunt u de twee medicijnen ook mengen in plaats van ze afzonderlijk in te spuiten.
Nadat u het lutropine alfa poeder heeft opgelost zuigt u de oplossing terug in de spuit en spuit dit dan in de injectieflacon met GONAL-f.
Als het poeder is opgelost zuigt u het weer op in de spuit.
Controleer, zoals reeds eerder gedaan, of er zich geen deeltjes in bevinden en gebruik de oplossing niet als deze niet helder is.
Maximaal 3 injectieflacons met poeder mogen worden opgelost in 1 ml oplosmiddel).
Houd de spuit rechtop met het naaldje naar boven gericht en tik op de aangegeven wijze tegen de spuit om eventuele luchtbelletjes bovenin te laten verzamelen.
Druk de zuiger opwaarts om de lucht te verwijderen.
• Spuit de oplossing onmiddellijk in.
Uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van
214 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
• Weggooien van alle gebruikte voorwerpen: deponeer na de injectie de naalden en de lege flacons in de hiertoe bestemde container.
Enig ongebruikte oplossing moet worden weggegooid.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
Er zijn zeldzame gevallen van niet-ernstige allergische reacties op GONAL-f gerapporteerd
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
215 Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel moet direct na oplossing worden toegediend.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 150 IE (11 microgram).
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, methionine, polysorbaat 20, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel is water voor injecties.
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
Het product wordt geleverd in verpakkingen van 1 injectieflacon met 1 voorgevulde spuit oplosmiddel.
216 Een injectieflacon poeder bevat 150 IE follitropine alfa en een voorgevulde spuit oplosmiddel bevat 1 ml water voor injecties.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
217 Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
218 Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
219 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
GONAL-f 37,5 IE (2,8 microgram) poeder en oplosmiddel voor oplossing voor injectie Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• GONAL-f kan worden gebruikt om een eisprong teweeg te brengen bij vrouwen, bij wie de eisprong niet spontaan optreedt, noch na behandeling met clomifeencitraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon), om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriongonadotrofine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
220 2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot / partner moet geëvalueerd worden voordat de behandeling wordt gestart.
Gebruik GONAL-f niet in geval van • indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, dan is het verstandig om hCG- toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op 221 GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
Indien u een man bent, verhoogde spiegels van follikelstimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Onderzoek heeft uitgewezen dat deze twee medicijnen samen gemengd kunnen worden en ingespoten zonder dat de eigenschappen van beide producten verslechteren.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE, elke dag.
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE.
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel òp de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 450 IE per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn.. gonadotrophin-releasing hormone(GnRH) - agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75-150 IE GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 10 microgram drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies
• Was grondig uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn. • Zet de benodigde materialen bij elkaar op een schoon werkblad
- 2 alcoholdoekjes
- een injectiespuit
- een injectienaald voor reconstitutie en een kleine naald voor onderhuidse inspuiting
• Bereiding van de injectieoplossing:
Verwijder de beschermkapjes van de injectieflacon met GONAL-f en de voorgevulde spuit met oplosmiddel.
Bevestig de reconstitutienaald aan de injectiespuit en spuit al het oplosmiddel in de injectieflacon met GONAL-f poeder.
Zwenk zachtjes rond zonder de injectiespuit te verwijderen.
Niet schudden.
• Nadat het poeder is opgelost (hetgeen gewoonlijk onmiddellijk gebeurt) controleert u of de ontstane oplossing helder is en geen deeltjes bevat.
daarna de vloeistof weer langzaam op in de spuit.
(Indien u volgens voorschrift meer dan één ampul GONAL-f moet gebruiken, spuit dan de oplossing van de eerste ampul GONAL-f in een nieuwe ampul.
Als u lutropine alfa voorgeschreven heeft gekregen samen met GONAL-f kunt u de twee medicijnen ook mengen in plaats van ze afzonderlijk in te spuiten.
Nadat u het lutropine alfa poeder heeft opgelost zuigt u de oplossing terug in de spuit en spuit dit dan in de ampul met GONAL-f.
Als het poeder is opgelost zuigt u het weer op in de spuit.
Controleer, zoals reeds eerder gedaan, of er zich geen deeltjes in bevinden en gebruik de oplossing niet als deze niet helder is.
Maximaal 3 ampullen poeder mogen worden opgelost in de inhoud van 1 ampul oplosmiddel).
Houd de spuit rechtop met het naaldje naar boven gericht en tik op de aangegeven wijze tegen de spuit om eventuele luchtbelletjes bovenin te laten verzamelen.
Druk de zuiger opwaarts om de lucht te verwijderen.
224 • Spuit de oplossing onmiddellijk in.
Uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
• Weggooien van alle gebruikte voorwerpen: deponeer na de injectie de naalden en de lege ampullen in de hiertoe bestemde container.
Enig ongebruikte oplossing moet worden weggegooid.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f / lutropine alfa/hCG.
225 Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel moet direct na oplossing worden toegediend.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 37,5 IE (2,8 microgram).
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, methionine, polysorbaat 20, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel is water voor injecties.
226 Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
Het product wordt geleverd in een verpakking van 1 injectieflacon met 1 voorgevulde spuit oplosmiddel.
Een injectieflacon poeder bevat 37,5 IE follitropine alfa en een voorgevulde spuit oplosmiddel bevat 1 ml water voor injecties.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
227 Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
229 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• Bij vrouwen die niet ovuleren en niet reageren op behandeling met clomifeencitraat, kan GONAL-f gebruikt worden om de ontwikkeling van follikels op gang te brengen.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon) om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriogonadotropine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
230 2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot/partner moet geëvalueerd worden voordat de behandeling wordt gestart.
Gebruik GONAL-f niet
• indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade.
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
GONAL-f multidose is bedoeld voor meerdere injecties.
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine – hCG).
Indien een OHSS zich ontwikkelt, is het verstandig om hCG – toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en – geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
231 Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
Indien u een man bent, verhoogde spiegels van follikel stimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
GONAL-f 1050 IE/1,75 ml (77 microgram/1,75 ml) dient niet gemengd te worden met andere geneesmiddelen in dezelfde injectiespuit.
GONAL-f 1050 IE/1,75 ml (77 microgram/1,75 ml) moet niet worden gemengd met andere GONAL-f verpakkingen in dezelfde injectieflacon of injectiespuit.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH elke dag (0,13-0,25 ml).
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE.FSH (0,38 ml) Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 – 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel òp de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
232 Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE (0,25- 0,38 ml) GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 450 IE (0,75 ml) per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 – 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn. gonadotrophin-releasing hormone- agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75-150 IE(0,13-0,25 ml) GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
233 Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies
Afzonderlijk gereconstitueerde flacons moeten voor één enkele patiënt worden gebruikt.
Aangezien deze flacon voldoende medicatie bevat voor meerdere behandeldagen, dient u er zeker van te zijn dat u slechts de hoeveelheid medicatie opzuigt welke door uw arts is voorgeschreven.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
Uw dokter heeft u een dosis GONAL-f in IE voorgeschreven.
U moet hiervoor één van de meegeleverde 15 injectiespuiten met een schaal in FSH eenheden gebruiken.
1.
Was uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
2.
Verzamel alle benodigdheden: leg alles bij elkaar op een schoon werkblad (twee alcoholdoekjes, de met 2 ml oplosmiddel voorgevulde spuit, de injectieflacon GONAL-f en een injectiespuit).
Zie voorbeeld.
3.
Klaarmaken van de injectieoplossing: u dient een 2 ml voorgevulde spuit met helder oplosmiddel te hebben en een injectieflacon met GONAL-f (het witte poeder).
Verwijder het beschermkapje van de GONAL-f injectieflacon en van de met oplosmiddel voorgevulde spuit.
Neem de voorgevulde spuit met oplosmiddel en injecteer langzaam al het oplosmiddel (2 ml) in de injectieflacon GONAL-f poeder.
Verwijder de spuit die gebruikt is voor de reconstitutie van de injectieflacon en gooi die weg.
Deze flacon bevat meerdere doseringen GONAL-f.
U dient deze flacon een aantal dagen te bewaren en elke dag alleen de voorgeschreven dosis op te zuigen.
234 4.
Neem de injectiespuit en zuig hierin lucht op tot de juiste dosis.
Schud voorzichtig de injectieflacon GONAL-f met het oplosmiddel.
Keer de injectieflacon ondersteboven, spuit de lucht in de injectieflacon en trek de voorgeschreven hoeveelheid GONAL-f in de injectiespuit.
5.
Verwijder luchtbelletjes: indien u luchtbelletjes in de spuit ziet, houdt u de spuit met de naald naar boven gericht en tikt u zachtjes tegen de spuit, zodat luchtbelletjes zich bovenin verzamelen.
Druk de zuiger naar boven om de lucht te verwijderen.
6.
Spuit de oplossing in: uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
7.
Gooi alle gebruikte voorwerpen weg: verwijder direct nadat u klaar bent met de injectie, de gebruikte spuiten op een veilige manier, bij voorkeur in een naaldencontainer.
Voor volgende injecties met de gereconstitueerde oplossing GONAL-f, moeten de stappen 4 tot 7 herhaald worden.
8.
De gereconstitueerde oplossing mag alleen door uzelf worden gebruikt en mag nooit aan andere patiënten worden gegeven.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
235 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Omdat benzylalcohol een lokale reactie kan veroorzaken moet niet dezelfde plaats van injectie op achtereenvolgende dagen worden gebruikt.
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Voorafgaand aan reconstitutie: niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
236 Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Is het geneesmiddel eenmaal gereconstitueerd (opgelost in het oplosmiddel) dan dient het niet te worden bewaard boven 25 ° C.
Niet invriezen.
Bewaren in de oorspronkelijke verpakking en binnen 28 dagen gebruiken.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 1050 IE/1,75 ml (77 microgram/1,75 ml).
Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen van het poeder zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel bevat water voor injectie en benzylalcohol (0,9%).
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
Een multidose injectieflacon poeder bevat 1200 IE follitropine alfa en een voorgevulde spuit bevat 2 ml oplosmiddel.
Follitropine alfa is een recombinant humaan follikelstimulerend hormoon behorend tot de farmacotherapeutische groep van de gonadotrofines.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
237 België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
238 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
239 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa.
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• Bij vrouwen die niet ovuleren en niet reageren op behandeling met clomifeencitraat, kan GONAL-f gebruikt worden om de ontwikkeling van follikels op gang te brengen.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in-vitro fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon) om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriogonadotropine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot/partner moet geëvalueerd worden voordat de behandeling wordt gestart.
240 Gebruik GONAL-f niet
• indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeftvan hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium • syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade.
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
GONAL-f multidose is bedoeld voor meerdere injecties
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, is het verstandig om hCG -toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
241 Indien u een man bent, verhoogde spiegels van follikel stimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
GONAL-f 450 IE/0,75 ml (33 microgram/075 ml) dient niet gemengd te worden met andere geneesmiddelen in dezelfde injectiespuit.
GONAL-f 450 IE/0,75 ml (33 microgram/0,75 ml) moet niet worden gemengd met andere GONAL-f verpakkingen in dezelfde injectieflacon of injectiespuit.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH elke dag (0,13-0,25 ml).
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH (0,38 ml) Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel òp de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE (0,25- 0,38 ml) GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 350 IE (0,75 ml) per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn. gonadotrophin-releasing hormone- agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75-150 IE (0,13-0,25 ml) GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies
Afzonderlijk gereconstitueerde flacons moeten voor één enkele patiënt worden gebruikt.
Aangezien deze flacon voldoende medicatie bevat voor meerdere behandeldagen, dient u er zeker van te zijn dat u slechts de hoeveelheid medicatie opzuigt welke door uw arts is voorgeschreven.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
243 Uw dokter heeft u een dosis GONAL-f in microgrammen voorgeschreven.
U moet hiervoor één van de meegeleverde 6 injectiespuiten met een schaal in FSH eenheden gebruiken.
1.
Was uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
2.
Verzamel alle benodigdheden: leg alles bij elkaar op een schoon werkblad (twee alcoholdoekjes, de met 1 ml oplosmiddel voorgevulde spuit, de injectieflacon GONAL-f en een injectiespuit).
Zie voorbeeld.
3.
Klaarmaken van de injectieoplossing: u dient een 1 ml voorgevulde spuit met helder oplosmiddel te hebben en een injectieflacon met GONAL-f (het witte poeder).
Verwijder het beschermkapje van de GONAL-f injectieflacon en van de met oplosmiddel voorgevulde spuit.
Neem de voorgevulde spuit met oplosmiddel en injecteer langzaam al het oplosmiddel (1 ml) in de injectieflacon GONAL-f poeder.
Verwijder de spuit die gebruikt is voor de reconstitutie van de injectieflacon en gooi die weg.
Deze flacon bevat meerdere doseringen GONAL-f.
U dient deze flacon een aantal dagen te bewaren en elke dag alleen de voorgeschreven dosis op te zuigen.
4.
Neem de injectiespuit en zuig hierin lucht op tot de juiste dosis.
Schud voorzichtig de injectieflacon GONAL-f met het oplosmiddel.
Keer de injectieflacon ondersteboven, spuit de lucht in de injectieflacon en trek de voorgeschreven hoeveelheid GONAL-f in de injectiespuit.
244 5.
Verwijder luchtbelletjes: indien u luchtbelletjes in de spuit ziet, houdt u de spuit met de naald naar boven gericht en tikt u zachtjes tegen de spuit, zodat luchtbelletjes zich bovenin verzamelen.
Druk de zuiger naar boven om de lucht te verwijderen.
6.
Spuit de oplossing in: uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
7.
Gooi alle gebruikte voorwerpen weg: verwijder direct nadat u klaar bent met de injectie, de gebruikte spuiten op een veilige manier, bij voorkeur in een naaldencontainer.
Voor volgende injecties met de gereconstitueerde oplossing GONAL-f, moeten de stappen 4 tot 7 herhaald worden.
8.
De gereconstitueerde oplossing mag alleen door uzelf worden gebruikt en mag nooit aan andere patiënten worden gegeven.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om ee vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Omdat benzylalcohol een lokale reactie kan veroorzaken moet niet dezelfde plaats van injectie op achtereenvolgende dagen worden gebruikt.
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, 245 mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Voorafgaand aan reconstitutie: niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Is het geneesmiddel eenmaal gereconstitueerd (opgelost in het oplosmiddel) dan dient het niet te worden bewaard boven 25 ° C.
Niet invriezen.
Bewaren in de oorspronkelijke verpakking en binnen 28 dagen gebruiken.
Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
246 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 450 IE/0,75 ml (33 microgram/0,75 ml) Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen van het poeder zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel bevat water voor injectie en benzylalcohol (0,9%).
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
Het product wordt geleverd in een verpakking van 1 injectieflacon poeder met 1 voorgevulde spuit oplosmiddel en 6 wegwerp-injectiespuitjes met schaal in FSH-eenheden.
Een multidose injectieflacon poeder bevat 600 IE follitropine alfa en een voorgevulde spuit bevat 1 ml oplosmiddel.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
247 Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
249 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
dieniet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
• Bij vrouwen die niet ovuleren en niet reageren op behandeling met clomifeencitraat, kan GONAL-f gebruikt worden om de ontwikkeling van follikels op gang te brengen.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van eitjes) te bevorderen bij vrouwen bij wie conceptie hulptechnieken worden toegepast, zoals in- vitrofertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon) om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriogonadotropine (hCG), voor zaadcelproductie in mannen, die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
250 2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot/partner moet geëvalueerd worden voordat de behandeling wordt gestart.
Gebruik GONAL-f niet
• indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of voor één van de overige bestanddelen van GONAL-f • indien u tumoren heeft van hypothalamus of hypofyse
Bij de vrouw:
• vergroting van de eierstokken of cysten, die niet het gevolg is van een Polycysteus ovarium syndroom (PCOS) • vaginale bloedingen met onbekende oorzaak • borst- of baarmoederkanker, kanker aan de eierstokken
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• GONAL-f moet niet toegediend worden aan mannen met onomkeerbare testisschade.
Voorts is er geen onderzoek gedaan naar beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen.
Pas goed op met GONAL-f
GONAL-f multidose is bedoeld voor meerdere injecties
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, is het verstandig om hCG -toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboortes vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
251 Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Echter, indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
Indien u een man bent, verhoogde spiegels van follikel stimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
GONAL-f 300 IE/0,50 ml (22 microgram/0,50 ml) dient niet gemengd te worden met andere geneesmiddelen in dezelfde injectiespuit.
GONAL-f 300 IE/0,50 ml (22 microgram/0,50 ml) moet niet worden gemengd met andere GONAL-f verpakkingen in dezelfde injectieflacon of injectiespuit.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH elke dag (0,13-0,25 ml).
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagdosis is meestal niet hoger dan 225 IE FSH (0,38 ml) Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere aanvangsdosis voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een enkelvoudige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel òp de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande.
252 Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitrofertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE (0,25- 0,38 ml) GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 350 IE (0,75 ml) per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een éénmalige injectie van maximaal 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen vindt eerst enige tijd toediening van een zgn.. gonadotrophin-releasing hormone- agonist plaats.
In deze gevallen wordt ongeveer 2 weken ná de aanvang van deze behandeling de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75-150 IE (0,13-0,25 ml) GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpauzen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere aanvangsdosis voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24 – 48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uterine inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
253 Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Het is voor enkelvoudig gebruik.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig onderstaande instructies
Afzonderlijk gereconstitueerde flacons moeten voor één enkele patiënt worden gebruikt.
Aangezien deze flacon voldoende medicatie bevat voor meerdere behandeldagen, dient u er zeker van te zijn dat u slechts de hoeveelheid medicatie opzuigt welke door uw arts is voorgeschreven.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
Uw dokter heeft u een dosis GONAL-f in microgrammen voorgeschreven.
U moet hiervoor één van de meegeleverde 6 injectiespuiten met een schaal in FSH eenheden gebruiken.
1.
Was uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
2.
Verzamel alle benodigdheden: leg alles bij elkaar op een schoon werkblad (twee alcoholdoekjes, de voorgevulde spuit met oplosmiddel, de injectieflacon GONAL-f en een injectiespuit).
Zie voorbeeld.
3.
Klaarmaken van de injectieoplossing: u dient een 1 ml voorgevulde spuit met helder oplosmiddel te hebben en een injectieflacon met GONAL-f (het witte poeder).
Verwijder het beschermkapje van de GONAL-f injectieflacon en van de met oplosmiddel voorgevulde spuit.
Neem de voorgevulde spuit met oplosmiddel en injecteer langzaam al het oplosmiddel (0,75 ml) in de injectieflacon GONAL-f poeder.
Verwijder de spuit die gebruikt is voor de reconstitutie van de injectieflacon en gooi die weg.
Deze flacon bevat meerdere doseringen GONAL-f.
U dient deze flacon een aantal dagen te bewaren en elke dag alleen de voorgeschreven dosis op te zuigen.
4.
Neem de injectiespuit en zuig hierin lucht op tot de juiste dosis.
Schud voorzichtig de injectieflacon GONAL-f met het oplosmiddel.
Keer de injectieflacon ondersteboven, spuit de lucht in de injectieflacon en trek de voorgeschreven hoeveelheid GONAL-f in de injectiespuit.
254 5.
Verwijder luchtbelletjes: indien u luchtbelletjes in de spuit ziet, houdt u de spuit met de naald naar boven gericht en tikt u zachtjes tegen de spuit, zodat luchtbelletjes zich bovenin verzamelen.
Druk de zuiger naar boven om de lucht te verwijderen.
6.
Spuit de oplossing in: uw arts of een verpleegkundige hebben u al geadviseerd over de plek waar u moet spuiten (bijv. buik, voorzijde van dij).
Reinig de uitgekozen plek met een alcoholdoekje.
Pak de huid stevig tussen de vingers beet en prik de naald onder een hoek van 45 ° tot 90 ° in de opgetrokken huidplooi.
Spuit in onder de huid zoals u is uitgelegd; let erop dat u niet in een ader spuit.
Spuit de oplossing nu langzaam in door de zuiger voorzichtig naar beneden te drukken.
Neem er zoveel tijd voor als nodig is om alle vloeistof in te spuiten.
Trek nu direct de naald terug en reinig de huid met het tweede alcoholdoekje met een cirkelvormige beweging.
7.
Gooi alle gebruikte voorwerpen weg: verwijder direct nadat u klaar bent met de injectie, de gebruikte spuiten op een veilige manier, bij voorkeur in een naaldencontainer.
Voor volgende injecties met de gereconstitueerde oplossing GONAL-f, moeten de stappen 4 tot 7 herhaald worden.
8.
De gereconstitueerde oplossing mag alleen door uzelf worden gebruikt en mag nooit aan andere patiënten worden gegeven.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Omdat benzylalcohol een lokale reactie kan veroorzaken moet niet dezelfde plaats van injectie op achtereenvolgende dagen worden gebruikt.
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand die men het ovarieel hyperstimulatie syndroom noemt, optreden (zie rubriek 2).
Dit beeld 255 wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals met ernstige trombo-embolische complicaties.
In zeldzame gevallen kunnen laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken de behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeldzame gevallen van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-f/lutropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f.
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Voorafgaand aan reconstitutie: niet bewaren boven 25°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Is het geneesmiddel eenmaal gereconstitueerd (opgelost in het oplosmiddel) dan dient het niet te worden bewaard boven 25 ° C.
Niet invriezen.
Bewaren in de oorspronkelijke verpakking en binnen 28 dagen gebruiken.
256 Gebruik GONAL-f niet, als u enige zichtbare tekenen van bederf constateert.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa, 300 IE/0,50 ml (22 microgram/0,50 ml) Follitropine alfa wordt geproduceerd door genetisch gemodificeerde ovariumcellen van de Chinese Hamster (CHO).
De andere bestanddelen van het poeder zijn sucrose, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, geconcentreerd fosforzuur, natriumhydroxide.
Het oplosmiddel bevat water voor injectie en benzylalcohol (0,9%).
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een kleurloze vloeistof.
Het product wordt geleverd in een verpakking van 1 injectieflacon poeder met 1 voorgevulde spuit oplosmiddel en 6 wegwerp-injectiespuitjes met schaal in FSH-eenheden.
Een multidose injectieflacon poeder bevat 450 IE follitropine alfa en een voorgevulde spuit bevat 0,75 ml oplosmiddel.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
257 България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
259 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa.
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
• GONAL-f kan gebruikt worden om de ontwikkeling van follikels op gang te brengen in vrouwen die niet ovuleren en die niet reageren op behandeling met clomifeen citraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van meerdere eitjes) te bevorderen bij vrouwen bij wie conceptie-hulptechnieken worden toegepast, zoals in- vitro-fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon) om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van de vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriogonadotrofine (hCG), voor zaadcelproductie in mannen die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot/partner moet geëvalueerd worden voordat de behandeling wordt gestart.
260 Gebruik GONAL-f niet
• Indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of één van de andere bestanddelen van GONAL-f. • Indien u tumoren van de hypothalamus of hypofyse heeft.
Bij de vrouw:
• Indien u een vergroting van de eierstokken heeft of cysten, die niet het gevolg is van een polycysteus ovarium syndroom (PCOS). • Indien u vaginale bloedingen met onbekende oorzaak heeft • Indien u borst- of baarmoederkanker heeft, of kanker aan de eierstokken.
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• Indien u onomkeerbare testisschade heeft.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend om de eitjes tot volle rijping te brengen (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, is het verstandig om hCG-toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière- voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboorten vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
Indien u een man bent, verhoogde spiegels van follikel stimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gelijktijdig gebruik van GONAL-f met andere geneesmiddelen voor ovulatie-stimulatie (bijv. hCG, clomifeen citraat) kunnen follikelrespons mogelijk maken, terwijl gelijktijdig gebruik van een GnRH- agonist of -antagonist voor down-regulatie de dosering GONAL-f kunnen verhogen om een adequate ovariële respons te verkrijgen.
Geen klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH elke dag (0,12-0,24 ml).
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagelijke dosis is meestal lager dan 225 IE FSH (0,36 ml).
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere startdosering voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een eenmalige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel op de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande cyclus.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE (0,24- 0,36 ml) GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 450 IE (0,72 ml) per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een eenmalige injectie van maximaal 250 microgram r-hCG of 5000 tot 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
262 In andere gevallen wordt down-gereguleerd met een gonadotrophin-releasing hormone (GnRH) - agonist of -antagonist.
In deze gevallen wordt ongeveer 2 weken ná de start van de behandeling met een agonist de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75-150 IE (0,12-0,24 ml) GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpozen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere startdosering voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24-48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met 250 microgram r-hCG of 5000 tot 10.000 IE hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uterine inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige cyclus.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE (0,24 ml) drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig de onderstaande instructies
Afzonderlijke voorgevulde pennen moeten voor één enkele patiënt worden gebruikt.
Maak de GONAL-f voorgevulde pen klaar en spuit de oplossing in, zodra de dosis is gekozen.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
Uw dokter heeft u een dosis GONAL-f in IE voorgeschreven.
1.
Was uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
2.
Verzamel alle benodigdheden: leg alles bij elkaar op een schoon werkblad (twee alcoholdoekjes, de voorgevulde pen en een naald voor de toediening).
263 Zie afbeelding.
1. injectieknop 2. rode dosiscontrole- instelling 3. grijze indicator ter bevestiging van doseervolledigheid 4. zwarte doseringsinstelling (in IE FSH) 5. dosisaanwijspijl 6. reservoirhouder 7. zuiger 8. schroefdraaduiteinde 9. beschermdop van de voorgevulde pen 10. losse naald 11. binnenste naaldbeschermer 12. buitenste naaldbeschermer 13. afneembare bescherming
Verwijder de beschermdop en bevestig een naald, zoals omschreven in sectie 3.
Maak vervolgens de pen gebruiksklaar door de dosisaanwijspijl op 37,5 te zetten op de zwarte schaal, aangegeven met een kleine stip.
Trek de injectieknop zover mogelijk uit, verwijder de buitenste en binnenste naaldbeschermer en houd de voorgevulde pen met de naald omhoog gericht.
Tik licht met een vinger tegen de reservoirhouder, zodat mogelijk aanwezige luchtbelletjes naar boven naar de naald bewegen.
Druk, met de naald nog steeds omhoog gericht, de injectieknop volledig in.
Aan de punt van de naald moet een druppeltje vloeistof verschijnen, ten teken dat de voorgevulde pen klaar is voor injectie.
De vloeistof die aan de naaldpunt verschijnt is alleen maar de overvulling van de voorgevulde pen (in het algemeen minder dan 37,5 IE).
Als er de eerste keer geen vloeistof verschijnt herhaalt u stap 4 tot er een druppeltje vloeistof aan de naaldpunt verschijnt.
Stel vervolgens de dosis in, zoals omschreven in sectie 4.
• Bevestig voor de volgende dosering een naald, zoals omschreven in sectie 3 en stel de dosis in, zoals omschreven in sectie 4.
3.
Bevestigen van een naald:
264 Neem een nieuwe naald.
Als de afneembare bescherming die de buitenste naaldbeschermer afsluit beschadigd is of loszit moet u de naald niet gebruiken.
Gooi de naald weg en neem een nieuwe.
Verwijder de afneembare bescherming van de buitenste naaldbeschermer.
Houd de buitenste naaldbeschermer stevig vast en druk het schroefdraaduiteinde van de voorgevulde pen in de buitenste naaldbeschermer en draai het met de wijzers van de klok mee totdat het goed vastzit.
Gebruik alleen wegwerpnaalden voor eenmalig gebruik die bij de GONAL-f voorgevulde pen verpakking worden verstrekt of die afzonderlijk worden geleverd.
4.
Instelling van de dosis:
Stel de juiste dosis in door de zwarte doseringsinstelling zodanig te
(De zwarte doseringsinstelling maakt het u mogelijk de dosis in stapjes van 37,5 IE in te stellen).
De minimum en maximum dosis die u kunt instellen zijn respectievelijk 37,5 IE en 300 IE).
Als u eenmaal de dosis heeft ingesteld, laad deze dan door de injectieknop zo ver mogelijk uit te trekken.
Let erop dat u de knop recht uittrekt en niet draait, aangezien dit de doseringsinstelling kan veranderen.
Let op: controleer aandachtig de doseringsinstelling voordat u de injectieknop uittrekt, omdat deze niet meer gecorrigeerd kan worden na het laden.
Als u, nadat de injectieknop is uitgetrokken, zich realiseert dat u een verkeerde dosis heeft ingesteld en geladen, injecteer dan niet.
Gooi de verspilde dosis weg en herhaal de doseringsinstelling op de juiste wijze.
Controleer de rode dosiscontrole-instelling op de injectieknop om er zeker van te zijn dat de juiste dosis is geladen:
Als de injectieknop uitgetrokken is wordt de geladen dosis aan gegeven door het laatste merktekentje (plat pijltje) op de dosiscontroleschaal dat uitsteekt en zichtbaar is (het voorbeeld in de figuur laat een uitgetrokken injectieknop zien met een geladen dosis van 150 IE).
Indien de geladen dosis kleiner is dan de ingestelde dosis, dan is er geen volledige dosis.
In dat geval volgt u de instructies onder punt 2 van de rubriek “ Aanwijzingen”.
Als elke keer dezelfde dosis benodigd is, kan de dosisaanwijspijl in deze stand gelaten worden op de dosiscontroleschaal.
5.
Inspuiten van de dosis:
Kies de plaats voor de injectie volgens de instructies die u van uw dokter of
Maak de injectieplaats schoon met een alcoholdoekje.
Spuit de injectie in volgens het advies van uw dokter of verpleegkundige.
Prik de naald in de huid en druk de injectieknop helemaal in.
Controleer of de grijze indicator op de injectieknop niet langer zichtbaar is.
Dit bevestigt dat de dosering volledig is.
U dient de naald tenminste 10 seconden in de huid te laten zitten.
Houd de injectieknop ingedrukt totdat u de naald uit de huid heeft getrokken.
6.
Verwijder na elke injectie de naald en gooi deze weg.
Houd de voorgevulde pen stevig vast bij de reservoirhouder.
Zet voorzichtig de buitenste naaldbeschermer op de naald.
Pak de buitenste naaldbeschermer vast en draai de naald los door tegen de wijzers van de klok in te draaien.
Ruim de gebruikte naald voorzichtig op.
Zet nu de beschermdop terug op op de voorgevulde pen.
7.
Bewaren van de voorgevulde pen:
Na injectie van uw dosis verwijdert u de naald zoals aangegeven onder punt 6 hierboven.
Zet de beschermkap van de voorgevulde terug op de voorgevulde pen.
Bewaar de GONAL-f voorgevulde pen op een veilige plaats, liefst in de oorspronkelijke verpakking.
Gooi de voorgevulde pen weg als deze leeg is.
Aanwijzigingen:
1.
De schaalverdeling die te zien is door de reservoirhouder is een maat voor het nog aanwezige volume geneesmiddel in het reservoir.
Deze dient niet gebruikt te worden om de dosis in te stellen.
2.
De rode dosiscontrole-instelling op de injectieknop maakt het u mogelijk om te controleren of de laatste dosis volledig is of niet.
Deze kan slechts worden uitgetrokken tot het merktekentje (plat pijltje) dat aangeeft hoeveel geneesmiddel nog aanwezig is in het reservoir.
Als de geladen dosis niet voldoende is voor een complete injectie heeft uw twee keuzes:
a.
Spuit de inhoud die nog in de voorgevulde pen aanwezig is in en spuit onmiddellijk de nog resterende dosis in met een nieuwe voorgevulde pen (vergeet niet te noteren hoe groot de gedeeltelijke dosis was).
b.
Gooi de voorgevulde pen weg en spuit de volledige dosis in met een nieuwe voorgevulde pen.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
266 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Deze problemen kunnen zich voordoen bij meer dan 10 van de 100 behandelde patiënten.
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand optreden (tussen 1 en 10 van 100 behandelde patiënten), die men het ovarieel hyperstimulatie-syndroom noemt (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals ernstige trombo-embolische complicaties.
Dit kan voorkomen in 1% van de patiënten of minder.
In zeer zeldzame gevallen kan het laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom (minder dan 1 op de 1000 patiënten).
Om ovarieel hyperstimulatie syndroom te voorkomen, kan behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeer zeldzame gevallen (minder dan 1 op de 10.000 patiënten) van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-folitropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f (tussen 1 en 10% van de patiënten).
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Bewaren in een koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidstermijn mag het product maximaal 3 maanden worden bewaard bij of beneden 25°C zonder opnieuw gekoeld te worden en dient het te worden weggegooid als het na 3 maanden niet is gebruikt.
267 Noteer op de GONAL-f voorgevulde pen de eerste gebruiksdag van de oplossing voor injectie.
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
Ongebruikte oplossing dient na 28 dagen na opening te worden weggegooid.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik GONAL-f niet als u enige zichtbare tekenen van bederf constateert.
Ongebruikte oplossing dient te worden weggegooid.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa.
Follitropine alfa is een recombinant humaan follikelstimulerend hormoon (FSH), geproduceerd door recombinant DNA technologie in ovariumcellen van de Chinese Hamster (CHO).
De hoeveelheid follitropine alfa per ml is 600 IE (overeenkomend met 44 microgram).
Elk patroon levert 300 IE (overeenkomend met 22 microgram) in 0,5 ml.
De andere bestanddelen van het poeder zijn: poloxamer 188, sucrose, methionine, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, m-cresol, geconcentreerd fosforzuur, natriumhydroxide en water voor injectie.
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als een heldere, kleurloze oplossing voor injectie in een voorgevulde pen.
Het wordt geleverd in een verpakking van 1 voorgevulde pen en 5 naalden voor injectie.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
268 België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
269 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
270 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
• GONAL-f kan gebruikt worden om de ontwikkeling van follikels op gang te brengen in vrouwen die niet ovuleren en die niet reageren op behandeling met clomifeen citraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van meerdere eitjes) te bevorderen bij vrouwen bij wie conceptie-hulptechnieken worden toegepast, zoals in- vitro-fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon) om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van de vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriogonadotrofine (hCG), voor zaadcelproductie in mannen die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot/partner moet geëvalueerd worden voordat de behandeling wordt gestart.
271 Gebruik GONAL-f niet
• Indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of één van de andere bestanddelen van GONAL-f. • Indien u tumoren van de hypothalamus of hypofyse heeft.
Bij de vrouw:
• Indien u een vergroting van de eierstokken heeft of cysten, die niet het gevolg is van een polycysteus ovarium syndroom (PCOS). • Indien u vaginale bloedingen met onbekende oorzaak heeft • Indien u borst- of baarmoederkanker heeft, of kanker aan de eierstokken.
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• Indien u onomkeerbare testisschade heeft.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend om de eitjes tot volle rijping te brengen (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, is het verstandig om hCG-toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière- voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboorten vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
272 Indien u een man bent, verhoogde spiegels van follikel stimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gelijktijdig gebruik van GONAL-f met andere geneesmiddelen voor ovulatie-stimulatie (bijv. hCG, clomifeen citraat) kunnen follikelrespons mogelijk maken, terwijl gelijktijdig gebruik van een GnRH- agonist of -antagonist voor down-regulatie de dosering GONAL-f kunnen verhogen om een adequate ovariële respons te verkrijgen.
Geen klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f:
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH elke dag (0,12-0,24 ml).
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagelijke dosis is meestal lager dan 225 IE FSH (0,36 ml).
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere startdosering voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een eenmalige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel op de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande cyclus.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE (0,24- 0,36 ml) GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 450 IE (0,72 ml) per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een eenmalige injectie van maximaal 250 microgram r-hCG of 5000 tot 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen wordt down-gereguleerd met een gonadotrophin-releasing hormone (GnRH) - agonist of -antagonist.
In deze gevallen wordt ongeveer 2 weken ná de start van de behandeling met een agonist de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75-150 IE (0,12-0,24 ml) GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpozen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere startdosering voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24-48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met 250 microgram r-hCG of 5000 tot 10.000 IE hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uterine inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige cyclus.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE (0,24 ml) drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig de onderstaande instructies
Afzonderlijke voorgevulde pennen moeten voor één enkele patiënt worden gebruikt.
Maak de GONAL-f voorgevulde pen klaar en spuit de oplossing in, zodra de dosis is gekozen.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
Uw dokter heeft u een dosis GONAL-f in IE voorgeschreven.
274 1.
Was uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
2.
Verzamel alle benodigdheden: leg alles bij elkaar op een schoon werkblad (twee alcoholdoekjes, de voorgevulde pen en een naald voor de toediening).
Zie afbeelding.
1.
2.
injectieknop rode dosiscontrole- instelling
3.
grijze indicator ter bevestiging van doseervolledigheid
4.
zwarte doseringsinstelling (in IE FSH)
5.
6.
7.
8.
9.
dosisaanwijspijl reservoirhouder zuiger schroefdraaduiteinde beschermdop van de voorgevulde pen
10.
11.
12.
buitenste naaldbeschermer
13.
afneembare bescherming
Verwijder de beschermdop en bevestig een naald, zoals omschreven in sectie 3.
Maak vervolgens de pen gebruiksklaar door de dosisaanwijspijl op 37,5 te zetten op de zwarte schaal, aangegeven met een kleine stip.
Trek de injectieknop zover mogelijk uit, verwijder de buitenste en binnenste naaldbeschermer en houd de voorgevulde pen met de naald omhoog gericht.
Tik licht met een vinger tegen de reservoirhouder, zodat mogelijk aanwezige luchtbelletjes naar boven naar de naald bewegen.
Druk, met de naald nog steeds omhoog gericht, de injectieknop volledig in.
Aan de punt van de naald moet een druppeltje vloeistof verschijnen, ten teken dat de voorgevulde pen klaar is voor injectie.
De vloeistof die aan de naaldpunt verschijnt is alleen maar de overvulling van de voorgevulde pen (in het algemeen minder dan 37,5 IE).
Als er de eerste keer geen vloeistof verschijnt herhaalt u stap 4 tot er een druppeltje vloeistof aan de naaldpunt verschijnt.
Stel vervolgens de dosis in, zoals omschreven in sectie 4.
• Bevestig voor de volgende dosering een naald, zoals omschreven in sectie 3 en stel de dosis in, zoals omschreven in sectie 4.
3.
Bevestigen van een naald:
275 Neem een nieuwe naald.
Als de afneembare bescherming die de buitenste naaldbeschermer afsluit beschadigd is of loszit moet u de naald niet gebruiken.
Gooi de naald weg en neem een nieuwe.
Verwijder de afneembare bescherming van de buitenste naaldbeschermer.
Houd de buitenste naaldbeschermer stevig vast en druk het schroefdraaduiteinde van de voorgevulde pen in de buitenste naaldbeschermer en draai het met de wijzers van de klok mee totdat het goed vastzit.
Gebruik alleen wegwerpnaalden voor eenmalig gebruik die bij de GONAL-f voorgevulde pen verpakking worden verstrekt of die afzonderlijk worden geleverd.
4.
Instelling van de dosis:
Stel de juiste dosis in door de zwarte doseringsinstelling zodanig te
(De zwarte doseringsinstelling maakt het u mogelijk de dosis in stapjes van 37,5 IE in te stellen).
De minimum en maximum dosis die u kunt instellen zijn respectievelijk 37,5 IE en 450 IE).
Als u eenmaal de dosis heeft ingesteld, laad deze dan door de injectieknop zo ver mogelijk uit te trekken.
Let erop dat u de knop recht uittrekt en niet draait, aangezien dit de doseringsinstelling kan veranderen.
Let op: controleer aandachtig de doseringsinstelling voordat u de injectieknop uittrekt, omdat deze niet meer gecorrigeerd kan worden na het laden.
Als u, nadat de injectieknop is uitgetrokken, zich realiseert dat u een verkeerde dosis heeft ingesteld en geladen, injecteer dan niet.
Gooi de verspilde dosis weg en herhaal de doseringsinstelling op de juiste wijze.
Controleer de rode dosiscontrole-instelling op de injectieknop om er zeker van te zijn dat de juiste dosis is geladen:
Als de injectieknop uitgetrokken is wordt de geladen dosis aan gegeven door het laatste merktekentje (plat pijltje) op de dosiscontroleschaal dat uitsteekt en zichtbaar is (het voorbeeld in de figuur laat een uitgetrokken injectieknop zien met een geladen dosis van 150 IE).
Indien de geladen dosis kleiner is dan de ingestelde dosis, dan is er geen volledige dosis.
In dat geval volgt u de instructies onder punt 2 van de rubriek “ Aanwijzingen”.
Als elke keer dezelfde dosis benodigd is, kan de dosisaanwijspijl in deze stand gelaten worden op de dosiscontroleschaal.
5.
Inspuiten van de dosis:
Kies de plaats voor de injectie volgens de instructies die u van uw dokter of
Maak de injectieplaats schoon met een alcoholdoekje.
Spuit de injectie in volgens het advies van uw dokter of verpleegkundige.
Prik de naald in de huid en druk de injectieknop helemaal in.
Dit bevestigt dat de dosering volledig is.
U dient de naald tenminste 10 seconden in de huid te laten zitten.
Houd de injectieknop ingedrukt totdat u de naald uit de huid heeft getrokken.
6.
Verwijder na elke injectie de naald en gooi deze weg.
Houd de voorgevulde pen stevig vast bij de reservoirhouder.
Zet voorzichtig de buitenste naaldbeschermer op de naald.
Pak de buitenste naaldbeschermer vast en draai de naald los door tegen de wijzers van de klok in te draaien.
Ruim de gebruikte naald voorzichtig op.
Zet nu de beschermdop terug op op de voorgevulde pen.
7.
Bewaren van de voorgevulde pen:
Na injectie van uw dosis verwijdert u de naald zoals aangegeven onder punt 6 hierboven.
Zet de beschermkap van de voorgevulde terug op de voorgevulde pen.
Bewaar de GONAL-f voorgevulde pen op een veilige plaats, liefst in de oorspronkelijke verpakking.
Gooi de voorgevulde pen weg als deze leeg is.
Aanwijzigingen:
1.
De schaalverdeling die te zien is door de reservoirhouder is een maat voor het nog aanwezige volume geneesmiddel in het reservoir.
Deze dient niet gebruikt te worden om de dosis in te stellen.
2.
De rode dosiscontrole-instelling op de injectieknop maakt het u mogelijk om te controleren of de laatste dosis volledig is of niet.
Deze kan slechts worden uitgetrokken tot het merktekentje (plat pijltje) dat aangeeft hoeveel geneesmiddel nog aanwezig is in het reservoir.
Als de geladen dosis niet voldoende is voor een complete injectie heeft uw twee keuzes:
a.
Spuit de inhoud die nog in de voorgevulde pen aanwezig is in en spuit onmiddellijk de nog resterende dosis in met een nieuwe voorgevulde pen (vergeet niet te noteren hoe groot de gedeeltelijke dosis was).
b.
Gooi de voorgevulde pen weg en spuit de volledige dosis in met een nieuwe voorgevulde pen.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
277 Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Deze problemen kunnen zich voordoen bij meer dan 10 van de 100 behandelde patiënten.
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand optreden (tussen 1 en 10 van 100 behandelde patiënten), die men het ovarieel hyperstimulatie-syndroom noemt (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals ernstige trombo-embolische complicaties.
Dit kan voorkomen in 1% van de patiënten of minder.
In zeer zeldzame gevallen kan het laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom (minder dan 1 op de 1000 patiënten).
Om ovarieel hyperstimulatie syndroom te voorkomen, kan behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeer zeldzame gevallen (minder dan 1 op de 10.000 patiënten) van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f/hCG of GONAL-folitropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f (tussen 1 en 10% van de patiënten).
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Bewaren in een koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidstermijn mag het product maximaal 3 maanden worden bewaard bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient het te worden weggegooid als het na 3 maanden niet is gebruikt.
278 Noteer op de GONAL-f voorgevulde pen de eerste gebruiksdag van de oplossing voor injectie.
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
Ongebruikte oplossing dient na 28 dagen na opening te worden weggegooid.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik GONAL-f niet als u enige zichtbare tekenen van bederf constateert.
Ongebruikte oplossing dient te worden weggegooid.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa.
Follitropine alfa is een recombinant humaan follikelstimulerend hormoon (FSH), geproduceerd door recombinant DNA technologie in ovariumcellen van de Chinese Hamster (CHO).
De hoeveelheid follitropine alfa per ml is 600 IE (overeenkomend met 44 microgram).
Elk patroon levert 450 IE (overeenkomend met 33 microgram) in 0,75 ml.
De andere bestanddelen van het poeder zijn: poloxamer 188, sucrose, methionine, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, m-cresol, geconcentreerd fosforzuur, natriumhydroxide en water voor injectie.
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als een heldere, kleurloze oplossing voor injectie in een voorgevulde pen.
Het wordt geleverd in een verpakking van 1 voorgevulde pen en 7 naalden voor injectie.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
279 България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
281 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa.
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is GONAL-f en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GONAL-f gebruikt 3.
Hoe wordt GONAL-f gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GONAL-f 6.
Aanvullende informatie
1.
WAT IS GONAL-f EN WAARVOOR WORDT HET GEBRUIKT
GONAL-f is een geneesmiddel dat follitropine alfa bevat, dat wordt gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Therapeutische indicaties
• GONAL-f kan gebruikt worden om de ontwikkeling van follikels op gang te brengen in vrouwen die niet ovuleren en die niet reageren op behandeling met clomifeen citraat.
• GONAL-f wordt gebruikt om meervoudige groei van follikels (en daarmede van meerdere eitjes) te bevorderen bij vrouwen bij wie conceptie-hulptechnieken worden toegepast, zoals in- vitro-fertilisatie, gamete intra-fallopian transfer of zygote intra-fallopian transfer.
• GONAL-f kan worden gebruikt, samen met een ander hormoon lutropine alfa geheten (recombinant menselijk luteiniserend hormoon) om ovulatie op gang te brengen bij vrouwen die niet ovuleren ten gevolge van een zeer lage productie van de vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
• GONAL-f wordt toegepast in combinatie met een ander medicijn, humaan choriogonadotrofine (hCG), voor zaadcelproductie in mannen die onvruchtbaar zijn ten gevolge van hormoondeficiëntie.
2.
WAT U MOET WETEN VOORDAT U GONAL-f GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot/partner moet geëvalueerd worden voordat de behandeling wordt gestart.
282 Gebruik GONAL-f niet
• Indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon of één van de andere bestanddelen van GONAL-f. • Indien u tumoren van de hypothalamus of hypofyse heeft.
Bij de vrouw:
• Indien u een vergroting van de eierstokken heeft of cysten, die niet het gevolg is van een polycysteus ovarium syndroom (PCOS). • Indien u vaginale bloedingen met onbekende oorzaak heeft • Indien u borst- of baarmoederkanker heeft, of kanker aan de eierstokken.
GONAL-f dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals een vroegtijdige menopauze, misvorming van de geslachtsorganen of bepaalde vleesbomen in de baarmoeder.
Bij de man:
• Indien u onomkeerbare testisschade heeft.
Pas goed op met GONAL-f
Indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen), dient u uw arts te informeren, aangezien het gebruik van bepaalde geneesmiddelen een aanval van deze aandoening kan veroorzaken.
Wanneer u merkt dat uw huid teer wordt en u snel blaren krijgt (met name op plekken die vaak aan zonlicht blootstaan) en/of wanneer u pijn heeft aan uw maag of ledematen, raadpleeg dan uw arts die u kan adviseren om met de behandeling te stoppen.
Indien u een vrouw bent, deze behandeling verhoogt uw risico op het ontwikkelen van een ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met GONAL-f geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend om de eitjes tot volle rijping te brengen (humaan choriogonadotrofine - hCG).
Indien een OHSS zich ontwikkelt, is het verstandig om hCG-toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière- voorbehoedmiddelen (condooms) te gebruiken.
Het risico van meerlingzwangerschappen na conceptie-hulptechnieken is gerelateerd aan het aantal teruggeplaatste embryo’ s.
Bij patiënten die ovulatie-inductie ondergaan komen meerlingzwangerschappen en -geboorten vaker voor dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan tot een minimum worden beperkt door gebruik te maken van de aanbevolen dosis en toedieningsschema.
Miskramen komen vaker voor dan bij de normale bevolking, maar even vaak als bij vrouwen met vruchtbaarheidsproblemen.
Er zijn zeldzame gevallen gerapporteerd van niet-ernstige allergische reacties op GONAL-f.
Indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
283 Indien u een man bent, verhoogde spiegels van follikel stimulerend hormoon in uw bloed zijn een aanwijzing voor testisschade.
GONAL-f is gewoonlijk niet effectief in dergelijke gevallen.
Om het effect van de behandeling te vervolgen, kan de dokter u vragen om een zaadanalyse te laten verrichten ongeveer 4-6 maanden na start van de therapie.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gelijktijdig gebruik van GONAL-f met andere geneesmiddelen voor ovulatie-stimulatie (bijv. hCG, clomifeen citraat) kunnen follikelrespons mogelijk maken, terwijl gelijktijdig gebruik van een GnRH- agonist of -antagonist voor down-regulatie de dosering GONAL-f kunnen verhogen om een adequate ovariële respons te verkrijgen.
Geen klinisch belangrijke interacties met andere geneesmiddelen zijn gemeld tijdens behandeling met GONAL-f.
Zwangerschap en borstvoeding
U mag GONAL-f niet gebruiken als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van GONAL-f:
GONAL-f bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
3.
HOE WORDT GONAL-f GEBRUIKT
Volg bij gebruik van GONAL-f altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vrouwen die niet ovuleren en onregelmatig of in het geheel niet menstrueren.
GONAL-f wordt in het algemeen elke dag toegediend.
Bij vrouwen die menstrueren dient de behandeling gestart te worden binnen de eerste 7 dagen van de menstruele cyclus.
Een veelgebruikte dosis is 75-150 IE FSH elke dag (0,12-0,24 ml).
Deze dosis kan met tussenpozen van 7 of bij voorkeur 14 dagen met 37,5-75 IE worden verhoogd, indien nodig, om een voldoende, maar niet overmatige reactie te bewerkstelligen.
De maximale dagelijke dosis is meestal lager dan 225 IE FSH (0,36 ml).
Indien na 4 weken behandeling onvoldoende reactie waarneembaar is, dan dient deze behandelingscyclus te worden afgebroken.
Uw arts dient in een volgende cyclus een hogere startdosering voor te schrijven.
Wanneer een optimale reactie is verkregen, wordt een eenmalige injectie van een ander geneesmiddel (hCG) gegeven 24 - 48 uur ná de laatste injectie van GONAL-f.
U wordt aangeraden om gemeenschap te hebben, zowel op de dag van de toediening van dit tweede geneesmiddel, als de dag erna.
Indien een overmatige reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven (zie:rubriek 4).
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis dan die in de voorafgaande cyclus.
Vrouwen die ovariële stimulatie ondergaan voor meervoudige folliculaire ontwikkeling (superovulatie) voorafgaande aan in-vitro-fertilisatie of andere hulptechnieken.
Een veelgebruikte dosering voor superovulatie omvat de dagelijkse toediening van 150-225 IE (0,24- 0,36 ml) GONAL-f, beginnend op dag 2 of 3 van de behandelingscyclus.
Afhankelijk van de reactie kan de dosis worden verhoogd tot maximaal 450 IE (0,72 ml) per dag.
In het algemeen is een voldoende ontwikkeling van de follikels bereikt na gemiddeld 10 dagen (met een spreiding van 5 - 20 dagen).
Om de follikels tot volle rijpheid te laten komen, wordt er een eenmalige injectie van maximaal 250 microgram r-hCG of 5000 tot 10.000 IE humaan choriongonadotrofine toegediend 24 tot 48 uur ná de laatste GONAL-f injectie.
In andere gevallen wordt down-gereguleerd met een gonadotrophin-releasing hormone (GnRH) - agonist of -antagonist.
In deze gevallen wordt ongeveer 2 weken ná de start van de behandeling met een agonist de toediening van GONAL-f gestart; beide behandelingen worden voortgezet totdat voldoende follikelgroei is bereikt.
Bijvoorbeeld: na 2 weken behandeling met een GnRH-agonist wordt 150-225 IE GONAL-f per dag toegediend gedurende de eerste 7 dagen.
Vervolgens wordt gekeken naar de reactie van de eierstokken om de hoeveelheid GONAL-f desnoods aan te passen.
Vrouwen die niet ovuleren, geen menstruatie hebben en bij wie de diagnose FSH en LH deficiëntie is vastgesteld.
Uw arts zal vaststellen wat de juiste dosis en behandelschema zijn voor u gedurende deze behandeling.
Gewoonlijk wordt GONAL-f elke dag samen met lutropine alfa als injectie toegediend gedurende een periode van vijf weken.
Een veelgebruikte dosering is 75-150 IE (0,12-0,24 ml) GONAL-f samen met 75 IE lutropine alfa.
Afhankelijk van hoe u reageert kan de arts uw dosis GONAL-f met tussenpozen van 7-14 dagen verhogen met bij voorkeur 37,5-75 IE.
Als na vijf weken uw arts geen reactie van uw eierstokken opmerkt moet de cyclus worden afgebroken.
Uw arts kan dan een hogere startdosering voorschrijven dan die van de afgebroken cyclus.
Als de gewenste reactie is opgetreden, wordt 24-48 uur na de laatste injectie met GONAL-f en lutropine alfa, één injectie met 250 microgram r-hCG of 5000 tot 10.000 IE hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uterine inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige cyclus.
Onvruchtbare mannen met hormoondeficiëntie.
GONAL-f wordt gewoonlijk voorgeschreven in een dosis van 150 IE (0,24 ml) drie keer per week in combinatie met een ander medicijn (hCG) voor tenminste vier maanden.
Indien u nog niet geholpen bent met deze behandeling na deze periode, kan de behandeling nog minstens 18 maanden duren.
Toedieningsweg
GONAL-f is bestemd voor subcutane injectie, wat betekent dat het wordt toegediend middels onderhuidse injectie.
In het geval dat u zichzelf injecteert, leest u dan a.u.b. eerst aandachtig de onderstaande instructies
Afzonderlijke voorgevulde pennen moeten voor één enkele patiënt worden gebruikt.
Maak de GONAL-f voorgevulde pen klaar en spuit de oplossing in, zodra de dosis is gekozen.
De volgende injectie moet op de volgende dag op hetzelfde tijdstip worden toegediend.
Uw dokter heeft u een dosis GONAL-f in IE voorgeschreven.
285 1.
Was uw handen.
Het is belangrijk dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
2.
Verzamel alle benodigdheden: leg alles bij elkaar op een schoon werkblad (twee alcoholdoekjes, de voorgevulde pen en een naald voor de toediening).
Zie afbeelding.
1.
2.
injectieknop rode dosiscontrole- instelling
3.
grijze indicator ter bevestiging van doseervolledigheid
4.
zwarte doseringsinstelling (in IE FSH)
5.
6.
7.
8.
9.
dosisaanwijspijl reservoirhouder zuiger schroefdraaduiteinde beschermdop van de voorgevulde pen
10.
11.
losse naald binnenste naaldbeschermer
12.
buitenste naaldbeschermer
13.
afneembare bescherming
Verwijder de beschermdop en bevestig een naald, zoals omschreven in sectie 3.
Maak vervolgens de pen gebruiksklaar door de dosisaanwijspijl op 37,5 te zetten op de zwarte schaal, aangegeven met een kleine stip.
Trek de injectieknop zover mogelijk uit, verwijder de buitenste en binnenste naaldbeschermer en houd de voorgevulde pen met de naald omhoog gericht.
Tik licht met een vinger tegen de reservoirhouder, zodat mogelijk aanwezige luchtbelletjes naar boven naar de naald bewegen.
Druk, met de naald nog steeds omhoog gericht, de injectieknop volledig in.
Aan de punt van de naald moet een druppeltje vloeistof verschijnen, ten teken dat de voorgevulde pen klaar is voor injectie.
De vloeistof die aan de naaldpunt verschijnt is alleen maar de overvulling van de voorgevulde pen (in het algemeen minder dan 37,5 IE).
Als er de eerste keer geen vloeistof verschijnt herhaalt u stap 4 tot er een druppeltje vloeistof aan de naaldpunt verschijnt.
Stel vervolgens de dosis in, zoals omschreven in sectie 4.
• Bevestig voor de volgende dosering een naald, zoals omschreven in sectie 3 en stel de dosis in, zoals omschreven in sectie 4.
3.
Bevestigen van een naald:
286 Neem een nieuwe naald.
Als de afneembare bescherming die de buitenste naaldbeschermer afsluit beschadigd is of loszit moet u de naald niet gebruiken.
Gooi de naald weg en neem een nieuwe.
Verwijder de afneembare bescherming van de buitenste naaldbeschermer.
Houd de buitenste naaldbeschermer stevig vast en druk het schroefdraaduiteinde van de voorgevulde pen in de buitenste naaldbeschermer en draai het met de wijzers van de klok mee totdat het goed vastzit.
Gebruik alleen wegwerpnaalden voor eenmalig gebruik die bij de GONAL-f voorgevulde pen verpakking worden verstrekt of die afzonderlijk worden geleverd.
4.
Instelling van de dosis:
Stel de juiste dosis in door de zwarte doseringsinstelling zodanig te verdraaien dat de dosisaanwijspijl de gewenste dosis aangeeft.
(De zwarte doseringsinstelling maakt het u mogelijk de dosis in stapjes van 37,5 IE in te stellen).
De minimum en maximum dosis die u kunt instellen zijn respectievelijk 37,5 IE en 450 IE).
Als u eenmaal de dosis heeft ingesteld, laad deze dan door de injectieknop zo ver mogelijk uit te trekken.
Let erop dat u de knop recht uittrekt en niet draait, aangezien dit de doseringsinstelling kan veranderen.
Let op: controleer aandachtig de doseringsinstelling voordat u de injectieknop uittrekt, omdat deze niet meer gecorrigeerd kan worden na het laden.
Als u, nadat de injectieknop is uitgetrokken, zich realiseert dat u een verkeerde dosis heeft ingesteld en geladen, injecteer dan niet.
Gooi de verspilde dosis weg en herhaal de doseringsinstelling op de juiste wijze.
Controleer de rode dosiscontrole-instelling op de injectieknop om er zeker van te zijn dat de juiste dosis is geladen:
Als de injectieknop uitgetrokken is wordt de geladen dosis aan gegeven door het laatste merktekentje (plat pijltje) op de dosiscontroleschaal dat uitsteekt en zichtbaar is (het voorbeeld in de figuur laat een uitgetrokken injectieknop zien met een geladen dosis van 150 IE).
Indien de geladen dosis kleiner is dan de ingestelde dosis, dan is er geen volledige dosis.
In dat geval volgt u de instructies onder punt 2 van de rubriek “ Aanwijzingen”.
Als elke keer dezelfde dosis benodigd is, kan de dosisaanwijspijl in deze stand gelaten worden op de dosiscontroleschaal.
5.
Inspuiten van de dosis:
Kies de plaats voor de injectie volgens de instructies die u van uw dokter of verpleegkundige hebt gekregen.
Maak de injectieplaats schoon met een alcoholdoekje.
Spuit de injectie in volgens het advies van uw dokter of verpleegkundige.
Prik de naald in de huid en druk de injectieknop helemaal in.
Controleer of de grijze indicator op de injectieknop niet langer zichtbaar is.
Dit bevestigt dat de dosering volledig is.
U dient de naald tenminste 10 seconden in de huid te laten zitten.
Houd de injectieknop ingedrukt totdat u de naald uit de huid heeft getrokken.
287 6.
Verwijder na elke injectie de naald en gooi deze weg.
Houd de voorgevulde pen stevig vast bij de reservoirhouder.
Zet voorzichtig de buitenste naaldbeschermer op de naald.
Pak de buitenste naaldbeschermer vast en draai de naald los door tegen de wijzers van de klok in te draaien.
Ruim de gebruikte naald voorzichtig op.
Zet nu de beschermdop terug op op de voorgevulde pen.
7.
Bewaren van de voorgevulde pen:
Na injectie van uw dosis verwijdert u de naald, zoals aangegeven onder punt 6 hierboven.
Zet de beschermkap van de voorgevulde terug op de voorgevulde pen.
Bewaar de GONAL-f voorgevulde pen op een veilige plaats, liefst in de oorspronkelijke verpakking.
Gooi de voorgevulde pen weg als deze leeg is.
Aanwijzigingen:
1.
De schaalverdeling die te zien is door de reservoirhouder is een maat voor het nog aanwezige volume geneesmiddel in het reservoir.
Deze dient niet gebruikt te worden om de dosis in te stellen.
2.
De rode dosiscontrole-instelling op de injectieknop maakt het u mogelijk om te controleren of de laatste dosis volledig is of niet.
Deze kan slechts worden uitgetrokken tot het merktekentje (plat pijltje) dat aangeeft hoeveel geneesmiddel nog aanwezig is in het reservoir.
Als de geladen dosis niet voldoende is voor een complete injectie heeft uw twee keuzes:
a.
Spuit de inhoud die nog in de voorgevulde pen aanwezig is in en spuit onmiddellijk de nog resterende dosis in met een nieuwe voorgevulde pen (vergeet niet te noteren hoe groot de gedeeltelijke dosis was).
b.
Gooi de voorgevulde pen weg en spuit de volledige dosis in met een nieuwe voorgevulde pen.
Wat u moet doen als u meer van GONAL-f heeft gebruikt dan u zou mogen:
Niettemin dient men in zo’ n geval bedacht te zijn op het optreden van een ovarieel hyperstimulatie syndroom, dat verder beschreven wordt in rubriek 4.
Echter, dit zal alleen gebeuren als hCG wordt toegediend (zie rubriek 2).
Wat u moet doen als u GONAL-f vergeet te gebruiken:
Neem geen dubbele dosis om een vergeten dosis te compenseren, maar raadpleeg uw behandelend arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan GONAL-f bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen bij vrouwen De meest frequent gerapporteerde bijwerkingen zijn ovariële cysten, hoofdpijn en lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie).
Deze problemen kunnen zich voordoen bij meer dan 10 van de 100 behandelde patiënten.
Na een behandeling met GONAL-f, wanneer humaan choriongonadotrofine wordt toegediend, kan een toestand optreden (tussen 1 en 10 van 100 behandelde patiënten), die men het ovarieel hyperstimulatie-syndroom noemt (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen ervan zijn pijn in de onderbuik, mogelijk met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo 288 spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eierstokken optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals ernstige trombo-embolische complicaties.
Dit kan voorkomen in 1% van de patiënten of minder.
In zeer zeldzame gevallen kan het laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom (minder dan 1 op de 1000 patiënten).
Om ovarieel hyperstimulatie syndroom te voorkomen, kan behandeling met GONAL-f door uw arts worden afgebroken en geen hCG worden toegediend.
Zeer zeldzame gevallen (minder dan 1 op de 10.000 patiënten) van abnormale bloedstolsels (stolsels in bloedvaten) zijn soms waargenomen bij gebruik van soortgelijke geneesmiddelen, dus dit kan mogelijk ook optreden tijdens behandeling met GONAL-f / hCG of GONAL-folitropine alfa/hCG.
Zeer zelden komen gevallen voor van allergische reacties op GONAL-f, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden kunnen astmapatiënten een verergering van hun conditie bemerken.
Buitenbaarmoederlijke zwangerschap kan optreden in het bijzonder bij vrouwen die eerder te kampen hebben gehad met problemen van de eileiders.
Bijwerkingen bij mannen Mannen kunnen enige vorm van borstontwikkeling waarnemen, ook acne of gewichtstoename zijn gemeld ten gevolge van behandeling met GONAL-f (tussen 1 en 10% van de patiënten).
Sommige mannen die behandeld worden met Gonal-f kunnen last hebben van lokale reacties op de injectieplaats (pijn, roodheid, bloeduitstorting, zwelling en/of irritatie) of kunnen een spataderbreuk ontwikkelen (zwelling van de aders boven en achter de testikel).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U GONAL-f
Buiten het bereik en het zicht van kinderen houden.
Bewaren in een koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Binnen de houdbaarheidstermijn mag het product maximaal 3 maanden worden bewaard bij of beneden 25 ° C zonder opnieuw gekoeld te worden en dient het te worden weggegooid als het na 3 maanden niet is gebruikt.
Noteer op de GONAL-f voorgevulde pen de eerste gebruiksdag van de oplossing voor injectie.
Eenmaal geopend mag het product maximaal 28 dagen bewaard worden bij of beneden 25 ° C.
Ongebruikte oplossing dient na 28 dagen na opening te worden weggegooid.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik GONAL-f niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
289 Gebruik GONAL-f niet als u enige zichtbare tekenen van bederf constateert.
Ongebruikte oplossing dient te worden weggegooid.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GONAL-f
De werkzame stof is follitropine alfa.
Follitropine alfa is een recombinant humaan follikelstimulerend hormoon (FSH), geproduceerd door recombinant DNA technologie in ovariumcellen van de Chinese Hamster (CHO).
De hoeveelheid follitropine alfa per ml is 600 IE (overeenkomend met 44 microgram).
Elk patroon levert 900 IE (overeenkomend met 66 microgram) in 1,5 ml.
De andere bestanddelen van het poeder zijn: poloxamer 188, sucrose, methionine, natriumdiwaterstoffosfaat monohydraat, dinatriumwaterstoffosfaat dihydraat, m-cresol, geconcentreerd fosforzuur, natriumhydroxide en water voor injectie.
Hoe ziet GONAL-f er uit en de inhoud van de verpakking
GONAL-f wordt geleverd als een heldere, kleurloze oplossing voor injectie in een voorgevulde pen.
Het wordt geleverd in een verpakking van 1 voorgevulde pen en 14 naalden voor injectie.
Houder van de vergunning voor het in de handel brengen:
Serono Europe Ltd., 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant:
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
292
European Medicines Agency
EMEA/H/C/1015
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PREPANDEMISCH INFLUENZAVACCIN (H5N1) (GESPLITST VIRION, GEÏNACTIVEERD, MET ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is ‘ Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals’? ‘ Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals’ is een vaccin dat wordt toegediend via injectie.
Het bevat delen van influenzavirussen (griepvirussen) die zijn geïnactiveerd (gedood).
Het vaccin bevat een griepstam aangeduid als ‘ A/VietNam/1194/2004 NIBRG-14’ (H5N1).
Dit geneesmiddel is hetzelfde als het reeds in de Europese Unie (EU) goedgekeurde Prepandrix.
De firma die Prepandrix maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor dit vaccin.
Wanneer wordt dit vaccin voorgeschreven? ‘ Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals’ is een vaccin voor gebruik bij volwassenen tussen 18 en 60 jaar ter bescherming tegen griep die wordt veroorzaakt door de H5N1-stam (soort) van het influenza A-virus.
Het vaccin moet worden gebruikt in overeenstemming met officiële aanbevelingen.
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt het vaccin gebruikt?
Het vaccin wordt toegediend via een injectie in de spier van de bovenarm in twee doses met een tussenpoos van ten minste drie weken.
Hoe werkt het vaccin? ‘ Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals’ is een ‘ prepandemisch vaccin’.
Dit is een speciaal soort vaccin dat bedoeld is ter bescherming tegen een griepstam die een pandemie kan veroorzaken.
Van een pandemie is sprake wanneer een nieuwe griepstam de kop opsteekt die zich gemakkelijk van mens tot mens kan verspreiden omdat mensen er niet immuun voor zijn (er geen weerstand tegen hebben).
In geval van een pandemie kunnen vrijwel alle landen en regio’ s van de wereld door de ziekte worden getroffen.
Gezondheidsdeskundigen vrezen dat de volgende grieppandemie zou kunnen worden veroorzaakt door
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de H5N1-stam van het virus.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen een ziekte moet verdedigen.
Dit vaccin bevat kleine hoeveelheden hemagglutinines (oppervlakte-eiwitten) van het H5N1-virus.
Het virus is eerst geïnactiveerd (gedood) zodat het geen ziekten kan veroorzaken.
Wanneer een persoon het vaccin krijgt toegediend, herkent het immuunsysteem het virus als ‘ lichaamsvreemd’ en maakt het antilichamen aan.
Dit kan helpen het lichaam te beschermen tegen de ziekte die door het virus wordt veroorzaakt.
Voordat het wordt toegediend, wordt het vaccin klaargemaakt door de suspensie met de virusdeeltjes te mengen met een emulsie.
De zo verkregen ‘ emulsie’ wordt vervolgens geïnjecteerd.
De emulsie bevat een ‘ adjuvans’ (een verbinding die olie bevat) om een betere reactie te bevorderen.
Hoe is het vaccin onderzocht?
De werking van het vaccin werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In het belangrijkste onderzoek naar het vaccin werd bij 400 gezonde volwassenen gekeken naar de mate waarin verschillende doses van het vaccin, met of zonder de adjuvans, in staat waren de aanmaak van antilichamen op gang te brengen (‘ immunogeniciteit’).
De deelnemers aan het onderzoek kregen twee injecties van het vaccin met een van de vier verschillende doses hemagglutinine.
De injecties werden gegeven met een tussenpoos van 21 dagen.
De voornaamste graadmeter voor de werkzaamheid waren de gehaltes aan antilichamen tegen het griepvirus in het bloed op drie verschillende momenten: vóór vaccinatie, op de dag van de tweede injectie (dag 21) en 21 dagen daarna (dag 42).
Er werden ook aanvullende onderzoeken gebruikt ter ondersteuning van het hoofdonderzoek en om de veiligheid van het vaccin aan te tonen.
Welke voordelen bleek het vaccin tijdens de studies te hebben?
Voordat een prepandemisch vaccin als een geschikt middel kan worden beschouwd, dient het op grond van criteria die zijn vastgelegd door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP), bij ten minste 70% van de mensen een concentratie antilichamen te vormen die bescherming biedt.
Uit het hoofdonderzoek bleek dat het vaccin met 3,75 microgram hemagglutinine plus de adjuvans een antilichaamrespons opleverde die aan die criteria voldoet.
21 dagen na de tweede injectie had 84% van de personen die het vaccin kregen, voldoende antilichamen om hen te beschermen tegen H5N1.
Welke risico’ s houdt het gebruik van het vaccin in?
De meest voorkomende bijwerkingen van ‘ Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals’ (waargenomen bij meer dan 1 op de 10 doses van het vaccin) zijn hoofdpijn, gewrichtspijn, spierpijn, reacties op de injectieplaats (verharding, zwelling, pijn en roodheid), koorts en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van het vaccin.
Het vaccin mag niet worden toegediend aan patiënten die eerder een anafylactische reactie (ernstige allergische reactie) hebben gehad op een van de bestanddelen van het vaccin of op een van de bestanddelen waarvan (heel kleine) sporen in het vaccin aanwezig zijn, zoals eieren, kippeneiwit, ovalbumine (een proteïne in eiwit), formaldehyde, gentamicinesulfaat (een antibioticum) en natriumdeoxycholaat.
De vaccinatie met het vaccin moet worden uitgesteld bij mensen met plotselinge koorts.
Waarom is het vaccin goedgekeurd?
Het CHMP heeft geconcludeerd dat de voordelen van ‘ Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals’ voor de actieve immunisatie tegen het H5N1-subtype van het influenza A-virus groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van het vaccin.
Overige informatie over het vaccin:
De Europese Commissie heeft op 26 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ‘ Prepandemisch influenzavaccin (H5N1) (gesplitst virion, 2/3 geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals’ verleend aan GlaxoSmithKline Biologicals S.A.
Klik hier voor het volledige EPAR voor het vaccin.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
3/3
EU-nummer
Fantasie naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/478/001
Prepandemis ch influenzavac cin (H5N1) (gesplitst virion, geïnactiveer d, met adjuvans) GlaxoSmith Kline Biologicals
3,75 µg HA
Suspensie en Emulsie voor emulsie voor injectie
Intramusculair gebruik
Suspensie (H5N1): injectieflacon (glas) Emulsie (adjuvans): injectieflacon (glas)
2,5 ml (suspensie) 2,5 ml (emulsie)
50 injectieflacons (suspensie) 2 x 25 injectieflacons (emulsie)
1/1
BIJLAGE I
SAMENVATTING VAN PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg suspensie en emulsie voor emulsie voor injectie.
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na menging bevat 1 dosis (0,5 ml):
Gesplitst influenzavirus, geïnactiveerd, dat antigeen * bevat equivalent aan:
A/VietNam/1194/2004 (H5N1) - achtige stam gebruikt (NIBRG-14) * gekweekt in eieren * * hemagglutinine
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram)
De injectieflacons met de suspensie en emulsie vormen na menging een multidoseringscontainer.
Zie rubriek 6.5 voor het aantal doses per injectieflacon.
Hulpstoffen: bevat 5 microgram thiomersal
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie en emulsie voor emulsie voor injectie.
De suspensie is een kleurloze, licht melkwitte vloeistof.
De emulsie is een witachtige, homogene vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Actieve immunisatie tegen H5N1-subtype van het influenza-A-virus.
Deze indicatie is gebaseerd op gegevens over immunogeniciteit van gezonde proefpersonen in de leeftijd van 18 tot 60 jaar na toediening van twee doses van het vaccin bereid uit A/VietNam/1194/2004 NIBRG-14 (H5N1) (zie rubriek 5.1).
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg dient te worden gebruikt conform de officiële richtlijnen.
4.2 Dosering en wijze van toediening
Dosering
Volwassen van 18 tot 60 jaar oud:
1 dosis van 0,5 ml op een gekozen datum.
De tweede dosis van het vaccin dient te worden gegeven na een tussenperiode van ten minste drie weken.
2 Er is geen ervaring bij kinderen en volwassenen ouder dan 60 jaar.
Voor nadere informatie, zie rubriek 5.1.
Wijze van toediening
Vaccinatie dient te worden uitgevoerd via intramusculaire injectie.
4.3 Contra-indicaties
Eerder opgetreden (levensbedreigende) anafylactische reactie op één van de bestanddelen of residuen (ei en kippeneiwitten, ovalbumine, formaldehyde, gentamicinesulfaat en natrium deoxycholaat) van dit vaccin.
Zie rubrieken 4.4, 4.8 en 6.1.
Acute, ernstige met koorts gepaard gaande ziekte.
Vaccinatie dient te worden uitgesteld.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij toediening van dit vaccin aan personen met bekende overgevoeligheid (andere dan anafylactische reactie) voor het werkzame bestanddeel, één van de hulpstoffen, thiomersal of residuen (ei en kippeneiwitten, ovalbumine, formaldehyde, gentamicinesulfaat en natrium deoxycholaat).
Zoals geldt voor alle injecteerbare vaccins, dienen adequate medische behandeling en supervisie direct beschikbaar te zijn, in het geval zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg moet onder geen beding intravasculair of intradermaal worden toegediend.
De antilichaamrespons bij patiënten met endogene of iatrogene immunosuppressie kan mogelijk ontoereikend zijn.
Het is mogelijk dat niet bij alle gevaccineerden een beschermende afweerrespons wordt opgewekt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het vaccin dient normaal gesproken niet tegelijkertijd met andere vaccins te worden toegediend.
Als gelijktijdige toediening van een ander vaccin echter essentieel wordt geacht, dienen de vaccins in verschillende ledematen te worden gegeven.
De bijwerkingen kunnen dan heviger zijn.
De immunologische reactie kan afgenomen zijn in het geval dat de patiënt een immunosuppressieve behandeling ondergaat.
Na vaccinatie tegen influenza zijn vals-positieve uitslagen waargenomen bij serologische testen waarbij gebruik wordt gemaakt van de ELISA-methode voor de detectie van antistoffen tegen humaan immunodeficiëntievirus-1 (HIV-1), hepatitis-C-virus en met name HTLV-1.
In deze gevallen is de uitslag van de Western Blot methode negatief.
Deze voorbijgaande vals-positieve resultaten zouden kunnen liggen aan een IgM-kruisreactie door het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens beschikbaar over het gebruik van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg of een ander vaccin dat het AS03-adjuvans bevat bij zwangere vrouwen.
3 Onderzoeken bij dieren wijzen niet op directe of indirecte schadelijke gevolgen voor vruchtbaarheid, zwangerschap, ontwikkeling van embryo of foetus, bevalling of ontwikkeling na de geboorte (zie rubriek 5.3).
Beroepsbeoefenaren in de gezondheidszorg dienen de voordelen en mogelijke risico’ s van toediening van het vaccin aan zwangere vrouwen af te wegen en dienen zich daarbij te houden aan de officiële richtlijnen.
Er zijn geen gegevens beschikbaar over het gebruik van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg tijdens de borstvoeding.
De mogelijke voordelen voor de moeder en de risico’ s voor het kind dienen te worden afgewogen, voordat Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg wordt toegediend tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Een aantal van de effecten vermeld in rubriek 4.8 “ Bijwerkingen” kan van invloed zijn op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinische onderzoeken
De incidentie van bijwerkingen is geëvalueerd bij circa 5.000 proefpersonen vanaf 18 jaar die doses hadden gekregen met de formulering die ten minste 3,75 microgram HA/AS03 bevat.
De gemelde bijwerkingen zijn gerangschikt volgens frequentie van voorkomen:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1.000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1.000) Zeer zelden (< 1/10.000)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak: lymfadenopathie
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn Soms: paresthesie, somnolentie, duizeligheid
Maagdarmstelselaandoeningen Soms: gastro-intestinale symptomen (zoals diarree, braken, abdominale pijn, nausea)
Huid- en onderhuidaandoeningen Vaak: ecchymose op de injectieplaats, toegenomen zweten Soms: pruritus, rash
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak: artralgie, myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: induratie, zwelling, pijn en roodheid op de injectieplaats, koorts, vermoeidheid Vaak: rillingen, influenza-achtige ziekte, injectieplaatsreacties (zoals warm gevoel, pruritus)
4 Soms: malaise
• Post-marketing-surveillance
Er zijn geen gegevens uit post-marketing-surveillance na toediening van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg beschikbaar.
Via post-marketing-surveillance van interpandemische, trivalente vaccins zijn de volgende bijwerkingen gemeld:
Soms:
Gegeneraliseerde huidreacties, inclusief urticaria.
Zelden:
Neuralgie, convulsies, voorbijgaande trombocytopenie.
Allergische reacties zijn gemeld, in zeldzame gevallen leidend tot shock.
Zeer zelden:
Vasculitis met voorbijgaande betrokkenheid van de nieren.
Neurologische afwijkingen, zoals encefalomyelitis, neuritis en Guillain Barré syndroom.
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daardoor kunnen overgevoeligheidsreacties optreden (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Influenzavaccins, ATC-code J07BB02
Immuunrespons op de vaccinstam die Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg bevat:
In een duurzaamheidsonderzoek hebben meer dan 900 personen tussen de 18 en 60 jaar oud Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg gekregen volgens een 0, 21 dagen schema.
Eenentwintig dagen na de eerste en tweede dosis van het vaccin waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor voor antihemagglutinine (anti-HA) - antilichamen als volgt:
anti-HA-antilichamen Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
21 dagen na de 1ste dosis 44,5% 42,5% 4,1
21 dagen na de 2de dosis 94,3% 93,7% 39,8
† seroprotectiesnelheid: verhouding proefpersonen met hemagglutinatieremming (HI) - titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en
5 een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: de verhouding tussen geometrisch gemiddelde titer (GMT) na vaccinatie en GMT vóór vaccinatie.
Eenentwintig dagen na toediening van de tweede dosis had 96,0% van de proefpersonen een viervoudige verhoging in serumneutraliserende antilichaamtiters.
Een neutraliserende antilichaamtiter van ten minste 1:80 werd bij 97,8% van de proefpersonen bereikt op dag 42.
In een onderzoek waarin de dosis wordt bepaald bij personen tussen 18 en 60 jaar oud kregen 50 personen een dosering van 3,75 microgram HA/AS03 in een hoeveelheid van 1 ml op dag 0 en 21.
De seroprotectiesnelheden, seroconversiesnelheden en seroconversiefactoren voor anti-hemagglutinine (anti-HA) antilichamen op dag 42 (na de tweede dosering) en 180 (persistentie) waren als volgt:
anti-HA antilichaam Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversie factor† * anti-HA ≥ 1:40
dag 42 84% 82% 27,9
dag 180 54% 52% 4,4
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: verhouding tussen de geometrische gemiddelde titer (GMT) na vaccinatie en GMT vóór vaccinatie.
Een viervoudige toename in serumneutraliserende antilichaam-titers werd waargenomen bij 85,7% van de personen op dag 42 en bij 72% op dag 180.
Kruisreactieve immuunrespons tegen varianten van A/Vietnam/1194/2004 (H5N1):
In een duurzaamheidsonderzoek waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor voor anti-hemagglutinine (anti-HA) antilichaam tegen A/Indonesia/5/2005 op dag 21 na de tweede dosis, als volgt:
anti-HA antilichaam
A/Indonesia/5/2005 N = 924
Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
50,2% 50,2% 4,9
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: verhouding tussen GMT na vaccinatie en GMT vóór vaccinatie.
Een viervoudige toename in de serumneutraliserende antilichaam titers werd op dag 42 bereikt bij 91,4% van de personen.
In het onderzoek waarin de dosis wordt bepaald, waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor tegen H5N1-drift-varianten 21 dagen na de tweede dosis als volgt:
6 anti-HA-antilichamen
Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
20,0% 20,0% 2,0
35,0% 35,0% 3,4
60,0% 60,0% 4,7
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: verhouding tussen GMT na vaccinatie en GMT vóór vaccinatie.
Eenentwintig dagen na de tweede dosis was een viervoudige verhoging in serumneutraliserende antilichaamtiters teweeggebracht bij 77,1% van de proefpersonen tegen de A/Indonesia/5/2005-stam, bij 75,0% van de proefpersonen tegen A/Anhui/01/2005 en bij 85,0% van de proefpersonen tegen A/Turkey/Turkey/1/2005.
Gegevens uit niet klinisch onderzoek:
Het vermogen om bescherming te verkrijgen tegen homologe en heterologe vaccinstammen is niet- klinisch beoordeeld met gebruik van een challenge-testmodel met fretten.
In elk experiment werden vier groepen van zes fretten intramusculair ingeënt met een vaccin met AS03 adjuvans vaccin dat HA uit H5N1/A/Vietnam/1194/04 (NIBRG-14) bevatte.
Doses van 15, 5, 1,7 of 0,6 microgram HA werden getest in het homologe challenge-onderzoek en doses van 15, 7,5, 3,8 of 1,75 microgram HA werden getest in het heterologe challenge-onderzoek.
De controlegroepen bevatten fretten die waren ingeënt met alleen adjuvans, met vaccin zonder adjuvans (15 microgram HA) of met een fosfaatgebufferde zoutoplossing.
De fretten werden ingeënt op dag 0 en 21 en kregen op dag 49 als challenge intratracheaal een dodelijke dosis van ofwel H5N1/A/Vietnam/1194/04 of van heteroloog H5N1/A/Indonesië/5/05.
Van de dieren die het vaccin met adjuvans hadden gekregen waren respectievelijk 87% en 96% beschermd tegen de dodelijke homologe of heterologe challenge.
Dit kan wijzen op een lager risico op het doorgeven van het virus.
In de controlegroep zonder adjuvans en in de controlegroep die adjuvans kreeg, zijn alle dieren drie of vier dagen na het begin van de challenge gestorven of moesten ze worden gedood omdat ze stervende waren.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, acute toxiciteit en toxiciteit bij herhaalde dosering, lokale tolerantie, vruchtbaarheid van de vrouw, toxiciteit voor embryo/foetus en na de geboorte (tot aan het einde van de borstvoedingsperiode).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon met suspensie:
Polysorbaat 80 Octoxynol 10
7 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
Injectieflacon met emulsie:
Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Water voor injecties
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
18 maanden.
Na menging moet het vaccin binnen 24 uur worden gebruikt.
Chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 24 uur bij 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Een verpakking met:
- een set van 50 injectieflacons (type I glas) met 2,5 ml suspensie (10 x 0,25 ml doses) met een
stop (butylrubber).
- twee sets van 25 injectieflacons (type I glas) met 2,5 ml emulsie (10 x 0,25 ml doses) met een
Het volume na menging van 1 injectieflacon suspensie (2,5 ml) met 1 injectieflacon emulsie (2,5 ml) geeft 10 doses van het vaccin (5 ml).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg bestaat uit twee componenten:
Injectieflacon B: multidoseringscontainer die het adjuvans (emulsie) bevat.
Vóór toediening dienen beide bestanddelen te worden gemengd.
Voordat beide bestanddelen worden gemengd, dienen de emulsie en suspensie op
Mocht één van deze verschijnselen worden waargenomen, dient het vaccin te worden weggegooid.
2.
Het vaccin wordt gemengd door de inhoud van de injectieflacon met de emulsie (injectieflacon B) met een spuit op te zuigen en toe te voegen aan de injectieflacon met de suspensie (injectieflacon A).
3.
Na toevoeging van de emulsie aan de suspensie dient het mengsel goed te worden geschud.
Het gemengde vaccin is een witachtige emulsie.
Als iets anders wordt waargenomen, dient het vaccin te worden weggegooid.
4.
Het volume van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg (5 ml) na menging geeft 10 doses van het vaccin.
5.
De injectieflacon dient vóór elke toediening goed te worden geschud.
6.
Elke 0,5 ml dosis van het vaccin wordt met een spuit voor injectie opgetrokken.
7.
De naald gebruikt voor het onttrekken dient te worden vervangen door een geschikte naald voor intramusculaire injectie.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkusstraße 40, D-01069 Dresden Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
89, rue de l'Institut B-1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De registratiehouder moet ervoor zorgdragen dat er een Farmacovigilantiesysteem is, zoals omschreven in versie V03 (gedateerd 19 november 2007) opgenomen in Module 1.8.1. van de registratieaanvraag, dat functioneert voordat het product op de markt wordt gebracht en zolang het product in gebruik blijft.
Risk Management Plan De registratiehouder zegt toe de studies en aanvulllende farmacovigilantie-activiteiten uit het Farmacovigilatie Plan uit te voeren, zoals overeengekomen in versie RMPv4 (gedateerd april 2008) van het Risk Management Plan opgenomen in Module 1.8.2 van de registratieaanvraag en volgende updates van het RMP geaccepteerd door de CHMP.
Volgens de Richtlijn van de CHMP voor Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient een aangepast RMP te worden ingediend op hetzelfde tijdstip als het volgende periodieke veiligheidsverslag (PSUR).
Aanvullend dient een aangepaste RMP te worden ingediend • Wanneer nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige Veiligheidsspecificatie, het huidige Farmacovigilantieplan of risicominimalisatie-activiteiten • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie)
PSUR-indiening wanneer Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg wordt gebruikt tijdens de influenzapandemie:
Tijdens een pandemische situatie zal de frequentie van indiening van de bijgewerkte periodieke veiligheidsverslagen (PSUR’ s), zoals gespecificeerd in Artikel 24 van Richtlijn (EC) nr.
726/2004 niet voldoende zijn voor het monitoren van de veiligheid van een pandemisch vaccin waaraan gedurende een korte periode grote aantallen mensen worden blootgesteld.
Zo’ n situatie vereist snel melden van veiligheidsinformatie die grote implicaties kan hebben voor de risk- benefit balans tijdens een pandemie.
Directe analyse van cumulatieve veiligheidsinformatie, in relatie tot de aantallen die zijn blootgesteld, zal cruciaal zijn voor besluiten op het registratievlak en voor de bescherming van de populatie die gevaccineerd gaat worden.
Bovendien kunnen, tijdens een pandemie kunnen de resources die nodig zijn voor een diepte- evaluatie van de bijgewerkte periodieke veiligheidsverslagen in het formaat zoals beschreven in Volume 9a van de Rules Governing Medicinal Products in de Europese Unie niet voldoende zijn voor een snelle identificatie van een nieuw veiligheids-issue.
Met als gevolg dat op het moment dat er een officiële pandemie is (Fase 6 van het WHO Global Influenza Preparedness Plan) en het pandemievaccin wordt gebruikt, de registratiehouder bijgewerkte periodieke veiligheidsverslagen moet indienen in het volgende formaat en met de volgende frequentie:
Frequentie van indiening
- De klok start op de eerste maandag na de verkondiging van een influenza pandemie
(Fase 6 van het WHO Global Influenza Preparedness Plan) (Dag 0).
- Eerste data-lock point is 14 dagen later.
- Het rapport dient uiterlijk op dag 22 te worden ingediend (dit is de volgende
- De periodiciteit zal worden beoordeeld door de registratiehouder en de (Co-)
Rapporteur, met intervallen van 3 maanden.
Formaat Het rapport dient de volgende tabellen te bevatten met verzamelde data waarbij de volgende templates worden gebruikt:
1.
Fatale en/of levensbedreigende reacties – voor elke Preferred Term (PT), inclusief de hoeveelheid fatale meldingen 2.
Bijwerkingen van special belang (PTs) 3.
Ernstige onverwachte reacties (PTs) 4.
Alle voorvallen die zijn opgetreden in de volgende leeftijdsgroepen:
6-23 maanden, 2- 8 jaar, 8-17 jaar, 18-60 jaar, > 60 jaar Alle voorvallen die zijn opgetreden bij zwangere vrouwen 5.
Alle voorvallen die zijn gemeld door patiënten die in de database zijn opgenomen op het moment van data-lock point 6.
Een cumulatief overzicht van alle voorvallen die zijn gemeld gedurende de periode, gestratificeerd naar type melder (patiënt of beroepsbeoefenaar in de gezondheidszorg), ernst, verwachtheid en of de voorvallen spontaan zijn of niet.
Bij het weergeven van de gegevens dienen de volgende aanbevelingen in overweging te worden genomen:
Ernstige, verwachte reacties zullen worden geëvalueerd door de registratiehouder als onderdeel van hun signaaldetectieprocedure en zal alleen een onderdeel van het rapport zijn als er een issue is of als er reden tot zorg is.
-
Alle tabellen dienen te zijn gebaseerd op het aantal voorvallen (gepresenteerd op PT- niveau, gesorteerd op systeemorgaanklasse [SOC]) en niet op aantal gevallen.
-
De tabellen 1 tot 4 dienen uitsluitend te worden gebaseerd op voorvallen gemeld door beroepsbeoefenaars in de gezondheidszorg.
In Tabellen 1 tot 5 dienen aantallen te worden gegeven voor voorvallen die zijn ontvangen tijdens de rapportageperiode en cumulatieve aantallen.
-
Alle tabellen dienen te worden gebaseerd op generieke en niet productspecifieke gegevens.
Productspecifieke gegevens kunnen geëvalueerd worden tijdens de signal work-up.
-
Line listings zijn niet vereist – deze kunnen indien nodig worden verstrekt in signal evaluation rapporten.
Er dient eveneens een korte samenvatting te worden verstrekt met de bijgewerkte periodieke veiligheidsverslagen, waarin elk gebied van zorg dient te worden aangegeven, signal work-up geprioriteerd (bij meerdere signalen) en geschikte tijdslijnen voor indiening van een full signal evaluation rapport dienen te worden gegeven.
Evaluatie rapporten van alle signalen dienen te worden verschaft, inclusief die niet zijn geïdentificeerd als zijnde signalen.
Een samenvatting van de distributie van het vaccin moet worden toegevoegd en gegevens over het aantal doses vaccin dat is gedistribueerd in: i) EU-lidstaten gedurende de rapportageperiode per batchnummer, ii) EU-lidstaten cumulatief en iii) de rest van de wereld
Officiële partijvrijgifte: overeenkomstig Artikel 114 van Richtlijn 2001/83/EC zoals gewijzigd zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VERPAKKING MET 1 SET VAN 50 INJECTIEFLACONS MET SUSPENSIE EN 2 SETS MET 25 INJECTIEFLACONS MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg, suspensie en emulsie voor emulsie voor injectie Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na menging bevat 1 dosis (0,5 ml):
Gesplitst influenzavirus, geïnactiveerd, dat antigeen bevat equivalent aan:
A/VietNam/1194/2004 (H5N1) - achtige stam gebruikt (NIBRG-14)
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram) * hemagglutinine
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie en emulsie voor emulsie voor injectie
50 injectieflacons: suspensie 25 injectieflacons x 2: emulsie
Het volume na menging van 1 injectieflacon met suspensie (2,5 ml) met 1 injectieflacon met emulsie (2,5 ml) geeft 10 doses van het vaccin (5 ml).
1 dosis = 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
16 Intramusculair gebruik Schudden voor gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Suspensie en emulsie dienen voor toediening gemengd te worden
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
17 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
SET VAN 50 INJECTIEFLACONS MET SUSPENSIE
1.
NAAM VAN HET GENEESMIDDEL
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg, suspensie voor emulsie voor injectie Prepandemisch influenzavaccin (H5N1)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gesplitst influenzavirus, geïnactiveerd, dat antigeen bevat equivalent aan A/VietNam/1194/2004 (H5N1) - achtige stam gebruikt (NIBRG-14) * hemagglutinine
3,75 microgram *
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor emulsie voor injectie 50 injectieflacons: suspensie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
19 Suspensie uitsluitend te mengen met emulsie vóór toediening
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
SET VAN 25 INJECTIEFLACONS MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL
Emulsie voor emulsie voor injectie voor Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Emulsie voor emulsie voor injectie 25 injectieflacons: emulsie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Emulsie uitsluitend te mengen met suspensie vóór toediening
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
21 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD INJECTIEFLACON MET SUSPENSIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Injectieflacon A Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg, suspensie voor emulsie voor injectie IM
2.
WIJZE VAN TOEDIENING
Dient voor toediening te worden gemengd met injectieflacon B
3.
UITERSTE GEBRUIKSDATUM
EXP Na menging: binnen 24 uur gebruiken en niet bewaren boven 25°C Datum en tijdstip van menging:
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (2,5 ml)
6.
OVERIGE
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD INJECTIEFLACON MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Injectieflacon B Emulsie voor emulsie voor injectie voor Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg IM
2.
WIJZE VAN TOEDIENING
Dient voor toediening te worden gemengd met injectieflacon A
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (2,5 ml)
6.
OVERIGE
24 B.
BIJSLUITER
25 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg, suspensie en emulsie voor emulsie voor injectie Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
Lees de hele bijsluiter zorgvuldig door voordat u dit vaccin krijgt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg krijgt toegediend 3.
Hoe wordt Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg 6.
Aanvullende informatie
1.
WAT IS PREPANDEMISCH INFLUENZAVACCIN (H5N1) (GESPLITST VIRION, GEINACTIVEERD, MET ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg EN WAARVOOR WORDT HET GEBRUIKT
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg is een vaccin voor gebruik bij volwassenen tussen 18 en 60 jaar oud.
Het is bedoeld om te worden gegeven voor of tijdens de volgende influenza (griep) pandemie om griep die wordt veroorzaakt door het H5N1-type van het virus te voorkomen.
Pandemische griep is een soort influenza die met intervallen kan voorkomen variërend van minder dan 10 jaar tot vele decennia.
Het verspreidt zich snel over de wereld.
De symptomen van pandemische griep zijn vergelijkbaar met die van een gewone griep maar zijn meestal ernstiger.
Wanneer het vaccin aan iemand wordt gegeven, zal het immuunsysteem (de natuurlijke afweer van het lichaam) zelf een bescherming (antilichamen) produceren tegen de ziekte.
Geen van de bestanddelen in het vaccin kan griep veroorzaken.
Zoals met alle vaccins het geval is, zal Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg niet iedereen die is gevaccineerd volledig beschermen.
2.
WAT U MOET WETEN VOORDAT U PREPANDEMISCH INFLUENZAVACCIN (H5N1) (GESPLITST VIRION, GEINACTIVEERD, MET ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS, 3,75 µg KRIJGT TOEGEDIEND
Gebruik Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg niet:
26 • als u vroeger een plotselinge, levensbedreigende allergische reactie heeft gehad op één van de bestanddelen van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg (deze zijn opgesomd aan het einde van deze bijsluiter) of voor een van de volgende bestanddelen die in zeer kleine hoeveelheden kan voorkomen: ei en kippeneiwit, ovalbumine, formaldehyde, gentamicinesulfaat (een antibioticum) of natrium deoxycholaat.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gezicht of de tong omvatten.
Als dit bij u het geval is, zal de vaccinatie worden uitgesteld totdat u zich beter voelt.
Een lichte infectie, zoals een verkoudheid, zou geen probleem mogen zijn.
Uw arts zal u adviseren of u met Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg gevaccineerd kunt worden.
Wees extra voorzichtig met Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg:
• als u vroeger een andere dan plotse en levensbedreigende, allergische reactie heeft gehad op één van de bestanddelen van dit vaccin, thiomersal, ei en kippeneiweitten, ovalbumine, formaldehyde, gentamicinesulfaat (een antibioticum) of voor natrium deoxycholaat (zie rubriek 6 Aanvullende informatie); • als u problemen heeft met uw immuunsysteem, aangezien uw reactie op het vaccin dan gering kan zijn. • als u een bloedonderzoek krijgt om een infectie met bepaalde virussen te onderzoeken.
De eerste paar weken na vaccinatie met Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg kunnen de resultaten van deze testen verstoord zijn.
Vertel de arts die deze testen aanvraagt dat u onlangs Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg heeft ontvangen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen, of voor andere vaccins die u onlangs hebt gekregen.
Er zijn geen gegevens beschikbaar over gelijktijdige toediening van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg met andere vaccins.
Prepandem isch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg is dus niet bedoeld om tegelijkertijd met andere vaccins toe te dienen.
Als dit echter niet kan worden vermeden, zal het andere vaccin in uw andere arm worden ingespoten.
Eventuele bijwerkingen kunnen dan ernstiger zijn.
Als u geneesmiddelen inneemt die uw afweer tegen infecties verminderen, of als u een andere soort behandeling (zoals radiotherapie) met invloed of uw afweersysteem krijgt, kan Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg worden toegediend, maar kan uw respons op het vaccin gering zijn.
Zwangerschap en borstvoeding Er is geen informatie over het gebruik van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg bij zwangere vrouwen of vrouwen die borstvoeding geven.
Uw arts dient de voordelen en mogelijke risico’ s van toediening van het vaccin te beoordelen als u zwanger bent of borstvoeding geeft.
Vertel uw arts als u zwanger bent/kunt zijn of van plan bent zwanger te worden of als u borstvoeding geeft en volg zijn advies.
Rijvaardigheid en het gebruik van machines Een aantal van de effecten vermeld in rubriek 4 ‘ Mogelijke bijwerkingen’ kan van invloed zijn op de rijvaardigheid en het bedienen van machines.
27 Belangrijke informatie over enkele bestanddelen van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg In dit product is thiomersal (conserveermiddel) aanwezig en het is mogelijk dat dat een allergische reactie veroorzaakt.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) en minder dan 1 mmol kalium (39 mg) per dosis, het is dus nagenoeg natrium- en kaliumvrij.
3.
HOE WORDT PREPANDREMISCH INFLUENZAVACCIN (H5N1) (GESPLITST VIRION, GEINACTIVEERD, MET ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg TOEGEDIEND
U zult twee doses Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg krijgen.
De tweede dosis dient met een interval van ten minste drie weken te worden toegediend.
De arts of verpleegkundige zal Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg toedienen als een injectie in de spier van uw bovenarm.
Het vaccin mag nooit in een ader of in de huid worden toegediend.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of verpleegkundige.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
♦ Zeer vaak (deze kunnen bij 1 op 10 doses of meer van het vaccin optreden): • Moeheid • Hoofdpijn • Pijn, roodheid, zwelling of verharding op de plaats van de injectie • Koorts • Pijn in de spieren of gewrichten
♦ Vaak (deze kunnen bij 1 op 10 doses van het vaccin optreden): • Warm gevoel, jeuk of blauwe plek op de plaats van de injectie • Meer zweten, rillingen, griepachtige verschijnselen • Gezwollen klieren in de hals, oksels of liesstreek
♦ Soms (deze kunnen bij 1 op 100 doses van het vaccin optreden): • Tinteling of gevoelloosheid in de handen of voeten • Duizeligheid • Slaperigheid • Slapeloosheid • Diarree, braken, buikpijn, gevoel van misselijkheid • Jeuk, huiduitslag • Zich algemeen niet goed voelen
28 Andere bijwerkingen in de dagen of weken na vaccinatie met gewone griepvaccins omvatten:
♦ Soms (deze kunnen bij 1 op 100 doses van het vaccin optreden): • Verspreide huidreacties, inclusief urticaria (netelroos)
♦ Zelden (deze kunnen bij 1 op 1.000 doses van het vaccin optreden): • Ernstige stekende of bonzende pijn langs één of meer zenuwen • Stuipen • Laag aantal bloedplaatjes, wat kan leiden tot bloeding of blauwe plek • Allergische reacties met een gevaarlijke verlaging van de bloeddruk tot gevolg die, indien onbehandeld, kunnen leiden tot flauwvallen, coma en de dood
♦ Zeer zelden (deze kunnen bij 1 op 10.000 doses van het vaccin optreden): • Vernauwing of blokkade van de bloedvaten met nierproblemen • Tijdelijke ontsteking in de hersenen en zenuwen die pijn veroorzaakt, zwakte en verlamming die zich kan verspreiden over het hele lichaam
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PREPANDEMISCH INFLUENZAVACCIN (H5N1) (GESPLITST VIRION, GEINACTIVEERD MET ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
Buiten het bereik en zicht van kinderen houden.
Voordat het vaccin wordt gemengd:
Gebruik de suspensie en de emulsie niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Nadat het vaccin is gemengd:
Na menging het vaccin binnen 24 uur gebruiken en niet bewaren boven 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg
- Het werkzame bestanddeel:
Na menging bevat 1 dosis (0,5 ml) 3,75 microgram hemagglutinine van de volgende influenzavirusstam:
A/Vietnam/1194/2004 (H5N1)
- Adjuvans:
De injectieflacon emulsie bevat een 'adjuvans' (AS03).
29 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram).
Adjuvantia worden gebruikt om de reactie van het lichaam te verbeteren.
- Andere bestanddelen:
De andere bestanddelen zijn: polysorbaat 80, octoxynol 10, thiomersal, natriumchloride (NaCl), dinatriumwaterstoffosfaat (Na2HPO4), kaliumdiwaterstoffosfaat (KH2PO4), kaliumchloride (KCl), magnesiumchloride (MgCl2), water voor injecties.
Hoe ziet Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg er uit en wat is de inhoud van de verpakking
Een verpakking Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg bevat:
- een set met 50 injectieflacons met 2,5 ml suspensie (werkzame bestanddeel) voor 10 doses
- twee sets met 25 injectieflacons met 2,5 ml emulsie (adjuvans) voor 10 doses
De suspensie is een kleurloze, licht melkwitte vloeistof.
De emulsie is een witachtige, homogene vloeistof.
Voor toediening dienen beide bestanddelen te worden gemengd.
Het gemengde vaccin is een witachtige emulsie.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tel. / tél.: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel.: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
30 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu / --------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
31 Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg bestaat uit twee delen:
Injectieflacon B: multidoseringscontainer dat het adjuvans (emulsie) bevat.
Vóór toediening dienen beide bestanddelen te worden gemengd.
Instructies voor menging en toediening van het vaccin:
Mocht één van deze verschijnselen worden waargenomen, dient het vaccin te worden weggegooid.
2.
Het vaccin wordt gemengd door de inhoud van de injectieflacon met de emulsie (injectieflacon B) met een spuit op te zuigen en toe te voegen aan de injectieflacon met de suspensie (injectieflacon A).
3.
Na toevoeging van de emulsie aan de suspensie dient het mengsel goed te worden geschud.
Het gemengde vaccin is een witachtige emulsie.
Als iets anders wordt waargenomen, dient het vaccin te worden weggegooid.
4.
Het volume van Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans) GlaxoSmithKline Biologicals 3,75 µg (5 ml) na menging geeft tot 10 doses van het vaccin.
5.
De injectieflacon dient vóór elke toediening goed te worden geschud.
6.
Elke 0,5 ml dosis van het vaccin wordt met een spuit voor injectie opgezogen.
7.
De naald gebruikt voor het onttrekken dient te worden vervangen door een geschikte naald voor intramusculaire injectie.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
32
European Medicines Agency
EMEA/H/C/373
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HBVAXPRO EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is HBVAXPRO?
HBVAXPRO is een vaccin, dat verkrijgbaar is in de vorm van een suspensie (poeder dat in een vloeistof zweeft) in injectieflacons en voorgevulde spuiten.
Het bevat delen van het hepatitis-B-virus als de werkzame stof.
HBVAXPRO is verkrijgbaar in twee sterkten (10 en 40 microgram/ml).
Wanneer wordt HBVAXPRO voorgeschreven?
HBVAXPRO wordt gebruikt om mensen met een risico van blootstelling aan het hepatitis-B-virus, zoals vastgesteld op basis van officiële aanbevelingen, te vaccineren tegen hepatitis B.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt HBVAXPRO gebruikt?
Een vaccinatiekuur moet ten minste drie injecties van HBVAXPRO omvatten.
De aanbevolen dosis voor kinderen tot 15 jaar is 0,5 ml van de geringere sterkte (10 microgram/ml) per injectie.
Volwassenen en jongeren vanaf 16 jaar krijgen per injectie 1 ml van de geringere sterkte toegediend.
De hogere sterkte (40 microgram/ml) wordt gebruikt bij patiënten die dialyse (een techniek om het bloed te zuiveren) ondergaan of op het punt staan te ondergaan.
HBVAXPRO wordt doorgaans toegediend als injectie in de bovenbeenspier bij baby´s en peuters en in de schouderspier bij kinderen, jongeren en volwassenen.
Het tijdstip van de injecties hangt af van de leeftijd van de patiënt, de kracht van het afweersysteem, de respons op de vaccinatie en de kans op blootstelling aan het hepatitis-B-virus.
Zie voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Hoe werkt HBVAXPRO?
HBVAXPRO is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen ziekten moet verdedigen.
HBVAXPRO bevat kleine hoeveelheden ‘ oppervlakteantigenen’ (eiwitten van het oppervlak) van het hepatitis-B-virus.
Wanneer het vaccin aan een persoon wordt toegediend, herkent het immuunsysteem de oppervlakteantigenen als 'vreemd' en maakt het antilichamen aan.
Het afweersysteem is dan in staat sneller antilichamen aan te maken wanneer de persoon langs natuurlijke weg aan de virussen wordt blootgesteld.
Dit geeft bescherming tegen infectie met het hepatitis-B-virus.
De oppervlakteantigenen in HBVAXPRO worden geproduceerd met behulp van een methode die bekend staat als ‘ recombinant-DNA-techniek’ en wel door een gist waarin een gen (DNA) is 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. ingebracht zodat de eiwitten kunnen worden aangemaakt.
De oppervlakteantigenen zijn ook 'geadsorbeerd'.
Dit wil zeggen dat ze zijn gekoppeld aan aluminiumverbindingen om een betere respons op te wekken.
HBVAXPRO werd speciaal ontwikkeld uit een vaccin dat al binnen de Europese Unie (EU) werd gebruikt om het kwikhoudende conserveermiddel thiomersal te kunnen verwijderen.
Herhaalde blootstelling aan kwik uit geneesmiddelen, voedingsmiddelen en andere bronnen zou kunnen leiden tot ophoping ervan in de organen.
Deze ophoping kan gevaarlijk zijn en is een reden tot bezorgdheid.
Hoe is HBVAXPRO onderzocht?
Omdat de werkzame stof in HBVAXPRO al was goedgekeurd voor toepassing in de EU, zijn er geen formele onderzoeken met HBVAXPRO uitgevoerd.
De firma heeft informatie overgelegd waarin andere vaccins met en zonder thiomersal werden vergeleken, waaronder ook onderzoeken naar een vaccin dat dezelfde werkzame stof bevat als HBVAXPRO.
Welke voordelen bleek HBVAXPRO tijdens de studies te hebben?
Uit de resultaten van de gepresenteerde onderzoeken bleek dat aan het einde van de vaccinatiekuur de vaccins zonder thiomersal beschermende concentraties antilichamen tegen het hepatitis-B-virus opleverden die overeenkwamen met de bescherming met behulp van de vaccins die wel thiomersal bevatten.
Hiertoe behoorden ook vaccins met dezelfde werkzame stof als HBVAXPRO.
Welke risico’ s houdt het gebruik van HBVAXPRO in?
De meest voorkomende bijwerkingen met HBVAXPRO (waargenomen bij 1 tot 10 op de 100 patiënten) zijn reacties op de injectieplaats, waaronder tijdelijke gevoeligheid, erytheem (roodheid) en induratie (verharding).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van HBVAXPRO.
HBVAXPRO mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor de werkzame stof of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij mensen met hoge koorts.
Zoals geldt bij alle vaccins is er een risico van apneu (korte onderbrekingen van de ademhaling) als HBVAXPRO wordt toegepast bij zeer vroeggeboren kinderen.
Hun ademhaling moet tot wel drie dagen na de vaccinatie worden gecontroleerd.
Waarom is HBVAXPRO goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat verwijdering van thiomersal uit vaccins geen invloed had op hun werkzaamheid ten aanzien van bescherming tegen infectie met het hepatitis-B-virus maar dat hierdoor wel de risico´s afnamen.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft dan ook geconcludeerd dat de voordelen van HBVAXPRO groter zijn dan de risico´s voor actieve immunisatie tegen infectie met het hepatitis-B-virus veroorzaakt door alle bekende subtypen bij mensen met een verondersteld risico van blootstelling aan het hepatitis-B-virus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van HBVAXPRO.
Overige informatie over HBVAXPRO:
De Europese Commissie heeft op 27 april 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van HBVAXPRO verleend aan de firma SANOFI PASTEUR MSD SNC.
Deze vergunning werd op 27 april 2006 verlengd.
Klik hier voor het volledige EPAR voor HBVAXPRO.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 5 microgram/0,5 ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis (0,5 ml) bevat:
Hepatitis B-virus-oppervlakteantigeen, recombinant (HBsAg) *………………… 5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd uit recombinante stam van de gist Saccharomyces cerevisiae (stam 2150-2-3)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie Licht troebele witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infecties veroorzaakt door alle bekende subtypes in kinderen en adolescenten (vanaf de geboorte tot de leeftijd van 15 jaar) waarvan aangenomen wordt dat ze risico lopen op blootstelling aan het hepatitis B-virus.
De specifieke risicocategorieën die geïmmuniseerd moeten worden dienen bepaald te worden op basis van de officiële aanbevelingen.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D (veroorzaakt door het delta-agens) niet voorkomt in afwezigheid van hepatitis B-infectie.
4.2 Dosering en wijze van toediening
Dosering Kinderen en adolescenten (geboorte tot de leeftijd van 15 jaar): de gebruikelijke dosis is 1 dosis (5 µg) van 0,5 ml per injectie.
Primaire vaccinatie:
Een vaccinatieschema moet tenminste 3 doses omvatten.
Twee primaire immunisatieschema’ s kunnen aanbevolen worden:
0, 1, 2, 12 maanden: drie injecties met een interval van een maand; een vierde dosis dient op 12 maanden te worden toegediend.
2 Het wordt aanbevolen het vaccin volgens de vermelde schema’ s toe te dienen.
Kinderen die het gecomprimeerde behandelingsschema (doseringsschema van 0, 1, 2 maanden) krijgen, moeten de boosterdosis op 12 maanden toegediend krijgen om hogere antilichaamtiters te induceren.
Hervaccinatie:
Immunocompetente gevaccineerden
De noodzaak voor een boosterdosis bij gezonde individuen die een volledige primair immunisatieschema doorliepen is nog niet vastgesteld.
Nochtans omvatten sommige lokale vaccinatieschema’ s thans aanbevelingen voor een boosterdosis en deze dienen gerespecteerd te worden.
Immuungecompromitteerde gevaccineerden (bijvoorbeeld dialysepatiënten, transplantaatpatiënten)
In gevaccineerden met een verzwakt afweersysteem dient toediening van bijkomende doses vaccin overwogen te worden als het antilichamenniveau tegen het hepatitis B-virus-oppervlakteantigeen (anti- HBsAg) minder dan 10 IU/l is.
Hervaccinatie van non-responders
Wanneer personen die niet reageerden op de eerste vaccinatiereeks gehervaccineerd worden, produceert 15-25% een voldoende antilichaamrespons na één bijkomende dosis en 30-50% na drie bijkomende doses.
Echter, omdat de data omtrent de veiligheid van hepatits B-vaccin wanneer bijkomende doses overmatig aan de aanbevolen reeksen worden toegediend onvoldoende zijn, wordt hervaccinatie volgend op de primaire reeks niet routinematig aanbevolen.
Hervaccinatie dient overwogen te worden voor hoog-risico individuen, na afwegen van de voordelen van vaccinatie tegen het potentiële risico van het ondervinden van verhoogde lokale of systemische nadelige reacties.
Bijzondere doseringsaanbevelingen:
Doseringsaanbevelingen voor neonati van moeders die hepatitis B-virus-dragers zijn
- Bij de geboorte, 1 dosis van hepatitis B-immunoglobuline (binnen 24 uur).
- De eerste dosis van het vaccin moet binnen 7 dagen na de geboorte worden gegeven en kan
tegelijk toegediend worden met hepatits B-immunoglobuline bij de geboorte, maar op een afzonderlijke injectieplaats.
- Opeenvolgende doses van het vaccin moeten gegeven worden volgens het lokaal aanbevolen
vaccinatieschema.
Doseringsaanbevelingen voor bekende of veronderstelde blootstelling aan hepatitis B-virus (bvb. naaldenprik met besmette naald)
24 uur).
- De eerste dosis van het vaccin moet binnen 7 dagen na de blootstelling worden gegeven en kan
tegelijk toegediend worden met hepatits B-immunoglobuline, maar op een afzonderlijke injectieplaats.
- Serologische tests worden ook aanbevolen bij de toediening van opeenvolgende doses van het
vaccin, als nodig (i.e. volgens de serologische status van de patiënt), voor bescherming op korte en lange termijn.
- Bij niet gevaccineerde of onvolledig gevaccineerde personen dienen bijkomende doses gegeven
te worden zoals in het aanbevolen immunisatieschema.
Het versnelde schema, met inbegrip van de boosterdosis op 12 maanden, kan voorgesteld worden.
Wijze van toediening Dit vaccin dient intramusculair toegediend te worden.
3 De anterolaterale dij is de te verkiezen plaats voor injectie bij neonati en zuigelingen.
De deltoïde spier is de te verkiezen plaats voor injectie bij kinderen en adolescenten.
Niet intravasculair injecteren.
Uitzonderlijk, mag het vaccin subcutaan toegediend worden bij patiënten met trombocytopenie of bloedingsstoornissen.
Zie rubriek 6.6 voor instructies voor de bereiding
4.3 Contra-indicaties
- Overgevoeligheid voor de werkzame stof of voor één van de hulpstoffen.
- Ernstige met koorts gepaard gaande ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Wegens de lange incubatietijd van hepatitis B, is het mogelijk dat een onherkende infectie ten tijde van de vaccinatie aanwezig is.
Mogelijk voorkomt het vaccin hepatitis B-infectie niet in dergelijke gevallen.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agentia zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen die de lever infecteren.
Zoals bij alle injecteerbare vaccins, dient een gepaste medische behandeling altijd onmiddellijk beschikbaar te zijn in geval van zeldzame anafylactische reacties volgend op de toediening van het vaccin.
Dit vaccin kan sporen van formaldehyde of kaliumthiocyanaat bevatten die gebruikt worden tijdens het productieproces.
Daarom kunnen sensibilisatiereacties optreden.
Wanneer de primaire immunisatieserie aan zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) wordt toegediend, moet rekening worden gehouden met het potentiële risico op apneu en de noodzaak van het monitoren van de luchtwegen gedurende 48-72 uur, vooral bij kinderen met een voorgeschiedenis van onvolgroeide longen.
Aangezien het voordeel van vaccinatie voor deze groep kinderen groot is, zou de vaccinatie niet moeten worden onthouden of uitgesteld.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Dit vaccin kan toegediend worden:
- met hepatitis B-immunoglobuline, op een aparte injectieplaats.
- om een primair vaccinatieschema te voltooien of als boosterdosis bij subjecten die eerder een
ander hepatitis B-vaccin hebben gekregen.
- tegelijkertijd met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
De gelijktijdige toediening van pneumokokken-conjugaatvaccin (PREVENAR) met hepatitis B-vaccin aan de hand van de schema's 0, 1 en 6 en 0, 1, 2 en 12 maanden is niet voldoende onderzocht.
4.6 Zwangerschap en borstvoeding
Niet van toepassing.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
4 De volgende bijwerkingen zijn gemeld na wijdverspreid gebruik van het vaccin.
Zoals met andere hepatitis B-vaccins werd, in veel gevallen, het oorzakelijk verband met het vaccin niet vastgesteld.
Bloed- en lymfestelselaandoeningen Zeer zelden (< 1/10.000) Thrombocytopenie, lymfadenopathie
Immuunsysteemaandoeningen Zeer zelden (< 1/10.000) Serumziekte, anafylaxis, polyarteriitis nodosa
Zenuwstelselaandoeningen Zeer zelden (< 1/10.000) Paresthesie, verlamming (Bell-verlamming), perifere neuropathieën (polyradiculoneuritis, faciale paralyse), neuritis (waaronder syndroom van Guillain-Barré, neuritis optica, myelitis inclusief myelitis transversa), encefalitis, demyelinisatie van het centraal zenuwstelsel, verergering van multiple sclerosis, multiple sclerosis, aanval, hoofdpijn, duizeligheid, syncope
Bloedvataandoeningen Zeer zelden (< 1/10.000) Hypotensie, vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden (< 1/10.000) Bronchospasmeachtige symptomen, apneu bij zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) (zie rubriek 4.4)
Maagdarmstelselaandoeningen Zeer zelden (< 1/10.000) Braken, misselijkheid, diarree, abdominale pijn
Huid- en onderhuidaandoeningen Zeer zelden (< 1/10.000) Uitslag, alopecia, pruritus, urticaria, erythema multiforme, angio-oedeem, eczeem
Skeletspierstelsel- en bindweefselaandoeningen Zeer zelden (< 1/10.000) Arthralgie, arthritis, myalgie, pijn ter hoogte van de ledematen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10) Locale reacties (injectieplaats): voorbijgaande gevoeligheid, erytheem, verharding Zeer zelden (< 1/10.000) Vermoeidheid, koorts, malaise, griepachtige symptomen
Onderzoeken Zeer zelden (< 1/10.000) Verhoging van leverenzymes
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5 5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-infectieus, ATC-code:
J07BC01
Het vaccin induceert specifieke humorale antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (anti-HBsAg).
Ontwikkeling van een antilichamentiter tegen het hepatitis B- virus-oppervlakteantigeen (anti-HBsAg) gelijk aan of groter dan 10 IU/l gemeten 1 tot 2 maanden na de laatste injectie correleert met bescherming tegen hepatitis B-virusinfectie.
In klinische studies ontwikkelden 96% van 1497 gezonde zuigelingen, kinderen, adolescenten en volwassenen die een 3 dosis schema van een vorige formulering van Merck’ s recombinant hepatitis B- vaccin kregen een beschermend niveau van antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (≥ 10 IU/l).
In twee studies met kinderen waarbij verschillende doseringsschema’ s en gelijktijdig toegediende vaccins werden gebruikt, bedroeg de proportie van kinderen met beschermende antilichaamniveaus 97,5% en 97,2% met een geometrische gemiddelde titer van respectievelijk 214 en 297 IU/l.
Het beschermend effect van een dosis hepatitis B immunoglobulines bij de geboorte, gevolgd door 3 doses van de vorige formulering van Merck’ s recombinant hepatitis B-vaccin, werd aangetoond bij neonati van moeders die positief zijn voor zowel het hepatitis B-oppervlakte-antigeen (HBsAg) als het hepatitis B-virus e-antigen (HBeAg).
Bij 130 gevaccineerde zuigelingen was de geschatte doeltreffendheid in de preventie van chronische hepatitis B-infectie 95%, in vergelijking tot de maat van infectie in onbehandelde historische controles.
Hoewel de duur van het beschermend effect van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde gevaccineerden onbekend is heeft de opvolging gedurende 5-9 jaar van ongeveer 3000 hoog-risico subjecten die een soortgelijk plasma-afgeleid vaccin kregen, geen gevallen van klinisch manifeste hepatitis B-infectie uitgewezen.
Bijkomend werd persistentie van het door vaccin geïnduceerde immunologische geheugen voor het hepatitis B-virus-oppervlakteantigeen (HBsAg) aangetoond door middel van een anamnestische antilichaamreactie op een herhalingsdosis van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin.
Zoals met andere hepatitis B-vaccins is de duur van het beschermende effect bij gezonde gevaccineerden momenteel niet bekend.
De noodzaak van een boosterdosis van HBVAXPRO is nog niet vastgesteld met uitzondering van de boosterdosis op 12 maanden die vereist is voor het gecomprimeerde schema van 0, 1, 2 maanden.
Verlaagd risico op Hepatocellulair Carcinoom Hepatocellulair carcinoom is een ernstige complicatie van hepatitis B-virus infectie.
Studies hebben de link aangetoond tussen chronische hepatitis B-infectie en hepatocellulair carcinoma en 80% van hepatocellulaire carcinomen zijn veroorzaakt door hepatitis B-virus infectie.
Hepatitis B-vaccin werd erkend als het eerste anti-kankervaccin omdat het primaire leverkanker kan voorkomen.
5.2 Farmacokinetische gegevens
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierreproductiestudies zijn niet uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
6 Natriumchloride Natriumboraat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in flacon (Type I glas) en lege, steriele injectiespuit met naald.
Verpakkingsgrootte van 1.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voor gebruik moet het vaccin goed worden geschud.
Eens de flacon doorprikt is, dient het uitgenomen vaccin onmiddellijk gebruikt te worden, en moet de flacon weggegooid worden Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN.
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/001 EU/1/01/183/018 EU/1/01/183/019
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/04/2001 Datum van de laaste hernieuwing:
04/08/2006
10.
DATUM VAN DE HERZIENING VAN DE TEKST
7 8 1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 5 microgram/0,5 ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis (0,5 ml) bevat:
Hepatitis B-virus-oppervlakteantigeen, recombinant (HBsAg) *………………… 5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd uit recombinante stam van de gist Saccharomyces cerevisiae (stam 2150-2-3)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde spuit Licht troebele witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infecties veroorzaakt door alle bekende subtypes in kinderen en adolescenten (vanaf de geboorte tot de leeftijd van 15 jaar) waarvan aangenomen wordt dat ze risico lopen op blootstelling aan het hepatitis B-virus.
De specifieke risicocategorieën die geïmmuniseerd moeten worden dienen bepaald te worden op basis van de officiële aanbevelingen.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D (veroorzaakt door het delta-agens) niet voorkomt in afwezigheid van hepatitis B-infectie.
4.2 Dosering en wijze van toediening
Dosering Kinderen en adolescenten (geboorte tot de leeftijd van 15 jaar): de gebruikelijke dosis is 1 dosis (5 µg) van 0,5 ml per injectie.
Primaire vaccinatie:
Een vaccinatieschema moet tenminste 3 doses omvatten.
Twee primaire immunisatieschema’ s kunnen aanbevolen worden:
0, 1, 2, 12 maanden: drie injecties met een interval van een maand; een vierde dosis dient op 12 maanden te worden toegediend.
9 Het wordt aanbevolen het vaccin volgens de vermelde schema’ s toe te dienen.
Kinderen die het gecomprimeerde behandelingsschema (doseringsschema van 0, 1, 2 maanden) krijgen, moeten de boosterdosis op 12 maanden toegediend krijgen om hogere antilichaamtiters te induceren.
Hervaccinatie:
Immunocompetente gevaccineerden
De noodzaak voor een boosterdosis bij gezonde individuen die een volledige primair immunisatieschema doorliepen is nog niet vastgesteld.
Nochtans omvatten sommige lokale vaccinatieschema’ s thans aanbevelingen voor een boosterdosis en deze dienen gerespecteerd te worden.
Immuungecompromitteerde gevaccineerden (bijvoorbeeld dialysepatiënten, transplantaatpatiënten)
In gevaccineerden met een verzwakt afweersysteem dient toediening van bijkomende doses vaccin overwogen te worden als het antilichamenniveau tegen het hepatitis B-virus-oppervlakteantigeen (anti- HBsAg) minder dan 10 IU/l is.
Hervaccinatie van non-responders
Wanneer personen die niet reageerden op de eerste vaccinatiereeks gehervaccineerd worden, produceert 15-25% een voldoende antilichaamrespons na één bijkomende dosis en 30-50% na drie bijkomende doses.
Echter, omdat de data omtrent de veiligheid van hepatits B-vaccin wanneer bijkomende doses overmatig aan de aanbevolen reeksen worden toegediend onvoldoende zijn, wordt hervaccinatie volgend op de primaire reeks niet routinematig aanbevolen.
Hervaccinatie dient overwogen te worden voor hoog-risico individuen, na afwegen van de voordelen van vaccinatie tegen het potentiële risico van het ondervinden van verhoogde lokale of systemische nadelige reacties.
Bijzondere doseringsaanbevelingen:
Doseringsaanbevelingen voor neonati van moeders die hepatitis B-virus-dragers zijn
- Bij de geboorte, 1 dosis van hepatitis B-immunoglobuline (binnen 24 uur).
- De eerste dosis van het vaccin moet binnen 7 dagen na de geboorte worden gegeven en kan
tegelijk toegediend worden met hepatits B-immunoglobuline bij de geboorte, maar op een afzonderlijke injectieplaats.
- Opeenvolgende doses van het vaccin moeten gegeven worden volgens het lokaal aanbevolen
vaccinatieschema.
Doseringsaanbevelingen voor bekende of veronderstelde blootstelling aan hepatitis B-virus (bvb. naaldenprik met besmette naald)
24 uur).
- De eerste dosis van het vaccin moet binnen 7 dagen na de blootstelling worden gegeven en kan
tegelijk toegediend worden met hepatits B-immunoglobuline, maar op een afzonderlijke injectieplaats.
- Serologische tests worden ook aanbevolen bij de toediening van opeenvolgende doses van het
vaccin, als nodig (i.e. volgens de serologische status van de patiënt), voor bescherming op korte en lange termijn.
- Bij niet gevaccineerde of onvolledig gevaccineerde personen dienen bijkomende doses gegeven
te worden zoals in het aanbevolen immunisatieschema.
Het versnelde schema, met inbegrip van de boosterdosis op 12 maanden, kan voorgesteld worden.
10 Dit vaccin dient intramusculair toegediend te worden.
De anterolaterale dij is de te verkiezen plaats voor injectie bij neonati en zuigelingen.
De deltoïde spier is de te verkiezen plaats voor injectie bij kinderen en adolescenten.
Niet intravasculair injecteren.
Uitzonderlijk, mag het vaccin subcutaan toegediend worden bij patiënten met trombocytopenie of bloedingsstoornissen.
Zie rubriek 6.6 voor instructies voor de bereiding
4.3 Contra-indicaties
- Overgevoeligheid voor de werkzame stof of voor één van de hulpstoffen.
- Ernstige met koorts gepaard gaande ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Wegens de lange incubatietijd van hepatitis B, is het mogelijk dat een onherkende infectie ten tijde van de vaccinatie aanwezig is.
Mogelijk voorkomt het vaccin hepatitis B-infectie niet in dergelijke gevallen.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agentia zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen die de lever infecteren.
Zoals bij alle injecteerbare vaccins, dient een gepaste medische behandeling altijd onmiddellijk beschikbaar te zijn in geval van zeldzame anafylactische reacties volgend op de toediening van het vaccin.
Dit vaccin kan sporen van formaldehyde of kaliumthiocyanaat bevatten die gebruikt worden tijdens het productieproces.
Daarom kunnen sensibilisatiereacties optreden.
Wanneer de primaire immunisatieserie aan zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) wordt toegediend, moet rekening worden gehouden met het potentiële risico op apneu en de noodzaak van het monitoren van de luchtwegen gedurende 48-72 uur, vooral bij kinderen met een voorgeschiedenis van onvolgroeide longen.
Aangezien het voordeel van vaccinatie voor deze groep kinderen groot is, zou de vaccinatie niet moeten worden onthouden of uitgesteld.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Dit vaccin kan toegediend worden:
- met hepatitis B-immunoglobuline, op een aparte injectieplaats.
- om een primair vaccinatieschema te voltooien of als boosterdosis bij subjecten die eerder een
ander hepatitis B-vaccin hebben gekregen.
- tegelijkertijd met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
De gelijktijdige toediening van pneumokokken-conjugaatvaccin (PREVENAR) met hepatitis B-vaccin aan de hand van de schema's 0, 1 en 6 en 0, 1, 2 en 12 maanden is niet voldoende onderzocht.
4.6 Zwangerschap en borstvoeding
Niet van toepassing.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
11 De volgende bijwerkingen zijn gemeld na wijdverspreid gebruik van het vaccin.
Zoals met andere hepatitis B-vaccins werd, in veel gevallen, het oorzakelijk verband met het vaccin niet vastgesteld.
Bloed- en lymfestelselaandoeningen Zeer zelden (< 1/10.000) Thrombocytopenie, lymfadenopathie
Immuunsysteemaandoeningen Zeer zelden (< 1/10.000) Serumziekte, anafylaxis, polyarteriitis nodosa
Zenuwstelselaandoeningen Zeer zelden (< 1/10.000) Paresthesie, verlamming (Bell-verlamming), perifere neuropathieën (polyradiculoneuritis, faciale paralyse), neuritis (waaronder syndroom van Guillain-Barré, neuritis optica, myelitis inclusief myelitis transversa), encefalitis, demyelinisatie van het centraal zenuwstelsel, verergering van multiple sclerosis, multiple sclerosis, aanval, hoofdpijn, duizeligheid, syncope
Bloedvataandoeningen Zeer zelden (< 1/10.000) Hypotensie, vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden (< 1/10.000) Bronchospasmeachtige symptomen, apneu bij zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) (zie rubriek 4.4)
Maagdarmstelselaandoeningen Zeer zelden (< 1/10.000) Braken, misselijkheid, diarree, abdominale pijn
Huid- en onderhuidaandoeningen Zeer zelden (< 1/10.000) Uitslag, alopecia, pruritus, urticaria, erythema multiforme, angio-oedeem, eczeem
Skeletspierstelsel- en bindweefselaandoeningen Zeer zelden (< 1/10.000) Arthralgie, arthritis, myalgie, pijn ter hoogte van de ledematen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10) Locale reacties (injectieplaats): voorbijgaande gevoeligheid, erytheem, verharding Zeer zelden (< 1/10.000) Vermoeidheid, koorts, malaise, griepachtige symptomen
Onderzoeken Zeer zelden (< 1/10.000) Verhoging van leverenzymes
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
12 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-infectieus, ATC-code:
J07BC01
Het vaccin induceert specifieke humorale antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (anti-HBsAg).
Ontwikkeling van een antilichamentiter tegen het hepatitis B- virus-oppervlakteantigeen (anti-HBs) gelijk aan of groter dan 10 IU/l gemeten 1 tot 2 maanden na de laatste injectie correleert met bescherming tegen hepatitis B-virusinfectie.
In klinische studies ontwikkelden 96% van 1497 gezonde zuigelingen, kinderen, adolescenten en volwassenen die een 3 dosis schema van een vorige formulering van Merck’ s recombinant hepatitis B- vaccin kregen een beschermend niveau van antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (≥ 10 IU/l).
In twee studies met kinderen waarbij verschillende doseringsschema’ s en gelijktijdig toegediende vaccins werden gebruikt, bedroeg de proportie van kinderen met beschermende antilichaamniveaus 97,5% en 97,2% met een geometrische gemiddelde titer van respectievelijk 214 en 297 IU/l.
Het beschermend effect van een dosis hepatitis B immunoglobulines bij de geboorte, gevolgd door 3 doses van de vorige formulering van Merck’ s recombinant hepatitis B-vaccin, werd aangetoond bij neonati van moeders die positief zijn voor zowel het hepatitis B-oppervlakte-antigeen (HBsAg) als het hepatitis B-virus e-antigen (HBeAg).
Bij 130 gevaccineerde zuigelingen was de geschatte doeltreffendheid in de preventie van chronische hepatitis B-infectie 95%, in vergelijking tot de maat van infectie in onbehandelde historische controles.
Hoewel de duur van het beschermend effect van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde gevaccineerden onbekend is heeft de opvolging gedurende 5-9 jaar van ongeveer 3000 hoog-risico subjecten die een soortgelijk plasma-afgeleid vaccin kregen, geen gevallen van klinisch manifeste hepatitis B-infectie uitgewezen.
Bijkomend werd persistentie van het door vaccin geïnduceerde immunologische geheugen voor het hepatitis B-virus-oppervlakteantigeen (HBsAg) aangetoond door middel van een anamnestische antilichaamreactie op een herhalingsdosis van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin.
Zoals met andere hepatitis B-vaccins is de duur van het beschermende effect bij gezonde gevaccineerden momenteel niet bekend.
De noodzaak van een boosterdosis van HBVAXPRO is nog niet vastgesteld met uitzondering van de boosterdosis op 12 maanden die vereist is voor het gecomprimeerde schema van 0, 1, 2 maanden.
Verlaagd risico op Hepatocellulair Carcinoom Hepatocellulair carcinoom is een ernstige complicatie van hepatitis B-virus infectie.
Studies hebben de link aangetoond tussen chronische hepatitis B-infectie en hepatocellulair carcinoma en 80% van hepatocellulaire carcinomen zijn veroorzaakt door hepatitis B-virus infectie.
Hepatitis B-vaccin werd erkend als het eerste anti-kankervaccin omdat het primaire leverkanker kan voorkomen.
5.2 Farmacokinetische gegevens
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierreproductiestudies zijn niet uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
13 Natriumchloride Natriumboraat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
0.5 ml suspensie in voorgevulde spuit (Type I glas) zonder naald met een plunjer stopper (chlorobutyl).
Verpakkingsgrootte van 1, 10, 20, 50.
0.5 ml suspensie in voorgevulde spuit (Type I glas) met 1 losse naald met een plunjer stopper (chlorobutyl).
0.5 ml suspensie in voorgevulde spuit (Type I glas) met 2 losse naalden met een plunjer stopper (chlorobutyl).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voor gebruik moet het vaccin goed worden geschud.
Houd de spuit vast en bevestig de naald door met de klok mee te draaien totdat de naald goed vastzit op de spuit.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN.
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/004 EU/1/01/183/005 EU/1/01/183/020 EU/1/01/183/021 EU/1/01/183/022 EU/1/01/183/023 EU/1/01/183/024 EU/1/01/183/025
14 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/04/2001 Datum van de laaste hernieuwing:
04/08/2006
10.
DATUM VAN DE HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 10 microgram/ml Suspensie voor injectie Hepatitis B-vaccin (rDNA).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis (1 ml) bevat:
Hepatitis B-virus-oppervlakteantigeen, recombinant (HBsAg) *………………… 10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd uit recombinante stam van de gist Saccharomyces cerevisiae (stam 2150-2-3)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie Licht troebele witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infecties veroorzaakt door alle bekende subtypes in volwassenen en adolescenten (leeftijd van 16 jaar en ouder) waarvan aangenomen wordt dat ze risico lopen op blootstelling aan het hepatitis B-virus.
De specifieke risicocategorieën die geïmmuniseerd moeten worden dienen bepaald te worden op basis van de officiële aanbevelingen.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D (veroorzaakt door het delta-agens) niet voorkomt in afwezigheid van hepatitis B-infectie.
4.2 Dosering en wijze van toediening
Dosering Volwassenen en adolescenten (leeftijd van 16 jaar en ouder): de gebruikelijke dosis is 1 dosis (10 µg) van 1 ml per injectie.
Primaire vaccinatie:
Een vaccinatieschema moet teminste drie injecties bevatten.
Twee primaire immunisatieschema’ s kunnen aanbevolen worden:
0, 1, 2, 12 maanden: drie injecties met een interval van een maand; een vierde dosis dient op 12 maanden te worden toegediend.
16 Het wordt aanbevolen het vaccin volgens de vermelde schema’ s toe te dienen.
Diegenen die het gecomprimeerde behandelingsschema (doseringsschema van 0, 1, 2 maanden) krijgen, moeten de boosterdosis op 12 maanden toegediend krijgen om hogere antilichaamtiters te induceren.
Hervaccinatie:
Immunocompetente gevaccineerden
De noodzaak voor een boosterdosis bij gezonde individuen die een volledige primair immunisatieschema doorliepen is nog niet vastgesteld.
Nochtans omvatten sommige lokale vaccinatieschema’ s thans aanbevelingen voor een boosterdosis en deze dienen gerespecteerd te worden.
Immuungecompromitteerde gevaccineerden (bijvoorbeeld dialysepatiënten, transplantaatpatiënten)
Bij gevaccineerden met een verzwakt afweersysteem dient toediening van bijkomende doses vaccin overwogen te worden als het antilichamenniveau tegen het hepatitis B-virus-oppervlakteantigeen (anti- HBsAg) minder dan 10 IU/l is.
Hervaccinatie van non-responders
Wanneer personen die niet reageerden op de eerste vaccinatiereeks gehervaccineerd worden, produceert 15-25% een voldoende antilichaamrespons na één bijkomende dosis en 30-50% na drie bijkomende doses.
Echter, omdat de data omtrent de veiligheid van hepatits B-vaccin wanneer bijkomende doses overmatig aan de aanbevolen reeksen worden toegediend onvoldoende zijn, wordt hervaccinatie volgend op de primaire reeks niet routinematig aanbevolen.
Hervaccinatie dient overwogen te worden voor hoog-risico individuen, na afwegen van de voordelen van vaccinatie tegen het potentiële risico van het ondervinden van verhoogde lokale of systemische nadelige reacties.
Bijzondere doseringsaanbevelingen voor bekende of veronderstelde blootstelling aan hepatitis B-virus (bvb. naaldenprik met besmette naald):
24 uur).
- De eerste dosis van het vaccin moet binnen 7 dagen na de blootstelling worden gegeven en kan
tegelijk toegediend worden met hepatits B-immunoglobuline, maar op een afzonderlijke injectieplaats.
- Serologische tests worden ook aanbevolen bij de toediening van opeenvolgende doses van het
vaccin, als nodig (i.e. volgens de serologische status van de patiënt), voor bescherming op korte en lange termijn.
- Bij niet gevaccineerde of onvolledig gevaccineerde personen dienen bijkomende doses gegeven
te worden zoals in het aanbevolen immunisatieschema.
Het versnelde schema, met inbegrip van de boosterdosis op 12 maanden, kan voorgesteld worden.
Dit vaccin dient intramusculair toegediend te worden.
De deltoïde spier is de te verkiezen plaats voor injectie bij volwassenen en adolescenten.
Niet intravasculair injecteren.
Uitzonderlijk, mag het vaccin subcutaan toegediend worden bij patiënten met trombocytopenie of bloedingsstoornissen.
Zie rubriek 6.6 voor instructies voor de bereiding
17 4.3 Contra-indicaties
- Overgevoeligheid voor de werkzame stof of voor één van de hulpstoffen.
- Ernstige met koorts gepaard gaande ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Wegens de lange incubatietijd van hepatitis B, is het mogelijk dat een onherkende infectie ten tijde van de vaccinatie aanwezig is.
Mogelijk voorkomt het vaccin hepatitis B-infectie niet in dergelijke gevallen.
Een aantal factoren zijn waargenomen die de immuunrespons op hepatitis B-vaccins verminderen.
Deze factoren zijn onder andere hogere leeftijd, mannelijk geslacht, obesitas, roken, wijze van toediening en sommige chronische onderliggende aandoeningen.
Bij die patiënten die mogelijk het risico lopen geen serobescherming te bereiken na een volledige behandeling met HBVAXPRO moeten serologische tests in overweging worden genomen.
Voor personen die geen of een suboptimale respons vertonen op een behandelingsschema met vaccinaties kunnen aanvullende doses in overweging worden genomen.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agentia zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen die de lever infecteren.
Zoals bij alle injecteerbare vaccins, dient een gepaste medische behandeling altijd onmiddellijk beschikbaar te zijn in geval van zeldzame anafylactische reacties volgend op de toediening van het vaccin.
Dit vaccin kan sporen van formaldehyde of kaliumthiocyanaat bevatten die gebruikt worden tijdens het productieproces.
Daarom kunnen sensibilisatiereacties optreden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Dit vaccin kan toegediend worden:
- met hepatitis B-immunoglobuline, op een aparte injectieplaats.
- om een primair vaccinatieschema te voltooien of als boosterdosis bij subjecten die eerder een
ander hepatitis B-vaccin hebben gekregen. -
tegelijkertijd met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten
Zwangerschap en borstvoeding
Voor het hepatitis B-virus-oppervlakteantigeen (HBsAg) zijn geen klinische gegevens over blootstelling tijdens de zwangerschap beschikbaar.
Echter, zoals met alle geïnactiveerde virale vaccins, verwacht men geen schade voor de foetus.
Gebruik tijdens de zwangerschap vereist dat het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen
Het effect van toediening van dit vaccin op zuigelingen die borstvoeding krijgen is niet onderzocht; geen contra-indicatie werd vastgesteld.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Nochtans kunnen enkele van de zeldzame effecten die onder “ Bijwerkingen“ vernoemd worden het vermogen om te rijden en machines te bedienen beïnvloeden.
4.8 Bijwerkingen
De volgende bijwerkingen zijn gemeld na wijdverspreid gebruik van het vaccin.
18 Zoals met andere hepatitis B-vaccins werd, in veel gevallen, het oorzakelijk verband met het vaccin niet vastgesteld.
Bloed- en lymfestelselaandoeningen Zeer zelden (< 1/10.000) Thrombocytopenie, lymfadenopathie
Immuunsysteemaandoeningen Zeer zelden (< 1/10.000) Serumziekte, anafylaxis, polyarteriitis nodosa
Zenuwstelselaandoeningen Zeer zelden (< 1/10.000) Paresthesie, verlamming (Bell-verlamming), perifere neuropathieën (polyradiculoneuritis, faciale paralyse), neuritis (waaronder syndroom van Guillain-Barré, neuritis optica, myelitis inclusief myelitis transversa), encefalitis, demyelinisatie van het centraal zenuwstelsel, verergering van multiple sclerosis, multiple sclerosis, aanval, hoofdpijn, duizeligheid, syncope
Bloedvataandoeningen Zeer zelden (< 1/10.000) Hypotensie, vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden (< 1/10.000) Bronchospasme-achtige symptomen
Maagdarmstelselaandoeningen Zeer zelden (< 1/10.000) Braken, misselijkheid, diarree, abdominale pijn
Huid- en onderhuidaandoeningen Zeer zelden (< 1/10.000) Uitslag, alopecia, pruritus, urticaria, erythema multiforme, angio-oedeem, eczeem
Skeletspierstelsel- en bindweefselaandoeningen Zeer zelden (< 1/10.000) Arthralgie, arthritis, myalgie, pijn ter hoogte van de ledematen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10) Locale reacties (injectieplaats): voorbijgaande gevoeligheid, erytheem, verharding Zeer zelden (< 1/10.000) Vermoeidheid, koorts, malaise, griepachtige symptomen
Onderzoeken Zeer zelden (< 1/10.000) Verhoging van leverenzymes
4.9 Overdosering
Er werd geen geval van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
19 Farmacotherapeutische groep: anti-infectieus, ATC-code:
J07BC01
Het vaccin induceert specifieke humorale antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (anti-HBsAg).
Ontwikkeling van een antilichamentiter tegen het hepatitis B- virus-oppervlakteantigeen (anti-HBsAg) gelijk aan of groter dan 10 IU/l gemeten 1 tot 2 maanden na de laatste injectie correleert met bescherming tegen hepatitis B-virusinfectie.
In klinische studies ontwikkelden 96% van 1497 gezonde zuigelingen, kinderen, adolescenten en volwassenen die een 3 dosis schema van een vorige formulering van Merck’ s recombinant hepatitis B- vaccin kregen een beschermend niveau van antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (≥ 10 IU/l).
In twee studies die met oudere adolescenten en volwassenen zijn uitgevoerd, ontwikkelde 95,6-97,5% van de gevaccineerden een beschermend antilichaamniveau, waarbij de geometrische gemiddelde titer bij deze studies varieerde van 535 tot 793 IU/l.
Hoewel de duur van het beschermend effect van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde gevaccineerden onbekend is heeft de opvolging gedurende 5-9 jaar van ongeveer 3000 hoog-risico subjecten die een soortgelijk plasma-afgeleid vaccin kregen, geen gevallen van klinisch manifeste hepatitis B-infectie uitgewezen.
Bijkomend werd persistentie van het door vaccin geïnduceerde immunologische geheugen voor het hepatitis B-virus-oppervlakteantigeen (HBsAg) aangetoond door middel van een anamnestische antilichaamreactie op een herhalingsdosis van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde volwassenen.
Zoals met andere hepatitis B-vaccins is de duur van het beschermende effect bij gezonde gevaccineerden momenteel niet bekend.
De noodzaak van een boosterdosis van HBVAXPRO is nog niet vastgesteld met uitzondering van de boosterdosis op 12 maanden die vereist is voor het gecomprimeerde schema van 0, 1, 2 maanden.
Verlaagd risico op Hepatocellulair Carcinoom Hepatocellulair carcinoom is een ernstige complicatie van hepatitis B-virus infectie.
Studies hebben de link aangetoond tussen chronische hepatitis B-infectie en hepatocellulair carcinoma en 80% van hepatocellulaire carcinomen zijn veroorzaakt door hepatitis B-virus infectie.
Hepatitis B-vaccin werd erkend als het eerste anti-kankervaccin omdat het primaire leverkanker kan voorkomen.
5.2 Farmacokinetische gegevens
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierreproductiestudies zijn niet uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Natriumboraat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
20 3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
1 ml suspensie in flacon (Type I glas).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voor gebruik moet het vaccin goed worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN.
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/007 EU/1/01/183/008
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/04/2001 Datum van de laaste hernieuwing:
04/08/2006
10.
DATUM VAN DE HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 10 microgram/ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis (1 ml) bevat:
Hepatitis B-virus-oppervlakteantigeen, recombinant (HBsAg) *………………… 10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd uit recombinante stam van de gist Saccharomyces cerevisiae (stam 2150-2-3)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde spuit Licht troebele witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infecties veroorzaakt door alle bekende subtypes in volwassenen en adolescenten (leeftijd van 16 jaar en ouder) waarvan aangenomen wordt dat ze risico lopen op blootstelling aan het hepatitis B-virus.
De specifieke risicocategorieën die geïmmuniseerd moeten worden dienen bepaald te worden op basis van de officiële aanbevelingen.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D (veroorzaakt door het delta-agens) niet voorkomt in afwezigheid van hepatitis B-infectie.
4.2 Dosering en wijze van toediening
Dosering Volwassenen en adolescenten (leeftijd van 16 jaar en ouder): de gebruikelijke dosis is 1 dosis (10 µg) van 1 ml per injectie.
Primaire vaccinatie:
Een vaccinatieschema moet teminste drie injecties bevatten.
Twee primaire immunisatieschema’ s kunnen aanbevolen worden:
0, 1, 2, 12 maanden: drie injecties met een interval van een maand; een vierde dosis dient op 12 maanden te worden toegediend.
22 Het wordt aanbevolen het vaccin volgens de vermelde schema’ s toe te dienen.
Diegenen die het gecomprimeerde behandelingsschema (doseringsschema van 0, 1, 2 maanden) krijgen, moeten de boosterdosis op 12 maanden toegediend krijgen om hogere antilichaamtiters te induceren.
Hervaccinatie:
Immunocompetente gevaccineerden
De noodzaak voor een boosterdosis bij gezonde individuen die een volledige primair immunisatieschema doorliepen is nog niet vastgesteld.
Nochtans omvatten sommige lokale vaccinatieschema’ s thans aanbevelingen voor een boosterdosis en deze dienen gerespecteerd te worden.
Immuungecompromitteerde gevaccineerden (bijvoorbeeld dialysepatiënten, transplantaatpatiënten)
Bij gevaccineerden met een verzwakt afweersysteem dient toediening van bijkomende doses vaccin overwogen te worden als het antilichamenniveau tegen het hepatitis B-virus-oppervlakteantigeen (anti- HBsAg) minder dan 10 IU/l is.
Hervaccinatie van non-responders
Wanneer personen die niet reageerden op de eerste vaccinatiereeks gehervaccineerd worden, produceert 15-25% een voldoende antilichaamrespons na één bijkomende dosis en 30-50% na drie bijkomende doses.
Echter, omdat de data omtrent de veiligheid van hepatits B-vaccin wanneer bijkomende doses overmatig aan de aanbevolen reeksen worden toegediend onvoldoende zijn, wordt hervaccinatie volgend op de primaire reeks niet routinematig aanbevolen.
Hervaccinatie dient overwogen te worden voor hoog-risico individuen, na afwegen van de voordelen van vaccinatie tegen het potentiële risico van het ondervinden van verhoogde lokale of systemische nadelige reacties.
Bijzondere doseringsaanbevelingen voor bekende of veronderstelde blootstelling aan hepatitis B-virus (bvb. naaldenprik met besmette naald):
24 uur).
- De eerste dosis van het vaccin moet binnen 7 dagen na de blootstelling worden gegeven en kan
tegelijk toegediend worden met hepatits B-immunoglobuline, maar op een afzonderlijke injectieplaats.
- Serologische tests worden ook aanbevolen bij de toediening van opeenvolgende doses van het
vaccin, als nodig (i.e. volgens de serologische status van de patiënt), voor bescherming op korte en lange termijn.
- Bij niet gevaccineerde of onvolledig gevaccineerde personen dienen bijkomende doses gegeven
te worden zoals in het aanbevolen immunisatieschema.
Het versnelde schema, met inbegrip van de boosterdosis op 12 maanden, kan voorgesteld worden.
Dit vaccin dient intramusculair toegediend te worden.
De deltoïde spier is de te verkiezen plaats voor injectie bij volwassenen en adolescenten.
Niet intravasculair injecteren.
Uitzonderlijk, mag het vaccin subcutaan toegediend worden bij patiënten met trombocytopenie of bloedingsstoornissen.
Zie rubriek 6.6 voor instructies voor de bereiding
4.3 Contra-indicaties
- Overgevoeligheid voor de werkzame stof of voor één van de hulpstoffen.
- Ernstige met koorts gepaard gaande ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Wegens de lange incubatietijd van hepatitis B, is het mogelijk dat een onherkende infectie ten tijde van de vaccinatie aanwezig is.
Mogelijk voorkomt het vaccin hepatitis B-infectie niet in dergelijke gevallen.
Een aantal factoren zijn waargenomen die de immuunrespons op hepatitis B-vaccins verminderen.
Deze factoren zijn onder andere hogere leeftijd, mannelijk geslacht, obesitas, roken, wijze van toediening en sommige chronische onderliggende aandoeningen.
Bij die patiënten die mogelijk het risico lopen geen serobescherming te bereiken na een volledige behandeling met HBVAXPRO moeten serologische tests in overweging worden genomen.
Voor personen die geen of een suboptimale respons vertonen op een behandelingsschema met vaccinaties kunnen aanvullende doses in overweging worden genomen.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agentia zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen die de lever infecteren.
Zoals bij alle injecteerbare vaccins, dient een gepaste medische behandeling altijd onmiddellijk beschikbaar te zijn in geval van zeldzame anafylactische reacties volgend op de toediening van het vaccin.
Dit vaccin kan sporen van formaldehyde of kaliumthiocyanaat bevatten die gebruikt worden tijdens het productieproces.
Daarom kunnen sensibilisatiereacties optreden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Dit vaccin kan toegediend worden:
- met hepatitis B-immunoglobuline, op een aparte injectieplaats.
- om een primair vaccinatieschema te voltooien of als boosterdosis bij subjecten die eerder een
ander hepatitis B-vaccin hebben gekregen.
- tegelijkertijd met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
4.6 Zwangerschap en borstvoeding
Er zijn voor hepatitis B-virus-oppervlakteantigeen (HBsAg) geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Echter, zoals met alle geïnactiveerde virale vaccins, verwacht men geen schade voor de foetus.
Gebruik tijdens de zwangerschap vereist dat het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het effect van toediening van dit vaccin op zuigelingen die borstvoeding krijgen is niet onderzocht; geen contra-indicatie werd vastgesteld.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Nochtans kunnen enkele van de zeldzame effecten die onder “ Bijwerkingen“ vernoemd worden het vermogen om te rijden en machines te bedienen beïnvloeden.
4.8 Bijwerkingen
De volgende bijwerkingen zijn gemeld na wijdverspreid gebruik van het vaccin.
24 Zoals met andere hepatitis B-vaccins werd, in veel gevallen, het oorzakelijk verband met het vaccin niet vastgesteld.
Bloed- en lymfestelselaandoeningen Zeer zelden (< 1/10.000) Thrombocytopenie, lymfadenopathie
Immuunsysteemaandoeningen Zeer zelden (< 1/10.000) Serumziekte, anafylaxis, polyarteriitis nodosa
Zenuwstelselaandoeningen Zeer zelden (< 1/10.000) Paresthesie, verlamming (Bell-verlamming), perifere neuropathieën (polyradiculoneuritis, faciale paralyse), neuritis (waaronder syndroom van Guillain-Barré, neuritis optica, myelitis inclusief myelitis transversa), encefalitis, demyelinisatie van het centraal zenuwstelsel, verergering van multiple sclerosis, multiple sclerosis, aanval, hoofdpijn, duizeligheid, syncope
Bloedvataandoeningen Zeer zelden (< 1/10.000) Hypotensie, vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden (< 1/10.000) Bronchospasme-achtige symptomen
Maagdarmstelselaandoeningen Zeer zelden (< 1/10.000) Braken, misselijkheid, diarree, abdominale pijn
Huid- en onderhuidaandoeningen Zeer zelden (< 1/10.000) Uitslag, alopecia, pruritus, urticaria, erythema multiforme, angio-oedeem, eczeem
Skeletspierstelsel- en bindweefselaandoeningen Zeer zelden (< 1/10.000) Arthralgie, arthritis, myalgie, pijn ter hoogte van de ledematen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10) Locale reacties (injectieplaats): voorbijgaande gevoeligheid, erytheem, verharding Zeer zelden (< 1/10.000) Vermoeidheid, koorts, malaise, griepachtige symptomen
Onderzoeken Zeer zelden (< 1/10.000) Verhoging van leverenzymes
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
25 Farmacotherapeutische categorie: anti-infectieus, ATC-code:
J07BC01
Het vaccin induceert specifieke humorale antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (anti-HBsAg).
Ontwikkeling van een antilichamentiter tegen het hepatitis B- virus-oppervlakteantigeen (anti-HBsAg) gelijk aan of groter dan 10 IU/l gemeten 1 tot 2 maanden na de laatste injectie correleert met bescherming tegen hepatitis B-virusinfectie.
In klinische studies ontwikkelden 96% van 1497 gezonde zuigelingen, kinderen, adolescenten en volwassenen die een 3 dosis schema van een vorige formulering van Merck’ s recombinant hepatitis B- vaccin kregen een beschermend niveau van antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (≥ 10 IU/l).
Bij twee studies die met oudere adolescenten en volwassenen zijn uitgevoerd, ontwikkelde 95,6-97,5% van de gevaccineerden een beschermend antilichaamniveau, waarbij de geometrische gemiddelde titer bij deze studies varieerde van 535 tot 793 IU/l.
Hoewel de duur van het beschermend effect van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde gevaccineerden onbekend is heeft de opvolging gedurende 5-9 jaar van ongeveer 3000 hoog-risico subjecten die een soortgelijk plasma-afgeleid vaccin kregen, geen gevallen van klinisch manifeste hepatitis B-infectie uitgewezen.
Bijkomend werd persistentie van het door vaccin geïnduceerde immunologische geheugen voor het hepatitis B-virus-oppervlakteantigeen (HBsAg) aangetoond door middel van een anamnestische antilichaamreactie op een herhalingsdosis van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde volwassenen.
Zoals met andere hepatitis B-vaccins is de duur van het beschermende effect bij gezonde gevaccineerden momenteel niet bekend.
De noodzaak van een boosterdosis van HBVAXPRO is nog niet vastgesteld met uitzondering van de boosterdosis op 12 maanden die vereist is voor het gecomprimeerde schema van 0, 1, 2 maanden.
Verlaagd risico op Hepatocellulair Carcinoom Hepatocellulair carcinoom is een ernstige complicatie van hepatitis B-virus infectie.
Studies hebben de link aangetoond tussen chronische hepatitis B-infectie en hepatocellulair carcinoma en 80% van hepatocellulaire carcinomen zijn veroorzaakt door hepatitis B-virus infectie.
Hepatitis B-vaccin werd erkend als het eerste anti-kankervaccin omdat het primaire leverkanker kan voorkomen.
5.2 Farmacokinetische gegevens
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierreproductiestudies zijn niet uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Natriumboraat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
26 3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
1 ml suspensie in voorgevulde spuit (Type I glas) zonder naald met een plunjer stopper (chlorobutyl).
1 ml suspensie in voorgevulde spuit (Type I glas) met 1 losse naald met een plunjer stopper (chlorobutyl).
1 ml suspensie in voorgevulde spuit (Type I glas) met 2 losse naalden met een plunjer stopper (chlorobutyl).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voor gebruik moet het vaccin goed worden geschud.
Houd de spuit vast en bevestig de naald door met de klok mee te draaien totdat de naald goed vastzit op de spuit.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/011 EU/1/01/183/013 EU/1/01/183/026 EU/1/01/183/027 EU/1/01/183/028 EU/1/01/183/029
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/04/2001 Datum van de laaste hernieuwing:
04/08/2006
10.
DATUM VAN DE HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 40 microgram/ml Suspensie voor injectie Hepatitis B-vaccin (rDNA).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis (1 ml) bevat:
Hepatitis B-virus-oppervlakteantigeen, recombinant (HBsAg) *………………… 40,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd uit recombinante stam van de gist Saccharomyces cerevisiae (stam 2150-2-3)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie Licht troebele witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit vaccin is bestemd voor de actieve immunisatie tegen hepatitis B-infecties veroorzaakt door alle bekende subtypes in volwassen predialyse- en dialysepatiënten.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D (veroorzaakt door het delta-agens) niet voorkomt in afwezigheid van hepatitis B-infectie.
4.2 Dosering en wijze van toediening
Dosering Volwassen predialyse- en dialysepatiënten: de gebruikelijke dosis is 1 dosis (40 µg) van 1 ml per injectie.
Primaire vaccinatie:
Een vaccinatieschema dient drie injecties te omvatten:
Schema 0, 1, 6 maanden: twee injecties met een interval van één maand; een derde injectie 6 maanden na de eerste toediening.
Hervaccinatie:
Een boosterdosis moet overwogen worden bij deze gevaccineerden als het antilichamenniveau tegen het hepatitis B-virus-oppervlakteantigeen (anti-HBsAg) na de eerste reeks minder dan 10 IU/l is.
Overeenkomstig de standaard medische praktijk voor toediening van een hepatitis B-vaccin moeten de antilichamen bij hemodialysepatiënten regelmatig worden getest.
Er moet een boosterdosis worden gegeven wanneer het antilichaamniveau minder dan 10 IU/l bedraagt.
28 Bijzondere doseringsaanbevelingen voor bekende of veronderstelde blootstelling aan hepatitis B-virus (bvb. naaldenprik met besmette naald):
24 uur).
- De eerste dosis van het vaccin moet binnen 7 dagen na de blootstelling worden gegeven en kan
tegelijk toegediend worden met hepatits B-immunoglobuline, maar op een afzonderlijke injectieplaats.
- Serologische tests worden ook aanbevolen bij de toediening van opeenvolgende doses van het
vaccin, als nodig (i.e. volgens de serologische status van de patiënt), voor bescherming op korte en lange termijn.
- Bij niet gevaccineerde of onvolledig gevaccineerde personen dienen bijkomende doses gegeven
te worden zoals in het aanbevolen immunisatieschema.
Wijze van toediening Dit vaccin dient intramusculair toegediend te worden.
De deltoïde spier is de te verkiezen plaats voor injectie bij volwassenen.
Niet intravasculair injecteren.
Uitzonderlijk, mag het vaccin subcutaan toegediend worden bij patiënten met trombocytopenie bloedingsstoornissen.
Zie rubriek 6.6 voor instructies voor de bereiding
4.3 Contra-indicaties
- Overgevoeligheid voor de werkzame stof of voor één van de hulpstoffen.
- Ernstige met koorts gepaard gaande ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Wegens de lange incubatietijd van hepatitis B, is het mogelijk dat een onherkende infectie ten tijde van de vaccinatie aanwezig is.
Mogelijk voorkomt het vaccin hepatitis B-infectie niet in dergelijke gevallen.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agentia zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen die de lever infecteren.
Zoals bij alle injecteerbare vaccins, dient een gepaste medische behandeling altijd onmiddellijk beschikbaar te zijn in geval van zeldzame anafylactische reacties volgend op de toediening van het vaccin.
Dit vaccin kan sporen van formaldehyde of kaliumthiocyanaat bevatten die gebruikt worden tijdens het productieproces.
Daarom kunnen sensibilisatiereacties optreden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Dit vaccin kan toegediend worden:
- met hepatitis B-immunoglobuline, op een aparte injectieplaats.
- om een primair vaccinatieschema te voltooien of als boosterdosis bij subjecten die eerder een
ander hepatitis B-vaccin hebben gekregen.
- tegelijkertijd met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
4.6 Zwangerschap en borstvoeding
29 Er zijn voor hepatitis B-virus-oppervlakteantigeen (HBsAg) geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Echter, zoals met alle geïnactiveerde virale vaccins, verwacht men geen schade voor de foetus.
Gebruik tijdens de zwangerschap vereist dat het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het effect van toediening van dit vaccin op zuigelingen die borstvoeding krijgen is niet onderzocht; geen contra-indicatie werd vastgesteld.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Nochtans kunnen enkele van de zeldzame effecten die onder “ Bijwerkingen“ vernoemd worden het vermogen om te rijden en machines te bedienen beïnvloeden.
4.8 Bijwerkingen
De volgende bijwerkingen zijn gemeld na wijdverspreid gebruik van het vaccin.
Zoals met andere hepatitis B-vaccins werd, in veel gevallen, het oorzakelijk verband met het vaccin niet vastgesteld.
Bloed- en lymfestelselaandoeningen Zeer zelden (< 1/10.000) Thrombocytopenie, lymfadenopathie
Immuunsysteemaandoeningen Zeer zelden (< 1/10.000) Serumziekte, anafylaxis, polyarteriitis nodosa
Zenuwstelselaandoeningen Zeer zelden (< 1/10.000) Paresthesie, verlamming (Bell-verlamming), perifere neuropathieën (polyradiculoneuritis, faciale paralyse), neuritis (waaronder syndroom van Guillain-Barré, neuritis optica, myelitis inclusief myelitis transversa), encefalitis, demyelinisatie van het centraal zenuwstelsel, verergering van multiple sclerosis, multiple sclerosis, aanval, hoofdpijn, duizeligheid, syncope
Bloedvataandoeningen Zeer zelden (< 1/10.000) Hypotensie, vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden (< 1/10.000) Bronchospasme-achtige symptomen
Maagdarmstelselaandoeningen Zeer zelden (< 1/10.000) Braken, misselijkheid, diarree, abdominale pijn
Huid- en onderhuidaandoeningen Zeer zelden (< 1/10.000) Uitslag, alopecia, pruritus, urticaria, erythema multiforme, angio-oedeem, eczeem
Skeletspierstelsel- en bindweefselaandoeningen Zeer zelden (< 1/10.000) Arthralgie, arthritis, myalgie, pijn ter hoogte van de ledematen
30 Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (> 1/100, < 1/10) Locale reacties (injectieplaats): voorbijgaande gevoeligheid, erytheem, verharding Zeer zelden (< 1/10.000) Vermoeidheid, koorts, malaise, griepachtige symptomen
Onderzoeken Zeer zelden (< 1/10.000) Verhoging van leverenzymes
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-infectieus, ATC-code:
J07BC01
Het vaccin induceert specifieke humorale antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (anti-HBsAg).
Ontwikkeling van een antilichamentiter tegen het hepatitis B- virus-oppervlakteantigeen (anti-HBsAg) gelijk aan of groter dan 10 IU/l gemeten 1 tot 2 maanden na de laatste injectie correleert met bescherming tegen hepatitis B-virusinfectie.
In klinische studies ontwikkelden 96% van 1497 gezonde zuigelingen, kinderen, adolescenten en volwassenen die een 3 dosis schema van een vorige formulering van Merck’ s recombinant hepatitis B- vaccin kregen een beschermend niveau van antilichamen tegen het hepatitis B-virus- oppervlakteantigeen (≥ 10 IU/l).
Hoewel de duur van het beschermend effect van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde gevaccineerden onbekend is heeft de opvolging gedurende 5-9 jaar van ongeveer 3000 hoog-risico subjecten die een soortgelijk plasma-afgeleid vaccin kregen, geen gevallen van klinisch manifeste hepatitis B-infectie uitgewezen.
Bijkomend werd persistentie van het door vaccin geïnduceerde immunologische geheugen voor het hepatitis B-virus-oppervlakteantigeen (HBsAg) aangetoond door middel van een anamnestische antilichaamreactie op een herhalingsdosis van een vorige formulering van Merck’ s recombinant hepatitis B-vaccin bij gezonde volwassenen.
Overeenkomstig de standaard medische praktijk voor toediening van een hepatitis B-vaccin moeten de antilichamen bij hemodialysepatiënten regelmatig worden getest.
Er moet een boosterdosis worden gegeven wanneer het antilichaamniveau minder dan 10 IU/l bedraagt.
Verlaagd risico op Hepatocellulair Carcinoom Hepatocellulair carcinoom is een ernstige complicatie van hepatitis B-virus infectie.
Studies hebben de link aangetoond tussen chronische hepatitis B-infectie en hepatocellulair carcinoma en 80% van hepatocellulaire carcinomen zijn veroorzaakt door hepatitis B-virus infectie.
Hepatitis B-vaccin werd erkend als het eerste anti-kankervaccin omdat het primaire leverkanker kan voorkomen.
5.2 Farmacokinetische gegevens
Niet van toepassing.
31 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierreproductiestudies zijn niet uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Natriumboraat Water voor injectie.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voor gebruik moet het vaccin goed worden geschud.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN.
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/015
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27/04/2001 Datum van de laaste hernieuwing:
04/08/2006
32 10.
DATUM VAN DE HERZIENING VAN DE TEKST
33 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
34 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
MERCK & Co., Inc.
Sumneytown Pike West POINT, Pennsylvania 19486 Verenigde Staten
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
MERCK Manufacturing Division Haarlem Waaderweg 39, P.B.
581 2031 BN, 20030 PC Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn nr.
PSUR:
35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
36 A.
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 5 microgram/0,5 ml - enkele dosis flacon - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 5 microgram/0,5 ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele doses 0,5 ml flacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/001 1 flacon EU/1/01/183/018 10 flacons
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 5 microgram/0.5 ml - enkele dosis flacon + spuit met naald - Doos van 1
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 5 microgram/0,5 ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 steriele injectiespuit met naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2°C – 8°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/019
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
41 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
HBVAXPRO 5 microgram/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
HBVAXPRO 5 µg/0,5 ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
IM gebruik
2.
WIJZE VAN TOEDIENING
Krachtig schudden voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
SANOFI PASTEUR MSD SNC
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 5 microgram/0,5 ml - enkele dosis voorgevulde spuit zonder naald - Doos van 1, 10, 20, 50
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 5 microgram/0,5 ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
Hepatitis-virus B oppervlakte-antigeen, recombinant (HBsAg) *............................. 5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele dosis 0,5 ml voorgevulde spuiten zonder naald 20 enkele dosis 0,5 ml voorgevulde spuiten zonder naald 50 enkele dosis 0,5 ml voorgevulde spuiten zonder naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
43 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/004 1 voorgevulde spuit EU/1/01/183/005 10 voorgevulde spuiten EU/1/01/183/020 20 voorgevulde spuiten EU/1/01/183/021 50 voorgevulde spuiten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 5 microgram/0,5 ml - enkele dosis voorgevulde spuit met 1 losse naald - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 5 microgram/0,5 ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele dosis 0,5 ml voorgevulde spuiten met 1 losse naald (per spuit)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/022 1 voorgevulde spuit EU/1/01/183/023 10 voorgevulde spuiten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 5 microgram/0,5 ml - enkele dosis voorgevulde spuit met 2 losse naalden - Doos van 1, 10
1.
BENAMING VAN HET GENEESMIDDEL
HBVAXPRO 5 microgram/0,5 ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele dosis 0,5 ml voorgevulde spuiten met 2 losse naalden (per spuit)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
47 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/024 1 voorgevulde spuit EU/1/01/183/025 10 voorgevulde spuiten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
HBVAXPRO 5 microgram/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
HBVAXPRO 5 µg/0,5 ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
IM gebruik
2.
WIJZE VAN TOEDIENING
Krachtig schudden voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
SANOFI PASTEUR MSD SNC
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 10 microgram/ml - enkele dosis flacon - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 10 microgram/ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele dosis 1 ml flacons.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
50 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/007 1 flacon EU/1/01/183/008 10 flacons
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
51 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
HBVAXPRO 10 microgram/ml
1.
NAAM VAN HET GENEESMIDDEL EN INDIEN NODIG TOEDIENINGSWEG(EN)
HBVAXPRO 10 µg/ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
IM gebruik
2.
WIJZE VAN TOEDIENING
Krachtig schudden voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
SANOFI PASTEUR MSD SNC
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 10 microgram/ml - enkele dosis voorgevulde spuit zonder naald - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 10 microgram/ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele dosis 1 ml voorgevulde spuiten zonder naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
53 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/011 1 voorgevulde spuit EU/1/01/183/013 10 voorgevulde spuiten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 10 microgram/ml - enkele dosis voorgevulde spuit met 1 losse naald - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 10 microgram/ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele dosis 1 ml voorgevulde spuiten met 1 losse naald (per spuit)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
55 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/026 1 voorgevulde spuit EU/1/01/183/027 10 voorgevulde spuiten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 10 microgram/ml - enkele dosis voorgevulde spuit met 2 losse naalden - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 10 microgram/ml Suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 enkele dosis 1 ml voorgevulde spuiten met 2 losse naalden (per spuit)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
57 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/028 1 voorgevulde spuit EU/1/01/183/029 10 voorgevulde spuiten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
58 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
HBVAXPRO 10 microgram/ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
HBVAXPRO 10 µg/ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
IM gebruik
2.
WIJZE VAN TOEDIENING
Krachtig schudden voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
SANOFI PASTEUR MSD SNC
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
HBVAXPRO 40 microgram/ml - enkele dosis flacon - Doos van 1
1.
NAAM VAN HET GENEESMIDDEL
HBVAXPRO 40 microgram/ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml) bevat:
Hepatitis B-virus oppervlakte-antigeen, recombinant (HBsAg) *............................. 40,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumboraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 enkele dosis 1 ml flacon.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Krachtig schudden voor gebruik.
Voor het gebruik de bijsluiter lezen.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/183/015
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
61 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
HBVAXPRO 40 microgram/ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
HBVAXPRO 40 µg/ml Suspensie voor injectie Hepatitis B-vaccin (rDNA)
IM gebruik
2.
WIJZE VAN TOEDIENING
Krachtig schudden voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
SANOFI PASTEUR MSD SNC
62 B.
BIJSLUITER
63 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
HBVAXPRO 5 microgram/0,5 ml, suspensie voor injectie Hepatitis B-vaccin (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is HBVAXPRO 5 microgram/0,5 ml en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u HBVAXPRO 5 microgram/0,5 ml gebruikt 3.
Hoe wordt HBVAXPRO 5 microgram/0,5 ml gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u HBVAXPRO 5 microgram/0,5 ml 6.
Aanvullende informatie
1.
WAT IS HBVAXPRO 5 microgram/0,5 ml EN WAARVOOR WORDT HET GEBRUIKT
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infectie veroorzaakt door alle bekende subtypes in kinderen en adolescenten (vanaf de geboorte tot de leeftijd van 15 jaar) beschouwd als risico-lopend aan blootstelling aan hepatitis B-virus.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D niet voorkomt in afwezigheid van hepatitis B-infectie.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agens zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen bekend om de lever te infecteren.
2.
WAT MOET U WETEN VOORDAT U HBVAXPRO 5 microgram/0,5 ml GEBRUIKT
Gebruik HBVAXPRO 5 microgram/0,5 ml niet:
- als uw kind allergisch (overgevoelig) is voor Hepatitis B-oppervlakteantigeen of voor één van
de bestanddelen van HBVAXPRO (zie rubriek 6.)
- als uw kind een ernstige met koorts gepaard gaande ziekte heeft
Gebruik van andere vaccins:
Dit vaccin kan gelijktijdig toegediend worden met hepatitis B-immunoglobuline, op een afzonderlijke injectieplaats.
Dit vaccin kan gebruikt worden om een primaire vaccinatiereeks te voltooien of als herhalingsdosis in individuen die eerder een ander hepatitis B-vaccin kregen.
Het vaccin mag gelijktijdig toegediend worden met sommige andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
64 3.
HOE WORDT HBVAXPRO 5 microgram/0,5 ml GEBRUIKT
Dosering:
De aanbevolen dosis voor elke injectie (0,5 ml) is 5 microgram voor kinderen en adolescenten (geboorte tot de leeftijd van 15 jaar).
Een vaccinatieverloop dient ten minste drie injecties te omvatten.
Twee immunisatieschema’ s kunnen aanbevolen worden:
- twee injecties met een interval van één maand gevolgd door een derde injectie 6 maanden na de
eerste toediening (0, 1, 6 maanden)
- drie injecties met een interval van één maand en een vierde dosis 1 jaar later, als een snelle
immuniteit vereist is (0, 1, 2, 12 maanden).
In het geval van recente blootstelling aan het hepatitis B-virus, kan een eerste dosis van HBVAXPRO gegeven worden samen met een aangewezen dosis immunoglobuline.
Sommige lokale vaccinatieschema’ s bevatten thans aanbevelingen voor een boosterdosis.
Uw arts of apotheker zal u inlichten of een boosterdosis gegeven dient te worden.
Wijze van gebruik:
Het vaccin dient goed geschud te worden totdat een licht ondoorzichtige witte suspensie is verkregen.
Eens de flacon doorprikt is, dient het uitgenomen vaccin onmiddellijk gebruikt te worden, en moet de flacon weggegooid worden De arts zal het vaccin toedienen als een injectie in een spier.
De bovenste zijkant van de dij is de te verkiezen plaats voor injectie bij neonaten en zuigelingen De spier van de bovenarm is de te verkiezen injectieplaats bij kinderen en adolescenten.
Dit vaccin mag nooit in een bloedvat toegediend worden.
Uitzonderlijk mag dit vaccin subcutaan toegediend worden aan patiënten met thrombocytopenie (tekort aan bloedplaatjes) of aan personen met een risico op bloeding.
Wat moet u doen als u een dosis HBVAXPRO 5 microgram/0,5 ml vergeet:
Indien u een geplande injectie mist, zal uw arts beslissen wanneer de gemiste dosis gegeven wordt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan HBVAXPRO bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zoals met andere hepatitis B-vaccins werd, in vele gevallen, het oorzakelijk verband tussen bijwerkingen en het vaccin niet vastgesteld.
HBVAXPRO wordt algemeen goed verdragen.
De meest voorkomende bijwerkingen zijn reacties op de injectieplaats: gevoeligheid, roodheid en zwelling.
Andere bijwerkingen, die zeer zelden voorkomen: tekort aan bloedplaatjes, lymfeklierziekte, allergisch reacties, zenuwstelselaandoeningen zoals slapende ledematen, faciale paralyse, zenuwontstekingen, waaronder syndroom van Guillain-Barré, ontsteking van de oogzenuw die tot een
65 verminderd gezichtsvermogen leidt, ontsteking van de hersenen, exacerbatie van multipele sclerose, multipele sclerose, convulsies, hoofdpijn, duizeligheid en flauwvallen, lage bloeddruk, ontsteking van de bloedvaten, astma-achtige symptomen, braken, misselijkheid, diarree, buikpijn, huidreacties zoals eczeem, uitslag, haaruitval, jeuk, netelroos en huidblaasjes, gewrichtspijn, artritis, spierpijn, pijn in ledematen, vermoeidheid, koorts, vage klachten, griepachtige symptomen en verhoging van leverenzymen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HBVAXPRO 5 microgram/0,5 ml
Houd buiten het bereik en het zicht van kinderen.
Gebruik HBVAXPRO niet meer na de vervaldatum die staat vermeld op het etiket.
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.
AANVULLENDE INFORMATIE
Wat bevat HBVAXPRO 5 microgram/0,5 ml
Het werkzaam bestanddeel is, voor één dosis van 0,5 ml:
5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
De andere bestanddelen zijn natriumchloride, natriumboraat en water voor injectie.
Hoe ziet HBVAXPRO 5 microgram/0,5 ml er uit en de inhoud van de verpakking
Elke dosis bevat 0,5 ml suspensie voor injectie in een flacon.
Verpakkingsgrootte van 1 of 10 flacons zonder spuit/naald.
Verpakkingsgrootte van 1 flacon met spuit en naald.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
66 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in …………..
67 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
HBVAXPRO 5 microgram/0,5 ml, suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is HBVAXPRO 5 microgram/0,5 ml en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u HBVAXPRO 5 microgram/0,5 ml gebruikt 3.
Hoe wordt HBVAXPRO 5 microgram/0,5 ml gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u HBVAXPRO 5 microgram/0,5 ml 6.
Aanvullende informatie
1.
WAT IS HBVAXPRO 5 microgram/0,5 ml EN WAARVOOR WORDT HET GEBRUIKT
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infectie veroorzaakt door alle bekende subtypes in kinderen en adolescenten (vanaf de geboorte tot de leeftijd van 15 jaar) beschouwd als risico-lopend aan blootstelling aan hepatitis B-virus.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D niet voorkomt in afwezigheid van hepatitis B-infectie.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agens zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen bekend om de lever te infecteren.
2.
WAT U MOET WETEN VOORDAT U HBVAXPRO 5 microgram/0,5 ml GEBRUIKT
Gebruik HBVAXPRO 5 microgram/0,5 ml niet:
- als uw kind allergisch (overgevoelig) is voor Hepatitis B-oppervlakteantigeen of voor één van
de bestanddelen van HBVAXPRO (zie rubriek 6.).
- als uw kind een ernstige met koorts gepaard gaande ziekte heeft
Gebruik van andere vaccins:
Dit vaccin kan gelijktijdig toegediend worden met hepatitis B-immunoglobuline, op een afzonderlijke injectieplaats.
Dit vaccin kan gebruikt worden om een primaire vaccinatiereeks te voltooien of als herhalingsdosis in individuen die eerder een ander hepatitis B-vaccin kregen.
Het vaccin mag gelijktijdig toegediend worden met sommige andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
68 3.
HOE WORDT HBVAXPRO 5 microgram/0,5 ml GEBRUIKT
Dosering:
De aanbevolen dosis voor elke injectie (0,5 ml) is 5 microgram voor kinderen en adolescenten (geboorte tot de leeftijd van 15 jaar).
Een vaccinatieverloop dient ten minste drie injecties te omvatten.
Twee immunisatieschema’ s kunnen aanbevolen worden:
- twee injecties met een interval van één maand gevolgd door een derde injectie 6 maanden na de
eerste toediening (0, 1, 6 maanden)
- drie injecties met een interval van één maand en een vierde dosis 1 jaar later, als een snelle
immuniteit vereist is (0, 1, 2, 12 maanden).
In het geval van recente blootstelling aan het hepatitis B-virus, kan een eerste dosis van HBVAXPRO gegeven worden samen met een aangewezen dosis immunoglobuline.
Sommige lokale vaccinatieschema’ s bevatten thans aanbevelingen voor een boosterdosis.
Uw arts of apotheker zal u inlichten of een boosterdosis gegeven dient te worden.
Wijze van gebruik:
Het vaccin dient goed geschud te worden totdat een licht ondoorzichtige witte suspensie is verkregen.
De naald op de spuit bevestigen door met de klok mee te draaien totdat de naald goed vastzit.
De arts zal het vaccin toedienen als een injectie in een spier.
De bovenste zijkant van de dij is de te verkiezen plaats voor injectie bij neonaten en zuigelingen De spier van de bovenarm is de te verkiezen injectieplaats bij kinderen en adolescenten.
Dit vaccin mag nooit in een bloedvat toegediend worden.
Uitzonderlijk mag dit vaccin subcutaan toegediend worden aan patiënten met thrombocytopenie (tekort aan bloedplaatjes) of aan personen met een risico op bloeding.
Wat moet u doen als u een dosis HBVAXPRO 5 microgram/0,5 ml vergeet:
Indien u een geplande injectie mist, zal uw arts beslissen wanneer de gemiste dosis gegeven wordt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan HBVAXPRO bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zoals met andere hepatitis B-vaccins werd, in vele gevallen, het oorzakelijk verband tussen bijwerkingen en het vaccin niet vastgesteld.
HBVAXPRO wordt algemeen goed verdragen.
De meest voorkomende bijwerkingen zijn reacties op de injectieplaats: gevoeligheid, roodheid en zwelling.
Andere bijwerkingen, die zeer zelden voorkomen: tekort aan bloedplaatjes, lymfeklierziekte, allergisch reacties, zenuwstelselaandoeningen zoals slapende ledematen, faciale paralyse, zenuwontstekingen, waaronder syndroom van Guillain-Barré, ontsteking van de oogzenuw die tot een verminderd gezichtsvermogen leidt, ontsteking van de hersenen, exacerbatie van multipele sclerose, multipele sclerose, convulsies, hoofdpijn, duizeligheid en flauwvallen, lage bloeddruk, ontsteking van
69 de bloedvaten, astma-achtige symptomen, braken, misselijkheid, diarree, buikpijn, huidreacties zoals eczeem, uitslag, haaruitval, jeuk, netelroos en huidblaasjes, gewrichtspijn, artritis, spierpijn, pijn in ledematen, vermoeidheid, koorts, vage klachten, griepachtige symptomen en verhoging van leverenzymen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HBVAXPRO 5 microgram/0,5 ml
Houd buiten het bereik en het zicht van kinderen.
Gebruik HBVAXPRO niet meer na de vervaldatum die staat vermeld op het etiket.
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.
AANVULLENDE INFORMATIE
Wat bevat HBVAXPRO 5 microgram/0,5 ml
Het werkzaam bestanddeel is, voor één dosis van 0,5 ml:
5,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,25 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
De andere bestanddelen zijn natriumchloride, natriumboraat en water voor injectie.
Hoe ziet HBVAXPRO 5 microgram/0.5 ml er uit en de inhoud van de verpakking
Elke dosis bevat 0,5 ml suspensie voor injectie in een spuit.
Dozen van 1, 10, 20 en 50 voorgevulde spuiten zonder naald.
Dozen van 1 en 10 voorgevulde spuiten met 1 of 2 losse naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
70 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in …………..
71 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
HBVAXPRO 10 microgram/ml, suspensie voor injectie Hepatitis B-vaccin (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is HBVAXPRO 10 microgram/ml en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u HBVAXPRO 10 microgram/ml gebruikt 3.
Hoe wordt HBVAXPRO 10 microgram/ml gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u HBVAXPRO 10 microgram/ml 6.
Aanvullende informatie
1.
WAT IS HBVAXPRO 10 microgram/ml EN WAARVOOR WORDT HET GEBRUIKT?
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infectie veroorzaakt door alle bekende subtypes in volwassenen en adolescenten (leeftijd van 16 jaar en ouder) beschouwd als risico- lopend aan blootstelling aan hepatitis B-virus.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D niet voorkomt in afwezigheid van hepatitis B-infectie.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agens zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen bekend om de lever te infecteren.
2.
WAT U MOET WETEN VOORDAT U HBVAXPRO 10 microgram/ml GEBRUIKT
Gebruik HBVAXPRO 10 microgram/ml niet:
- als u allergisch (overgevoelig) bent voor hepatitis B-oppervlakteantigeenof voor één van de
andere bestanddelen van HBVAXPRO (zie rubriek 6.)
- als u een ernstige met koorts gepaard gaande ziekte heeft
Wees extra voorzichtig met HBVAXPRO 10 microgram/ml:
Zwangerschap en borstvoeding:
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding is geen contra-indicatie.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Sommige van de zeldzame effecten kunnen de vaardigheid om te rijden of machines te bedienen beïnvloeden.
Gebruik van andere vaccins:
Dit vaccin kan gelijktijdig toegediend worden met hepatitis B-immunoglobuline, op een afzonderlijke injectieplaats.
Dit vaccin kan gebruikt worden om een primaire vaccinatiereeks te voltooien of als boosterdosis in individuen die eerder een ander hepatitis B-vaccin kregen.
72 Het vaccin kan gelijktijdig toegediend worden met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
3.
HOE WORDT HBVAXPRO 10 microgram/ml GEBRUIKT
Dosering:
De aanbevolen dosis voor elke injectie (1 ml) is 10 microgram voor volwassenen en adolescenten (leeftijd van 16 jaar en ouder).
Een vaccinatieverloop dient ten minste drie injecties te omvatten.
Twee immunisatieschema’ s kunnen aanbevolen worden:
- twee injecties met een interval van één maand gevolgd door een derde injectie 6 maanden na de
eerste toediening (0, 1, 6 maanden)
- drie injecties met een interval van één maand en een vierde dosis 1 jaar later, als een snelle
immuniteit vereist is (0, 1, 2, 12 maanden).
In het geval van recente blootstelling aan het hepatitis B-virus, kan een eerste dosis van HBVAXPRO gegeven worden samen met een aangewezen dosis immunoglobuline.
Sommige lokale vaccinatieschema’ s bevatten thans aanbevelingen voor een boosterdosis.
Uw arts of apotheker zal u inlichten of een boosterdosis gegeven dient te worden.
Wijze van gebruik:
Het vaccin dient goed geschud te worden totdat een licht ondoorzichtige witte suspensie is verkregen.
De arts zal het vaccin toedienen als een injectie in een spier.
De spier van de bovenarm is de te verkiezen injectieplaats bij volwassenen en adolescenten.
Dit vaccin mag nooit in een bloedvat toegediend worden.
Uitzonderlijk mag dit vaccin subcutaan toegediend worden aan patiënten met thrombocytopenie (tekort aan bloedplaatjes) of aan personen met een risico op bloeding.
Wat moet u doen als u een dosis HBVAXPRO 10 microgram/ml vergeet:
Indien u een geplande injectie mist, zal uw arts beslissen wanneer de gemiste dosis gegeven wordt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan HBVAXPRO bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zoals met andere hepatitis B-vaccins werd, in vele gevallen, het oorzakelijk verband tussen bijwerkingen en het vaccin niet vastgesteld.
HBVAXPRO wordt algemeen goed verdragen.
De meest voorkomende bijwerkingen zijn reacties op de injectieplaats: gevoeligheid, roodheid en zwelling.
73 Andere bijwerkingen, die zeer zelden voorkomen: tekort aan bloedplaatjes, lymfeklierziekte, allergisch reacties, zenuwstelselaandoeningen zoals slapende ledematen, faciale paralyse, zenuwontstekingen, waaronder syndroom van Guillain-Barré, ontsteking van de oogzenuw die tot een verminderd gezichtsvermogen leidt, ontsteking van de hersenen, exacerbatie van multipele sclerose, multipele sclerose, convulsies, hoofdpijn, duizeligheid en flauwvallen, lage bloeddruk, ontsteking van de bloedvaten, astma-achtige symptomen, braken, misselijkheid, diarree, buikpijn, huidreacties zoals eczeem, uitslag, haaruitval, jeuk, netelroos en huidblaasjes, gewrichtspijn, artritis, spierpijn, pijn in ledematen, vermoeidheid, koorts, vage klachten, griepachtige symptomen en verhoging van leverenzymen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HBVAXPRO 10 microgram/ml
Houd buiten het bereik en het zicht van kinderen.
Gebruik HBVAXPRO niet meer na de vervaldatum die staat vermeld op het etiket.
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.
AANVULLENDE INFORMATIE
Wat bevat HBVAXPRO 10 microgram/ml
Het werkzaam bestanddeel is, voor één dosis van 1 ml:
10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
De andere bestanddelen zijn natriumchloride, natriumboraat en water voor injectie.
Hoe ziet HBVAXPRO 10 microgram/ml er uit en de inhoud van de verpakking
Elke dosis bevat 1 ml suspensie voor injectie in een flacon.
Dozen van 1 en 10 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
74 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in …………..
75 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
HBVAXPRO 10 microgram/ml, suspensie voor injectie in voorgevulde spuit Hepatitis B-vaccin (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is HBVAXPRO 10 microgram/ml en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u HBVAXPRO 10 microgram/ml gebruikt 3.
Hoe wordt HBVAXPRO 10 microgram/ml gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u HBVAXPRO 10 microgram/ml 6.
Aanvullende informatie
1.
WAT IS HBVAXPRO 10 microgram/ml EN WAARVOOR WORDT HET GEBRUIKT
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infectie veroorzaakt door alle bekende subtypes in volwassenen en adolescenten (leeftijd van 16 jaar en ouder) beschouwd als risico- lopend aan blootstelling aan hepatitis B-virus.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D niet voorkomt in afwezigheid van hepatitis B-infectie.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agens zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen bekend om de lever te infecteren.
2.
WAT U MOET WETEN VOORDAT U HBVAXPRO 10 microgram/ml GEBRUIKT
Gebruik HBVAXPRO 10 microgram/ml niet:
- als u allergisch (overgevoelig) bent voor Hepatitis B-virus oppervlakteantigeen of voor één van
de andere bestanddelen van HBVAXPRO (zie rubriek 6.)
- als u een ernstige met koorts gepaard gaande ziekte heeft
Wees extra voorzichtig met HBVAXPRO 10 microgram/ml:
Zwangerschap en borstvoeding:
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding is geen contra-indicatie.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Sommige van de zeldzame effecten kunnen de vaardigheid om te rijden of machines te bedienen beïnvloeden.
Gebruik van andere vaccins:
Dit vaccin kan gelijktijdig toegediend worden met hepatitis B-immunoglobuline, op een afzonderlijke injectieplaats.
Dit vaccin kan gebruikt worden om een primaire vaccinatiereeks te voltooien of als boosterdosis in individuen die eerder een ander hepatitis B-vaccin kregen.
76 Het vaccin kan gelijktijdig toegediend worden met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
3.
HOE WORDT HBVAXPRO 10 microgram/ml GEBRUIKT
Dosering:
De aanbevolen dosis voor elke injectie (1 ml) is 10 microgram voor volwassenen en adolescenten (leeftijd van 16 jaar en ouder).
Een vaccinatieverloop dient ten minste drie injecties te omvatten.
Twee immunisatieschema’ s kunnen aanbevolen worden:
- twee injecties met een interval van één maand gevolgd door een derde injectie 6 maanden na de
eerste toediening (0, 1, 6 maanden)
- drie injecties met een interval van één maand en een vierde dosis 1 jaar later, als een snelle
immuniteit vereist is (0, 1, 2, 12 maanden).
In het geval van recente blootstelling aan het hepatitis B-virus, kan een eerste dosis van HBVAXPRO gegeven worden samen met een aangewezen dosis immunoglobuline.
Sommige lokale vaccinatieschema’ s bevatten thans aanbevelingen voor een boosterdosis.
Uw arts of apotheker zal u inlichten of een boosterdosis gegeven dient te worden.
Wijze van gebruik:
Het vaccin dient goed geschud te worden totdat een licht ondoorzichtige witte suspensie is verkregen.
De naald op de spuit bevestigen door met de klok mee te draaien totdat de naald goed vastzit.
De arts zal het vaccin toedienen als een injectie in een spier.
De spier van de bovenarm is de te verkiezen injectieplaats bij volwassenen en adolescenten.
Dit vaccin mag nooit in een bloedvat toegediend worden.
Uitzonderlijk mag dit vaccin subcutaan toegediend worden aan patiënten met thrombocytopenie (tekort aan bloedplaatjes) of aan personen met een risico op bloeding.
Wat moet u doen als u een dosis HBVAXPRO 10 microgram/ml vergeet:
Indien u een geplande injectie mist, zal uw arts beslissen wanneer de gemiste dosis gegeven wordt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan HBVAXPRO bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zoals met andere hepatitis B-vaccins werd, in vele gevallen, het oorzakelijk verband tussen bijwerkingen en het vaccin niet vastgesteld.
HBVAXPRO wordt algemeen goed verdragen.
77 De meest voorkomende bijwerkingen zijn reacties op de injectieplaats: gevoeligheid, roodheid en zwelling.
Andere bijwerkingen, die zeer zelden voorkomen: tekort aan bloedplaatjes, lymfeklierziekte, allergisch reacties, zenuwstelselaandoeningen zoals slapende ledematen, faciale paralyse, zenuwontstekingen, waaronder syndroom van Guillain-Barré, ontsteking van de oogzenuw die tot een verminderd gezichtsvermogen leidt, ontsteking van de hersenen, exacerbatie van multipele sclerose, multipele sclerose, convulsies, hoofdpijn, duizeligheid en flauwvallen, lage bloeddruk, ontsteking van de bloedvaten, astma-achtige symptomen, braken, misselijkheid, diarree, buikpijn, huidreacties zoals eczeem, uitslag, haaruitval, jeuk, netelroos en huidblaasjes, gewrichtspijn, artritis, spierpijn, pijn in ledematen, vermoeidheid, koorts, vage klachten, griepachtige symptomen en verhoging van leverenzymen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HBVAXPRO 10 microgram/ml
Houd buiten het bereik en het zicht van kinderen.
Gebruik HBVAXPRO niet meer na de vervaldatum die staat vermeld op het etiket.
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.
AANVULLENDE INFORMATIE
Wat bevat HBVAXPRO 10 microgram/ml
Het werkzaam bestanddeel is, voor één dosis van 1 ml:
10,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
De andere bestanddelen zijn natriumchloride, natriumboraat en water voor injectie.
Hoe ziet HBVAXPRO 10 microgram/ml er uit en de inhoud van de verpakking
Elke dosis bevat 1 ml suspensie voor injectie in een spuit.
Dozen van 1 en 10 voorgevulde spuiten zonder naald, of met 1 of 2 losse naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
78 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in …………..
79 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
HBVAXPRO 40 microgram/ml, suspensie voor injectie Hepatitis B-vaccin (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u gevaccineerd wordt.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is HBVAXPRO 40 microgram/ml en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u HBVAXPRO 40 microgram/ml gebruikt 3.
Hoe wordt HBVAXPRO 40 microgram/ml gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u HBVAXPRO 40 microgram/ml 6.
Aanvullende informatie
1.
WAT IS HBVAXPRO 40 microgram/ml EN WAARVOOR WORDT HET GEBRUIKT
Dit vaccin is bestemd voor actieve immunisatie tegen hepatitis B-infectie ten veroorzaakt door alle bekende subtypes bij volwassen predialyse- en dialysepatiënten.
Het kan verwacht worden dat hepatitis D ook voorkomen zal worden door immunisatie met HBVAXPRO aangezien hepatitis D niet voorkomt in afwezigheid van hepatitis B-infectie.
Het vaccin zal geen infectie voorkomen veroorzaakt door andere agens zoals hepatitis A, hepatitis C en hepatitis E en andere pathogenen bekend om de lever te infecteren.
2.
WAT U MOET WETEN VOORDAT U HBVAXPRO 40 microgram/ml GEBRUIKT
Gebruik HBVAXPRO 40 microgram/ml niet:
- als u allergisch (overgevoelig) bent voor Hepatitis B-virus oppervlakteantigeen of voor één van
de andere bestanddelen van HBVAXPRO (zie rubriek 6.)
- als u een ernstige met koorts gepaard gaande ziekte heeft
Wees extra voorzichtig met HBVAXPRO 40 microgram/ml:
Zwangerschap en borstvoeding:
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding is geen contra-indicatie.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Sommige van de zeldzame effecten kunnen de vaardigheid om te rijden of machines te bedienen beïnvloeden.
Gebruik van andere vaccins:
Dit vaccin kan gelijktijdig toegediend worden met hepatitis B-immunoglobuline, op een afzonderlijke injectieplaats.
Dit vaccin kan gebruikt worden om een primaire vaccinatiereeks te voltooien of als boosterdosis in individuen die eerder een ander hepatitis B-vaccin kregen.
80 Het vaccin kan gelijktijdig toegediend worden met andere vaccins, gebruik makend van afzonderlijke plaatsen en spuiten.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
3.
HOE WORDT HBVAXPRO 40 microgram/ml GEBRUIKT
Dosering:
De aanbevolen dosis voor elke injectie (1 ml) is 40 microgram voor volwassen predialyse- en dialysepatiënten.
Een vaccinatieverloop dient drie injecties te omvatten.
Het schema is twee injecties met een interval van één maand gevolgd door een derde injectie 6 maanden na de eerste toediening (0, 1, 6 maanden).
Een boosterdosis moet in overweging genomen worden bij deze gevaccineerden als het antilichamenniveau tegen het hepatitis B-virus-oppervlakteantigeen lager is dan 10 IU/l.
Wijze van gebruik:
Het vaccin dient goed geschud te worden totdat een licht ondoorzichtige witte suspensie is verkregen.
De arts zal het vaccin toedienen als een injectie in een spier.
De spier van de bovenarm is de te verkiezen injectieplaats bij volwassenen.
Dit vaccin mag nooit in een bloedvat toegediend worden.
Uitzonderlijk mag dit vaccin subcutaan toegediend worden aan patiënten met thrombocytopenie (tekort aan bloedplaatjes) of aan personen met een risico op bloeding.
Wat moet u doen als u een dosis HBVAXPRO 40 microgram/ml vergeet:
Indien u een geplande injectie mist, zal uw arts zal beslissen wanneer de gemiste dosis gegeven wordt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan HBVAXPRO bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zoals met andere hepatitis B-vaccins werd, in vele gevallen, het oorzakelijk verband tussen bijwerkingen en het vaccin niet vastgesteld.
HBVAXPRO wordt algemeen goed verdragen.
De meest voorkomende bijwerkingen zijn reacties op de injectieplaats: gevoeligheid, roodheid en zwelling.
Andere bijwerkingen, die zeer zelden voorkomen: tekort aan bloedplaatjes, lymfeklierziekte, allergisch reacties, zenuwstelselaandoeningen zoals slapende ledematen, faciale paralyse, zenuwontstekingen, waaronder syndroom van Guillain-Barré, ontsteking van de oogzenuw die tot een verminderd gezichtsvermogen leidt, ontsteking van de hersenen, exacerbatie van multipele sclerose, multipele sclerose, convulsies, hoofdpijn, duizeligheid en flauwvallen, lage bloeddruk, ontsteking van
81 de bloedvaten, astma-achtige symptomen, braken, misselijkheid, diarree, buikpijn, huidreacties zoals eczeem, uitslag, haaruitval, jeuk, netelroos en huidblaasjes, gewrichtspijn, artritis, spierpijn, pijn in ledematen, vermoeidheid, koorts, vage klachten, griepachtige symptomen en verhoging van leverenzymen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HBVAXPRO 40 microgram/ml
Houd buiten het bereik en het zicht van kinderen.
Gebruik HBVAXPRO niet meer na de vervaldatum die staat vermeld op het etiket.
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren.
6.
AANVULLENDE INFORMATIE
Wat bevat HBVAXPRO 40 microgram/ml
Het werkzaam bestanddeel is, voor één dosis van 1 ml:
40,00 microgram Geadsorbeerd aan amorf aluminiumhydroxyfosfaatsulfaat (0,50 milligram Al+)
* geproduceerd van recombinante stam van de gist Saccharomyces cerevisiae (strain 2150-2-3)
De andere bestanddelen zijn natriumchloride, natriumboraat en water voor injectie.
Hoe ziet HBVAXPRO 40 microgram/ml er uit en de inhoud van de verpakking
Elke dosis bevat 1 ml suspensie voor injectie in een flacon.
Doos van 1 flacon.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
82 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Deze bijsluiter is voor de laatste keer goedgekeurd in …………..
83
European Medicines Agency
EMEA/H/C/140
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HELICOBACTER TEST INFAI
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Helicobacter Test INFAI?
Helicobacter Test INFAI is een diagnostische test.
Het is verkrijgbaar als een pot met een poeder waarvan een oplossing gemaakt moet worden om op te drinken.
Het poeder is de werkzame stof 13 C-ureum (45 mg voor kinderen of 75 mg voor volwassenen).
Wanneer wordt Helicobacter Test INFAI voorgeschreven?
Helicobacter Test INFAI wordt gebruikt om de diagnose Helicobacter pylori-infectie in de maag en de twaalfvingerige darm (het gedeelte van de darm vlak onder de maag) te kunnen stellen.
H. pylori is een bacterie die een rol speelt bij aandoeningen zoals dyspepsie (zuurbranden, opgeblazen gevoel en misselijkheid), gastritis (ontsteking van de maag) en ulcus pepticum (zweren aan de maag of de twaalfvingerige darm).
Helicobacter Test INFAI kan worden gebruikt om volwassenen en jongvolwassenen met een vermoed ulcus pepticum en kinderen van drie tot elf jaar te testen.
De test mag alleen bij kinderen worden gebruikt wanneer invasieve onderzoeken (het nemen van een monster van de maag met behulp van een endoscoop) niet uitgevoerd kunnen worden of twijfelachtige resultaten opleverden, of om te controleren of H. pylori is geëlimineerd na een specifieke behandeling om de infectie te bestrijden.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Helicobacter Test INFAI gebruikt?
Helicobacter Test INFAI is een ademtest: er worden ademmonsters verzameld die vervolgens voor analyse naar een gespecialiseerd laboratorium worden gestuurd.
Om de test uit te voeren, moet de patiënt vier monsters verzamelen, twee vóór het gebruik van Helicobacter Test INFAI en twee daarna.
De patiënt dient ten minste zes uur lang niet te eten, bij voorkeur 's nachts, voordat de test wordt afgenomen.
Allereerst verzamelt de patiënt twee ademmonsters met behulp van de monsterflacons of zakjes die zijn meegeleverd met Helicobacter Test INFAI.
Dan gebruikt de patiënt een ‘ testmaaltijd’ (200 ml zuiver sinaasappelsap of 1 g citroenzuur, opgelost in 200 ml water), gevolgd door Helicobacter Test INFAI-oplossing, opgelost in water.
30 minuten na het drinken van de oplossing verzamelt de patiënt tenslotte nog eens twee ademmonsters.
Bij kinderen van drie tot elf jaar dient de ‘ testmaaltijd’ te bestaan uit 100 ml zuiver sinaasappelsap.
Zie de bijsluiter voor alle gegevens over de wijze waarop de test wordt uitgevoerd.
7 Westferry Circus, Canary Wharf, Londen E14 4HB, VK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Helicobacter Test INFAI?
De werkzame stof in Helicobacter Test INFAI, 13C-ureum, is het natuurlijk voorkomende chemische ureum dat ‘ gemerkt’ is met koolstof-13 (13C).
Dit betekent dat het 13C bevat, een zeldzame vorm van het koolstofatoom, in plaats van koolstof-12 (12C), de vorm die in de natuur het meest voorkomt.
H. pylori bevat enzymen, ureasen genaamd, waarmee ureum kan worden afgebroken in kooldioxide, dat vervolgens in de adem wordt uitgescheiden.
Wanneer de patiënt Helicobacter Test INFAI gebruikt, wordt het 13C-ureum van de test door H Pylori afgebroken in koolzuur dat ook 13C bevat.
Dit gemerkte koolzuur kan door gespecialiseerde laboratoria worden gemeten met behulp van een techniek die massaspectometrie wordt genoemd.
Als na 30 minuten gemerkt koolzuur in het ademmonster wordt aangetroffen (een positieve test), betekent dit dat de patiënt besmet is met H. pylori.
Als geen gemerkt koolzuur in de adem wordt gevonden, betekent dit dat zich geen bacteriën in de maag of twaalfvingerige darm bevinden.
Hoe is Helicobacter Test INFAI onderzocht?
Helicobacter Test INFAI is getest in vier studies bij volwassen patiënten waaraan in totaal 561 patiënten deelnamen en in één studie bij 335 kinderen en jongvolwassenen.
Allen kregen 75 mg 13C- ureum, behalve 204 kinderen jonger dan elf jaar die 45 mg kregen.
Een van de studies bij volwassenen is uitgevoerd bij patiënten nadat deze antibiotica hadden gehad om hun infectie te behandelen.
In alle studies ondergingen de patiënten een endoscopie en histologie (een onderzoek waarbij een endoscoop in de maag wordt ingebracht om een monster te nemen wat vervolgens wordt geanalyseerd) en een ademtest met Helicobacter Test INFAI, en zijn de resultaten van beide tests met elkaar vergeleken.
Welke voordelen bleek Helicobacter Test INFAI tijdens de studies te hebben?
In alle studies kwamen in meer dan 95% van de gevallen de resultaten van de test met Helicobacter Test INFAI overeen met de resultaten die met de endoscopie en histologie werden verkregen.
Welke risico's houdt het gebruik van Helicobacter Test INFAI in?
Er zijn geen bijwerkingen van de test bekend.
Als de patiënt tijdens de test braakt, moet de test echter worden overgedaan, maar niet eerder dan minimaal de dag erop.
Helicobacter Test INFAI mag niet worden gebruikt bij patiënten die lijden aan een bewezen of vermoede infectie van de maag of atrofische gastritis (ontsteking van de maag waardoor het maagslijmvlies wordt afgebroken), aangezien deze aandoeningen de ademtest kunnen belemmeren.
Waarom is Helicobacter Test INFAI goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Helicobacter Test INFAI groter zijn dan de risico’ s voor de in vivo diagnose van gastroduodenale H. pylori-infectie bij volwassenen, bij jongvolwassenen met een vermoedelijk ulcus pepticum en bij kinderen tussen drie en elf jaar om het succes van de eradicatiebehandeling te kunnen beoordelen, wanneer er geen invasieve onderzoeken gedaan kunnen worden of wanneer resultaten van invasieve onderzoeken met elkaar in tegenspraak zijn.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van Helicobacter Test INFAI.
Overige informatie over Helicobacter Test INFAI:
De Europese Commissie heeft op 14 augustus 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Helicobacter Test INFAI verleend aan de firma INFAI, Institut für biomedizinische Analytik & NMR-Imaging GmbH.
Deze vergunning werd verlengd op 14 augustus 2002 en op 14 augustus 2007.
Klik hier voor het volledige EPAR voor Helicobacter Test INFAI.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
2/2
EU-nummer EU/1/97/045/001
Fantasienaam Helicobacter Test INFAI
Sterkte 75 mg
Farmaceutische vorm Poeder voor drank
Toedieningsweg Verpakking Oraal gebruik Pot (polystyreen)
Inhoud 75 mg 13-C urea
Verpakkings-grootte 1 pot, als deel van een doos met meerdere onderdelen, waaronder monsterflacons
EU/1/97/045/002
Helicobacter Test INFAI
75 mg
Poeder voor drank
Oraal gebruik Pot (polystyreen)
75 mg 13-C urea
1 pot, als deel van een doos met meerdere onderdelen, waaronder ademzakken
EU/1/97/045/003
Helicobacter Test INFAI voor kinderen van 3-11 jaar
45 mg
Poeder voor drank
Oraal gebruik
Pot (polystyreen)
45 mg 13-C urea
1 pot, als deel van een doos met meerdere onderdelen, waaronder monsterflacons
EU/1/97/045/004
Helicobacter Test INFAI
75 mg
Poeder voor drank
Pot (polystyreen)
75 mg 13-C urea
50 container, als deel van een doos met meerdere onderdelen, waaronder ademzakken
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI 75 mg poeder voor orale oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 pot bevat 75 mg 13C-ureumpoeder.
3.
FARMACEUTISCHE VORM
Poeder voor drank.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Helicobacter Test INFAI wordt toegepast voor de in-vivo diagnose van een gastro-duodenale infectie met Helicobacter pylori bij:
- Volwassenen,
- jongeren die een mogelijke maagzweer hebben.
Dit geneesmiddel is uitsluitend bedoeld voor diagnostisch gebruik.
4.2 Dosering en wijze van toediening
Dit geneesmiddel dient te worden toegediend door een arts en onder juist medisch toezicht.
Helicobacter Test INFAI is een ademtest voor enkelvoudige toediening.
Patiënten vanaf 12 jaar dienen de inhoud van 1 potje met 75 mg te nemen.
Voor de uitvoering van de test is 200 ml puur sinaasappelsap of 1 g citroenzuur 200 ml water for patiënten van af 12 jaar (als een voorafgaande testmaaltijd) nodig; alsmede kraanwater (voor het oplossen van het 13C-ureum poeder).
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
De test zelf neemt ongeveer 40 minuten in beslag.
In geval het noodzakelijk is om de test te herhalen dient dit niet voor de volgende dag plaats te vinden.
De onderdrukking van Helicobacter pylori kan leiden tot vals negatieve resultaten.
Daarom mag de test op zijn vroegst 4 weken na de beëindiging van systemische antimicrobiële therapie worden toegepast en evenmin eerder dan 2 weken na de beëindiging van therapie met maagzuursecretie- remmers.
Beide vormen van therapie kunnen de Helicobacter pylori status verstoren.
Dit is met name belangrijk na een therapie gericht op de eliminatie van Helicobacter pylori.
Het is van belang de instructie zoals weergegeven onder sectie 6.6 adequaat op te volgen omdat anders de uitslag van de test onbetrouwbaar kan worden.
2 4.3 Contra-indicaties
De test mag niet worden toegepast bij patiënten met een bewezen of vermoede infectie van de maag of atrofische gastritis die kan interfereren met de ureum ademtest (zie rubriek 4.2).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een positief resultaat van de test is op zichzelf onvoldoende indicatie voor een therapie gericht op eliminatie.
Een differentiaal-diagnose met invasieve endoscopische technieken kan aangewezen zijn om de aanwezigheid van complicerende aandoeningen te onderzoeken zoals een ulcus, gastritis met een auto-immunologisch karakter of maligniteiten.
Er zijn onvoldoende gegevens omtrent de diagnostische betrouwbaarheid van de Helicobacter Test INFAI om het gebruik te rechtvaardigen in patiënten met een gastrectomie.
Voor kinderen vanaf 3 jaar is de 'Helicobacter test INFAI for children aged 3 to 11' verkrijgbaar.
In individuele gevallen van A-gastritis (atrofische gastritis) kan de ademtest leiden tot vals positieve resultaten, andere testen kunnen dan noodzakelijk zijn om een Helicobacter pylori infectie te bevestigen
Als de patiënt tijdens de test procedure braakt zodat een herhaling van de test noodzakelijk is moet deze herhaling plaatsvinden in nuchtere toestand en niet eerder dan de volgende dag (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Helicobacter Test INFAI wordt beinvloed door alle geneesmiddelen die de Helicobacter pylori status of de urease activiteit storen.
4.6 Zwangerschap en borstvoeding
Er worden geen schadelijke effecten van de testprocedure tijdens zwangerschap of lactatie verwacht.
Aanbevolen wordt om kennis te nemen van de productinformatie betreffend gebruik tijdens zwangerschap en lactatie van die producten welke worden toegepast om Helicobacter pylori te elimineren.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Helicobacter Test INFAI heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Er zijn geen bijwerkingen bekend.
4.9 Overdosering
Gezien het feit dat slechts 75 mg 13C-ureum wordt toegediend valt een overdosering niet te verwachten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige diagnostica, ATC-code:
VO4CX
3 Van de hoeveelheid werkzame stof die ten behoeve van de ademtest wordt toegediend – 75 mg 13C- ureum - is geen farmacodynamische activiteit beschreven.
Na orale inname komt het gelabeld ureum in contact met de mucosa van de maagwand.
In de aanwezigheid van Helicobacter pylori wordt het 13C-ureum daarbij omgezet door het enzym urease dat van de Helicobacter pylori afkomstig is.
2 H2N(13CO)NH2 + 2 H2O
enzym urease
4NH3 + 2 13CO2
Het koolstofdioxide diffundeert naar de bloedvaten en wordt vervolgens als bicarbonaat naar de long getransporteerd en daarna als 13CO2 in de uitgeademde lucht uitgescheiden.
In de aanwezigheid van bacteriëel urease wordt de verhouding van 13C/12C isotopen in de uitgeademde lucht significant beinvloed.
Het gedeelte 13CO2 in de uitgeademde lucht wordt bepaald door middel van isotopen-ratio-massaspectrometrie (IRMS) en uitgedrukt als het absolute verschil (Δδ waarde) tussen de meting op t = 00 en de meting op t = 30 minuten-waarde.
Urease wordt in de maag uitsluitend door Helicobacter pylori geproduceerd, andere bacterien die urease produceren werden zelden aangetoond in de maagflora.
De grenswaarde voor het onderscheid tussen Helicobacter pylori - negatieve en - positieve patiënten is vastgesteld op een Δδ -waarde van 4 ‰ hetgeen betekent dat een toename van de Δδ -waarde met meer dan 4 ‰ de aanwezigheid van een infectie indiceert.
94,05% - 99,72%) en een specificiteit van 96,7% - 100% (95 %-CI:
94,17% - 103,63%), terwijl bij klinisch onderzoek op 93 tieners tussen 12 en 17 jaar een gevoeligheid van 97,7% [90 %-CI:
91,3%] en een specificiteit van 96% [90 %-CI:
89,7%] zijn bereikt.
In de afwezigheid van bacteriëel urease wordt de totale toegediende hoeveelheid ureum, na opname vanuit het maagdarmkanaal, gemetaboliseerd op dezelfde wijze als endogeen ureum.
Het bij de bacteriële hydrolyse vrijkomende ammonia wordt omgezet tot NH4+.
5.2 Farmacokinetische eigenschappen
Het oraal toegediend 13C-ureum wordt omgezet tot koolstofdioxide en ammonia ofwel opgenomen in de lichaamseigen ureumcyclus.
Een eventuele toename in 13CO2 zal dan blijken uit de isotopenanalyse.
De absorptie en distributie van 13CO2 verloopt sneller dan de urease reactie.
Daarom is de snelheidsbepalende stap in het gehele proces de afbraak van 13C-ureum door het urease afkomstig van de Helicobacter pylori.
Alleen in Helicobacter pylori positieve patiënten leidt de toediening van 75 mg gelabeld ureum binnen de daaropvolgende 30 minuten tot een significante toename van 13CO2 in de uitgeademde lucht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen problemen die verband houden met het klinische gebruik van het product.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen.
4 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.5 Aard en inhoud van de verpakking
De test bevat de volgende onderdelen:
No.
Onderdeel
Aantal
1
Pot (10 ml, polystyreen met polyethyleen sluiting) met 75 mg 13 C-ureumpoeder voor orale oplossing Geëtiketteerde monsterflacons (glas of plastic) voor de monstername, bewaring en transport van ademmonsters t.b.v.
1
2
onderzoek Monstertijdstip 00 minuten Monstertijdstip 30 minuten Buigbaar rietje voor het nemen van ademmonsters in de
2 2
3
bijbehorende monsterflacons
1
4 5 6
Formulier t. b. v. patiëntengegevens Patiënteninformatiefolder Pagina met labels en sticker
1 1 1
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
1.
De test dient te worden uitgevoerd in de aanwezigheid van een deskundig persoon.
2.
Iedere patient dient te worden gedocumenteerd volgens het bijgesloten formulier.
Het wordt aangeraden om de test uit te voeren met de patiënt in zittende of liggende positie.
3.
De test wordt gestart met het nemen van de monsters voor de uitgangswaarde (00 minuten-waarde):
•
00 minuten-waarde.
•
Verwijder de dop van één van deze beide monsterflacons en plaats het rietje, na dit uit de verpakking te hebben verwijderd, met het uiteinde op de bodem van de flacon.
Blaas nu langzaam door het rietje totdat de binnenkant van de flacon beslagen raakt.
(N.B.
Indien de monsterflacon gedurende meer dan 30 seconden onafgesloten blijft wordt de uitslag van de test onbetrouwbaar).
•
Houd de monsterflacon rechtop en plak het streepjescode-etiket “00 minuten-waarde” rondom de monsterflacon zodanig dat de streepjes van de streepjescode horizontaal liggen.
4.
Herhaal nu dezelfde handelingen met de tweede monsterflacon met het opschrift Monstertijdstip:
00 minuten-waarde.
5.
Vervolgens dient direct 200 ml puur sinaasappelsap of 1 g citroenzuur 200 ml water te worden opgedronken.
5 6.
De testoplossing wordt nu als volgt bereid:
Neem de flacon met het opschrift "13C-ureum poeder", verwijder de dop en vul de flacon voor driekwart deel met kraanwater.
•
Sluit de flacon weer af met de dop en schud voorzichtig om tot alle poeder is opgelost.
Giet daarna de inhoud in een ruim glas.
Spoel de flacon tweemaal na door deze opnieuw te vullen, ditmaal tot de rand, met kraanwater en de inhoud vervolgens eveneens in het glas te schenken (het totaal volume kraanwater dient ongeveer 30 ml te bedragen).
7.
De aldus bereide oplossing wordt vervolgens onmiddelijk opgedronken door de patiënt waarbij de tijd wordt genoteerd.
8.
Dertig minuten na het drinken van de testoplossing (zie onder 7.) worden nu 30 minuten- waarden ademmonsters verzameld in de twee monsterflacons, die zijn overgebleven in de verpakking, met het opschrift "Monstertijdstip:
Voer daartoe de handelingen uit op de wijze zoals beschreven in 3-4.
Gebruik de streepjescode-etiketten met het opschrift "30 minuten-waarde" voor deze monsters.
9.
Plaats het betreffende streepjescode-etiket op het patiëntenformulier.
Verzegel tenslotte de verpakking met de sticker.
10.
Vervolgens worden de gezamenlijke monsterflacons in de oorspronkelijke verpakking ter analyse verzonden naar een gekwalificeerd laboratorium.
Analyse van de ademmonsters en testspecificaties voor laboratoria
De ademmonsters, verzameld in de 10 ml glazen of plastic monsterflacons, worden onderzocht met behulp van isotopen-ratio-massaspectrometrie (IRMS).
De analyse van de 13C/12C verhouding in het koolstofdioxide van de adem vormt een integraal onderdeel van de diagnostische test Helicobacter Test INFAI.
De nauwkeurigheid van de test hangt sterk af van de kwaliteit van de ademanalyse.
De specificaties van de massaspectrometer-parameters zoals lineariteit, stabiliteit (referentie-gas precisie) en de precisie van de meting zijn fundamenteel voor de nauwkeurigheid van het systeem.
Het dient vast te staan dat de analyse wordt uitgevoerd door een gekwalificeerd laboratorium.
De methode zoals gevalideerd in de aanvrage is als volgt:
• Monstervoorbereiding voor isotopen-ratio-massaspectrometrie (IRMS)
Ter bepaling van 13C/12C verhouding van koolstofdioxide in de adem door middel van massaspectrometrische analyse moet het koolstofdioxide uit de adem worden geisoleerd en in de massaspectrometer worden gebracht.
Het automatisch voorbehandelingssysteem ten behoeve van isotopen-massaspectrometrie dat speciaal is bedoeld voor ademanalyse is gebaseerd op een gaschromatografische continue-flow scheidingstechniek.
Uit het monster wordt water verwijderd door middel van een Nafion waterval of door een preparatief gaschromatografisch systeem dat de individuele gassen scheidt in een gaschromatografisch kolom met helium als eluent.
Tijdens de passage door de kolom worden de afzonderlijke gescheiden gassoorten uit de adem gedetecteerd door een ionisatie-detector.
De fractie met koolstofdioxide, zoals geidentificeerd door haar karakteristieke retentietijd, wordt in de massaspectrometer geintroduceerd.
• Massaspectrometrische analyse
Om het geisoleerde koolstofdioxide monstergas te kunnen analyseren moeten de moleculen ervan worden geioniseerd, worden omgezet in een straal, worden versneld in een electrich veld, worden afgebogen in een magnetisch veld en tenslotte gedetecteerd.
Deze vijf processen vinden plaats in het analysegedeelte van een massaspectrometer dat uit drie verschillende delen bestaat: de ionisatiebron, de straalbuis en de collector.
Ionisatie, straalvorming en versnelling vinden alle plaats in de ionisatiebron, magnetische afbuiging vindt plaats in de straalbuis en detectie vindt plaats op de collector.
6 • Monsterinvoer
Voor het introduceren van het koolstofdioxide in de analysator bestaan veel invoersystemen.
Voor ademanalyse is het individueel in balans brengen van het koolstofdioxide uit het monster met een referentie standaardgas essentieel.
Dit verzekert een grote accuratesse van het systeem omdat de berekening van het isotoopgehalte in koolstofdioxide wordt uitgevoerd in verhouding tot een onafhankelijke standaard.
• Specificaties voor de 13C/12C-ratio bepaling
Het concept van de ademtest berust op de toediening van een specifiek 13C-gelabeld ureum waarvan het metabolisme wordt gemeten in de loop van de tijd door 13CO2 in het uitgeademde lucht te meten.
• De massaspectrometer moet in staat zijn tot:
Meervoudige heranalyse:
Een minimum van 3 heranalyses op hetzelfde monster tijdens de uitvoering
Databeveiliging:
Instelling:
C/12C-ratio met betrekking tot Pee Dee Beliminate (PDB)
De belangrijkste testen om de specificaties te verifiëren zijn lineariteit, stabiliteit (referentie gas precisie) en precisie van de meting.
• Alle massaspectrometers voor ademanalyse moeten voldoen aan de volgende specificaties:
≤ 0,3 ‰ voor 13C in een natuurlijk voorkomende hoeveelheid bij gebruik van een 10 ml ademmonsterflacon met 3% CO2 ademconcentratie
Een Helicobacter pylori infectie wordt aanwezig verondersteld indien het verschil in 13C/12C-ratio van de uitgangswaarde en de 30 minuten-waarde meer dan 4,0 ‰ bedraagt.
Het is ook mogelijk, andere geschikte en gevalideerde methodes te gebruiken, mits uitgevoerd door een als objectief gekwalificeerd laboratorium.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
INFAI, Institut für biomedizinische Analytik & NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Duitsland
7 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/045/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI 75 mg poeder voor orale oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 pot bevat 75 mg 13C-ureumpoeder.
3.
FARMACEUTISCHE VORM
Poeder voor drank.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Helicobacter Test INFAI wordt toegepast voor de in-vivo diagnose van een gastro-duodenale infectie met Helicobacter pylori bij:
- Volwassenen,
- jongeren die een mogelijke maagzweer hebben.
Dit geneesmiddel is uitsluitend bedoeld voor diagnostisch gebruik.
4.2 Dosering en wijze van toediening
Dit geneesmiddel dient te worden toegediend door een arts en onder juist medisch toezicht.
Helicobacter Test INFAI is een ademtest voor enkelvoudige toediening.
Patiënten vanaf 12 jaar dienen de inhoud van 1 potje met 75 mg te nemen.
Voor de uitvoering van de test is 200 ml puur sinaasappelsap of 1 g citroenzuur 200 ml water for patiënten van af 12 jaar (als een voorafgaande testmaaltijd) nodig; alsmede kraanwater (voor het oplossen van het 13C-ureum poeder).
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
De test zelf neemt ongeveer 40 minuten in beslag.
In geval het noodzakelijk is om de test te herhalen dient dit niet voor de volgende dag plaats te vinden.
De onderdrukking van Helicobacter pylori kan leiden tot vals negatieve resultaten.
Daarom mag de test op zijn vroegst 4 weken na de beëindiging van systemische antimicrobiële therapie worden toegepast en evenmin eerder dan 2 weken na de beëindiging van therapie met maagzuursecretie- remmers.
Beide vormen van therapie kunnen de Helicobacter pylori status verstoren.
Dit is met name belangrijk na een therapie gericht op de eliminatie van Helicobacter pylori.
Het is van belang de instructie zoals weergegeven onder sectie 6.6 adequaat op te volgen omdat anders de uitslag van de test onbetrouwbaar kan worden.
9 4.3 Contra-indicaties
De test mag niet worden toegepast bij patiënten met een bewezen of vermoede infectie van de maag of atrofische gastritis die kan interfereren met de ureum ademtest (zie rubriek 4.2).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een positief resultaat van de test is op zichzelf onvoldoende indicatie voor een therapie gericht op eliminatie.
Een differentiaal-diagnose met invasieve endoscopische technieken kan aangewezen zijn om de aanwezigheid van complicerende aandoeningen te onderzoeken zoals een ulcus, gastritis met een auto-immunologisch karakter of maligniteiten.
Er zijn onvoldoende gegevens omtrent de diagnostische betrouwbaarheid van de Helicobacter Test INFAI om het gebruik te rechtvaardigen in patiënten met een gastrectomie.
Voor kinderen vanaf 3 jaar is de 'Helicobacter test INFAI for children aged 3 to 11' beschikbaar.
In individuele gevallen van A-gastritis (atrofische gastritis) kan de ademtest leiden tot vals positieve resultaten, andere testen kunnen dan noodzakelijk zijn om een Helicobacter pylori infectie te bevestigen
Als de patiënt tijdens de test procedure braakt zodat een herhaling van de test noodzakelijk is moet deze herhaling plaatsvinden in nuchtere toestand en niet eerder dan de volgende dag (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Helicobacter Test INFAI wordt beinvloed door alle geneesmiddelen die de Helicobacter pylori status of de urease activiteit storen.
4.6 Zwangerschap en borstvoeding
Er worden geen schadelijke effecten van de testprocedure tijdens zwangerschap of lactatie verwacht.
Aanbevolen wordt om kennis te nemen van de productinformatie betreffend gebruik tijdens zwangerschap en lactatie van die producten welke worden toegepast om Helicobacter pylori te elimineren.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Helicobacter Test INFAI heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Er zijn geen bijwerkingen bekend.
4.9 Overdosering
Gezien het feit dat slechts 75 mg 13C-ureum wordt toegediend valt een overdosering niet te verwachten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige diagnostica, ATC-code:
VO4CX
10 Van de hoeveelheid werkzame stof die ten behoeve van de ademtest wordt toegediend – 75 mg 13C- ureum - is geen farmacodynamische activiteit beschreven.
Na orale inname komt het gelabeld ureum in contact met de mucosa van de maagwand.
In de aanwezigheid van Helicobacter pylori wordt het 13C-ureum daarbij omgezet door het enzym urease dat van de Helicobacter pylori afkomstig is.
2 H2N(13CO)NH2 + 2 H2O
enzym urease
4NH3 + 2 13CO2
Het koolstofdioxide diffundeert naar de bloedvaten en wordt vervolgens als bicarbonaat naar de long getransporteerd en daarna als 13CO2 in de uitgeademde lucht uitgescheiden.
In de aanwezigheid van bacteriëel urease wordt de verhouding van 13C/12C isotopen in de uitgeademde lucht significant beinvloed.
Het gedeelte 13CO2 in de uitgeademde lucht wordt bepaald door middel van non-dispersieve infrarood spectrometrie en uitgedrukt als het absolute verschil (Δδ-waarde) tussen de meting op t = 00 en de meting op t = 30 minuten-waarde.
Urease wordt in de maag uitsluitend door Helicobacter pylori geproduceerd, andere bacterien die urease produceren werden zelden aangetoond in de maagflora.
De grenswaarde voor het onderscheid tussen Helicobacter pylori - negatieve en - positieve patiënten is vastgesteld op een Δδ-waarde van 4 ‰ hetgeen betekent dat een toename van de Δδ-waarde met meer dan 4 ‰ de aanwezigheid van een infectie indiceert.
In vergelijking met diagnostiek van een Helicobacter pylori infectie op basis van biopten vertoont de ademtest, op basis van klinisch onderzoek in 457 patiënten, een gevoeligheid van 96,5% - 97,9% (95 %-CI:
94,05% - 99,72%) en een specificiteit van 96,7% - 100% (95 %-CI:
94,17% - 103,63%).
In de afwezigheid van bacteriëel urease wordt de totale toegediende hoeveelheid ureum, na opname vanuit het maagdarmkanaal, gemetaboliseerd op dezelfde wijze als endogeen ureum.
Het bij de bacteriële hydrolyse vrijkomende ammonia wordt omgezet tot NH4+.
5.2 Farmacokinetische eigenschappen
Het oraal toegediend 13C-ureum wordt omgezet tot koolstofdioxide en ammonia ofwel opgenomen in de lichaamseigen ureumcyclus.
Een eventuele toename in 13CO2 zal dan blijken uit de isotopenanalyse.
De absorptie en distributie van 13CO2 verloopt sneller dan de urease reactie.
Daarom is de snelheidsbepalende stap in het gehele proces de afbraak van 13C-ureum door het urease afkomstig van de Helicobacter pylori.
Alleen in Helicobacter pylori positieve patiënten leidt de toediening van 75 mg gelabeld ureum binnen de daaropvolgende 30 minuten tot een significante toename van 13CO2 in de uitgeademde lucht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen problemen die verband houden met het klinische gebruik van het product.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
11 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.5 Aard en inhoud van de verpakking
Een test bevat 1 pot met de aanvullende onderdelen:
No.
Onderdeel
Aantal
1
C-ureumpoeder voor orale oplossing
1
2
Monstertijdstip 00 minute Monstertijdstip 30 minuten Buigbaar rietje voor het nemen van ademmonsters in de
1 1
3
bijbehorende ademzakken
1
4 5 6
Formulier t.b.v. patiëntengegevens Bijsluiter Streepjescode labels en sticker
1 1 1
Een testset bevat 50 potjes met de aanvullende onderdelen:
No.
Onderdeel
Aantal
1
C-ureumpoeder voor orale oplossing
50
2
Monstertijdstip 00 minute Monstertijdstip 30 minuten Buigbaar rietje voor het nemen van ademmonsters in de
50 50
3
bijbehorende ademzakken
50
4 5 6
Formulier t.b.v. patiëntengegevens Bijsluiter Streepjescode labels en sticker
50 50 50
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
1.
De test dient te worden uitgevoerd in de aanwezigheid van een deskundig persoon.
2.
Iedere patient dient te worden gedocumenteerd volgens het bijgesloten formulier.
Het wordt aangeraden om de test uit te voeren met de patiënt in zittende of liggende positie.
3.
De test wordt gestart met het nemen van de monster voor de uitgangswaarde (00 minuten-waarde).
•
00 minuten-waarde.
•
Verwijder de dop van de ademzak en plaats het rietje, na dit uit de verpakking te hebben verwijderd, met het uiteinde op de bodem van de flacon.
• •
Blaas nu rustig door het rietje.
(N.B.
Indien de ademzak gedurende meer dan 30 seconden onafgesloten blijft wordt de uitslag van de test onbetrouwbaar).
•
Houd de ademzak rechtop en plak het streepjescode-etiket “00 minuten-waarde” op de ademzak.
4.
Vervolgens dient direct 200 ml puur sinaasappelsap of 1 g citroenzuur 200 ml water te worden opgedronken.
5.
De testoplossing wordt nu als volgt bereid:
6.
De aldus bereide oplossing wordt vervolgens onmiddelijk opgedronken door de patiënt waarbij de tijd wordt genoteerd.
7.
Dertig minuten na het drinken van de testoplossing (zie onder 6.) wordt nu de 30 minuten- waarde ademmonster verzameld in de ademzak met het opschrift "Monstertijdstip:
Voer daartoe de handelingen uit op de wijze zoals beschreven in 3.
Gebruik de streepjescode-etiketten met het opschrift "30 minuten-waarde" voor deze monsters.
8.
Plaats het betreffende streepjescode-etiket op het patiëntenformulier.
Verzegel tenslotte de verpakking met de sticker.
9.
Vervolgens worden de gezamenlijke ademzakken in de oorspronkelijke verpakking ter analyse verzonden naar een gekwalificeerd laboratorium.
Analyse van de ademmonsters en testspecificaties voor laboratoria
De ademmonsters, verzameld in 100 ml ademzakken, worden onderzocht met behulp van niet- dispersieve infraroodspectrometrie (NDIR).
De analyse van de 13C/12C verhouding in het koolstofdioxide van de adem vormt een integraal onderdeel van de diagnostische test Helicobacter Test INFAI.
De nauwkeurigheid van de test hangt sterk af van de kwaliteit van de ademanalyse.
De specificatie van ademtestparameters zoals lineariteit, stabiliteit (referentie-gas precisie) en de precisie van de meting zijn fundamenteel voor de nauwkeurigheid van het systeem.
Het dient vast te staan dat de analyse wordt uitgevoerd door een gekwalificeerd laboratorium.
Aanbevolen wordt om zo snel mogelijk na het verzamelen van de ademmonsters te meten, maar in geen geval later dan 4 weken erna.
De methode zoals gevalideerd in de aanvrage is als volgt:
• Monstervoorbereiding voor infraroodspectrometrie (NDIR)
De bepaling van de 13C/12C-verhouding in het kooldioxide in de ademmonsters wordt rechtstreeks in de adem uitgevoerd.
De adem uit de zakken wordt geïntroduceerd in de NDIR spectrometry met behulp van een variabele gaspomp.
Het watergehalte van het ademmonster wordt grotendeels constant gehouden door middel van Nafion-waterondervanging.
Voor ijking en meting wordt de benodigde CO2-vrije lucht (zero-gas) geproduceerd via geïntegreerde CO2-absorptie in de analysator.
• Infrarood spectrometrische analyse
Deze wordt door middel van een stralensnijder afwisselend door de meetkamer en door een referentiekamer gezonden.
Dit zijn dubbellaags transmissiedetectoren met een voor- en een achterkamer, elk gevuld met een van de isotopisch zuivere gassen (respectievelijk 13CO2 of 12CO2) om te worden gemeten.
De infraroodstraling in de meetkamer wordt verzwakt door de te meten gascomponent.
13 is een membraancapacitor aangesloten, die wordt blootgesteld aan direct voltage met een hoge weerstand, waardoor deze drukfluctueringen worden omgezet in wisselend voltage, en dat is een meting van de isotopische samenstelling van kooldioxide in de adem.
• Monsterinlaat
Een half-automatisch inlaatsysteem injecteert het te meten gas in bepaalde hoeveelheden in het zero- gas dat circuleert in het gascircuit van de infraroodspectrometer.
Hierdoor ismeting mogelijk van de 13 12 C/ C-verhouding op alle CO2-concentraties van meer dan 1%.
• Specificaties voor de 13C/12C-ratio bepaling
Het concept van de ademtest is gebaseerd op de orale toediening van 13C-gelabeld ureum met een enzymatische hydrolyse die wordt gemeten door meting van 13CO2 in de adem met behulp van niet- dispersieve infraroodspectrometrie.
• Infraroodspectrometers voor ademanalyse moeten voldoen aan de volgende specificaties:
Meervoudige heranalyse:
Ter controle van de specificaties moeten lineariteit, stabiliteit en meetprecisie worden getest.
Nulpuntbijstelling van de detectoren middels zerogas, afkomstig uit de spectrometer.
Eindpuntbijstelling van de detectoren via ijkingsgassen met exact bekende concentratie.
≤ 0.5 ‰ voor 13C in een natuurlijk voorkomende hoeveelheid bij gebruik van een ademmonsterflacon van 100 ml en 3% CO2 ademconcentratie
Het is ook mogelijk, andere geschikte en gevalideerde methodes te gebruiken, mits uitgevoerd door een als objectief gekwalificeerd laboratorium.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
INFAI, Institut für biomedizinische Analytik & NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU 1/97/045/002 EU 1/97/045/004
14 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14/08/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI voor kinderen in de leeftijd van 3 -11 45 mg poeder voor orale oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 pot bevat 45 mg 13C-ureumpoeder.
3.
FARMACEUTISCHE VORM
Poeder voor orale oplossing.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De Helicobacter Test Infai voor kinderen in de leeftijd van 3-11 jaar mag gebruikt worden voor in vivo diagnoses van gastroduodenale Helicobacter pylori infectie:
- voor de evaluatie van het succes van een eradicatie behandeling, of
- wanneer invasieve testen niet kunnen worden uitgevoerd, of
- wanneer uiteenlopende resultaten worden behaald na invasieve testen.
Dit geneesmiddel is uitsluitend bedoeld voor diagnostisch gebruik.
4.2 Dosering en wijze van toediening
Dit geneesmiddel dient te worden toegediend door een arts en onder juist medisch toezicht.
Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 is een ademtest voor enkelvoudige toediening.
Kinderen van 3 tot 11 jaar dienen de inhoud van 1 potje van 45 mg te nemen.
Voor de uitvoering van de test is 100 ml puur sinaasappelsap voor patiënten van 3-11 jaar (als voorafgaande testmaaltijd) nodig, alsmede kraanwater (voor het oplossen van het 13C-ureumpoeder).
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
De test zelf neemt ongeveer 40 minuten in beslag.
In geval het noodzakelijk is om de test te herhalen dient dit niet voor de volgende dag plaats te vinden.
De onderdrukking van Helicobacter pylori kan leiden tot vals negatieve resultaten.
Daarom mag de test op zijn vroegst 4 weken na de beëindiging van systemische antimicrobiële therapie worden toegepast en evenmin eerder dan 2 weken na de beëindiging van therapie met maagzuursecretie- remmers.
Beide vormen van therapie kunnen de Helicobacter pylori status verstoren.
Dit is met name belangrijk na een therapie gericht op de eliminatie van Helicobacter pylori.
Het is van belang de instructie zoals weergegeven onder sectie 6.6 adequaat op te volgen omdat anders de uitslag van de test onbetrouwbaar kan worden.
16 4.3 Contra-indicaties
De test mag niet worden toegepast bij patiënten met een bewezen of vermoede infectie van de maag of atrofische gastritis die kan interfereren met de ureumademtest (zie rubriek 4.2).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een positief resultaat van de test is op zichzelf onvoldoende indicatie voor een therapie gericht op eliminatie.
Een differentiaal-diagnose met invasieve endoscopische technieken kan aangewezen zijn om de aanwezigheid van complicerende aandoeningen te onderzoeken zoals een ulcus, gastritis met een auto-immunologisch karakter of maligniteiten.
Er zijn onvoldoende gegevens omtrent de diagnostische betrouwbaarheid van de Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 om het gebruik te rechtvaardigen bij patiënten met een gastrectomie en patienten jonger dan 3 jaar.
In individuele gevallen van A-gastritis (atrofische gastritis) kan de ademtest leiden tot vals positieve resultaten, andere testen kunnen dan noodzakelijk zijn om een Helicobacter pylori infectie te bevestigen.
Als de patiënt tijdens de test procedure braakt zodat een herhaling van de test noodzakelijk is moet deze herhaling plaatsvinden in nuchtere toestand en niet eerder dan de volgende dag (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 wordt beinvloed door alle geneesmiddelen die de Helicobacter pylori status of de urease activiteit storen.
4.6 Zwangerschap en borstvoeding
Niet van toepassing.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Er zijn geen bijwerkingen bekend.
4.9 Overdosering
Gezien het feit dat slechts 45 mg 13C-ureum wordt toegediend valt een overdosering niet te verwachten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige diagnostica, ATC-code:
VO4CX
Van de hoeveelheid werkzame stof die ten behoeve van de ademtest wordt toegediend – 45 mg 13C- ureum - is geen farmacodynamische activiteit beschreven.
17 Na orale inname komt het gelabeld ureum in contact met de mucosa van de maagwand.
In de aanwezigheid van Helicobacter pylori wordt het 13C-ureum daarbij omgezet door het enzym urease dat van de Helicobacter pylori afkomstig is.
2 H2N(13CO)NH2 + 2 H2O
enzym urease
4NH3 + 2 13CO2
Het koolstofdioxide diffundeert naar de bloedvaten en wordt vervolgens als bicarbonaat naar de long getransporteerd en daarna als 13CO2 in de uitgeademde lucht uitgescheiden.
In de aanwezigheid van bacteriëel urease wordt de verhouding van 13C/12C isotopen in de uitgeademde lucht significant beinvloed.
Het gedeelte 13CO2 in de uitgeademde lucht wordt bepaald door middel van isotopen-ratio-massaspectrometrie (IRMS) en uitgedrukt als het absolute verschil (Δδwaarde) tussen de meting op t=00 en de meting op t=30 minuten-waarde.
Urease wordt in de maag uitsluitend door Helicobacter pylori geproduceerd, andere bacterien die urease produceren werden zelden aangetoond in de maagflora.
De grenswaarde voor het onderscheid tussen Helicobacter pylori - negatieve en - positieve patiënten is vastgesteld op een Δδ-waarde van 4 ‰ hetgeen betekent dat een toename van de Δδ-waarde met meer dan 4 ‰ de aanwezigheid van een infectie indiceert.
In vergelijking met diagnostiek van een Helicobacter pylori infectie op basis van biopten vertoont de ademtest, op basis van klinisch onderzoek in 168 patiënten van 3 tot 11 jaar, een gevoeligheid van 98,4% [90 %-CI: ≥ 93,9%] en een specificiteit van 98,1% [90 %-CI: ≥ 95,1%] zijn bereikt.
In de afwezigheid van bacteriëel urease wordt de totale toegediende hoeveelheid ureum, na opname vanuit het maagdarmkanaal, gemetaboliseerd op dezelfde wijze als endogeen ureum.
Het bij de bacteriële hydrolyse vrijkomende ammonia wordt omgezet tot NH4+.
5.2 Farmacokinetische eigenschappen
Het oraal toegediend 1 3C-ureum wordt omgezet tot koolstofdioxide en ammonia ofwel opgenomen in de lichaamseigen ureumcyclus.
Een eventuele toename in 13CO2 zal dan blijken uit de isotopenanalyse.
De absorptie en distributie van 13CO2 verloopt sneller dan de urease reactie.
Daarom is de snelheidsbepalende stap in het gehele proces de afbraak van 13C-ureum door het urease afkomstig van de Helicobacter pylori.
Alleen in Helicobacter pylori positieve patiënten leidt de toediening van 45 mg gelabeld ureum binnen de daaropvolgende 30 minuten tot een significante toename van 13CO2 in de uitgeademde lucht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen problemen die verband houden met het klinische gebruik van het product.
6.
FARMACEUTISCHE GEGEVENS
6. 1 Lijst van hulpstoffen
Geen.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
18 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.5 Aard en inhoud van de verpakking
De test bevat de volgende onderdelen:
No.
Onderdeel
Aantal
1
13C-ureumpoeder voor orale oplossing Geëtiketteerde monsterflacons (glas of plastic) voor de monstername, bewaring en transport van ademmonsters t.b.v.
1
2
onderzoek Monstertijdstip 00 minuten Monstertijdstip 30 minuten Buigbaar rietje voor het nemen van ademmonsters in de
2 2
3
bijbehorende monsterflacons
1
4 5 6
Formulier t.b.v. patiëntengegevens Patiënteninformatiefolder Pagina met labels en sticker
1 1 1
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
1.
De test dient te worden uitgevoerd in de aanwezigheid van een deskundig persoon.
2.
Iedere patient dient te worden gedocumenteerd volgens het bijgesloten formulier.
Het wordt aangeraden om de test uit te voeren met de patiënt in zittende of liggende positie.
3.
De test wordt gestart met het nemen van de monsters voor de uitgangswaarde (00 minuten-waarde).
•
00 minuten-waarde.
•
Verwijder de dop van één van deze beide monsterflacons en plaats het rietje, na dit uit de verpakking te hebben verwijderd, met het uiteinde op de bodem van de flacon.
Blaas nu langzaam door het rietje totdat de binnenkant van de flacon beslagen raakt.
(N.B.
Indien de monsterflacon gedurende meer dan 30 seconden onafgesloten blijft wordt de uitslag van de test onbetrouwbaar).
•
Houd de monsterflacon rechtop en plak het streepjescode-etiket “00 minuten-waarde” rondom de monsterflacon zodanig dat de streepjes van de streepjescode horizontaal liggen.
4.
nu dezelfde handelingen met de tweede monsterflacon met het opschrift
00 minuten-waarde.
5.
Vervolgens dient direct 100 ml puur sinaasappelsap te worden opgedronken.
6.
De testoplossing wordt nu als volgt bereid:
Neem de flacon met het opschrift "13C-ureum poeder", verwijder de dop en vul de flacon voor driekwart deel met kraanwater.
•
Sluit de flacon weer af met de dop en schud voorzichtig om tot alle poeder is opgelost.
Giet daarna de inhoud in een ruim glas.
Spoel de flacon tweemaal na door deze opnieuw te vullen, ditmaal tot de rand, met kraanwater en de inhoud vervolgens eveneens in het glas te schenken (het totaal volume kraanwater dient ongeveer 30 ml te bedragen).
19 7.
De aldus bereide oplossing wordt vervolgens onmiddelijk opgedronken door de patiënt waarbij de tijd wordt genoteerd.
8.
Dertig minuten na het drinken van de testoplossing (zie onder 7.) worden nu 30 minuten- waarden ademmonsters verzameld in de twee monsterflacons, die zijn overgebleven in de verpakking, met het opschrift "Monstertijdstip:
Voer daartoe de handelingen uit op de wijze zoals beschreven in 3-4.
Gebruik de streepjescode-etiketten met het opschrift "30 minuten-waarde" voor deze monsters.
9.
Plaats het betreffende streepjescode-etiket op het patiëntenformulier.
Verzegel tenslotte de verpakking met de sticker.
10.
Vervolgens worden de gezamenlijke monsterflacons in de oorspronkelijke verpakking ter analyse verzonden naar een gekwalificeerd laboratorium.
Analyse van de ademmonsters en testspecificaties voor laboratoria
De ademmonsters, verzameld in de 10 ml glazen of plastic monsterflacons, worden onderzocht met behulp van isotopen-ratio-massaspectrometrie (IRMS).
De analyse van de 13C/12C verhouding in het koolstofdioxide van de adem vormt een integraal onderdeel van de diagnostische test Helicobacter Test INFAI.
De nauwkeurigheid van de test hangt sterk af van de kwaliteit van de ademanalyse.
De specificaties van de massaspectrometer-parameters zoals lineariteit, stabiliteit (referentie-gas precisie) en de precisie van de meting zijn fundamenteel voor de nauwkeurigheid van het systeem.
Het dient vast te staan dat de analyse wordt uitgevoerd door een gekwalificeerd laboratorium.
De methode zoals gevalideerd in de aanvrage is als volgt:
• Monstervoorbereiding voor isotopen-ratio-massaspectrometrie (IRMS)
Ter bepaling van 13 C/12C verhouding van koolstofdioxide in de adem door middel van massaspectrometrische analyse moet het koolstofdioxide uit de adem worden geisoleerd en in de massaspectrometer worden gebracht.
Het automatisch voorbehandelingssysteem ten behoeve van isotopen-massaspectrometrie dat speciaal is bedoeld voor ademanalyse is gebaseerd op een gaschromatografische continue-flow scheidingstechniek.
Uit het monster wordt water verwijderd door middel van een Nafion waterval of door een preparatief gaschromatografisch systeem dat de individuele gassen scheidt in een gaschromatografisch kolom met helium als eluent.
Tijdens de passage door de kolom worden de afzonderlijke gescheiden gassoorten uit de adem gedetecteerd door een ionisatie-detector.
De fractie met koolstofdioxide, zoals geidentificeerd door haar karakteristieke retentietijd, wordt in de massaspectrometer geintroduceerd.
• Massaspectrometrische analyse
Om het geisoleerde koolstofdioxide monstergas te kunnen analyseren moeten de moleculen ervan worden geioniseerd, worden omgezet in een straal, worden versneld in een electrich veld, worden afgebogen in een magnetisch veld en tenslotte gedetecteerd.
Deze vijf processen vinden plaats in het analysegedeelte van een massaspectrometer dat uit drie verschillende delen bestaat: de ionisatiebron, de straalbuis en de collector.
Ionisatie, straalvorming en versnelling vinden alle plaats in de ionisatiebron, magnetische afbuiging vindt plaats in de straalbuis en detectie vindt plaats op de collector.
• Monsterinvoer
Voor het introduceren van het koolstofdioxide in de analysator bestaan veel invoersystemen.
Voor ademanalyse is het individueel in balans brengen van het koolstofdioxide uit het monster met een referentie standaardgas essentieel.
Dit verzekert een grote accuratesse van het systeem omdat de berekening van het isotoopgehalte in koolstofdioxide wordt uitgevoerd in verhouding tot een onafhankelijke standaard.
20 • Specificaties voor de 13C/12C-ratio bepaling
Het concept van de ademtest berust op de toediening van een specifiek 13C-gelabeld ureum waarvan het metabolisme wordt gemeten in de loop van de tijd door 13CO2 in het uitgeademde lucht te meten.
De massaspectrometer moet in staat zijn tot:
Meervoudige heranalyse:
Databeveiliging:
Instelling:
C/12C-ratio met betrekking tot Pee Dee Beliminate (PDB)
De belangrijkste testen om de specificaties te verifiëren zijn lineariteit, stabiliteit (referentie gas precisie) en precisie van de meting.
≤ 0,3 ‰ voor 13C in een natuurlijk voorkomende hoeveelheid bij gebruik van een 10 ml ademmonsterflacon met 3% CO2 ademconcentratie
Een Helicobacter pylori infectie wordt aanwezig verondersteld indien het verschil in 13C/12C-ratio van de uitgangswaarde en de 30 minuten-waarde meer dan 4,0 ‰ bedraagt.
Het is ook mogelijk, andere geschikte en gevalideerde methodes te gebruiken, mits uitgevoerd door een als objectief gekwalificeerd laboratorium.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Duitsland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU 1/97/045/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
14/08/2007
21 10.
DATUM VAN HERZIENING VAN DE TEKST
22 BIJLAGE II
A.
HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
23 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
24 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
26 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI 75 mg poeder voor orale oplossing 13 C-ureum
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 potje bevat 75 mg 13C-ureum.
3.
LIJST VAN HULPSTOFFEN
Geen
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor orale oplossing
1 pot met 75 mg 13C-ureumpoeder voor orale oplossing 4 buisjes voor ademmonsters 1 buigbaar rietje Bijsluiter Formulier t.b.v. patiëntengegevens Vel met labels en sticker
1 pot met 75 mg 13C-ureumpoeder voor orale oplossing 2 ademzakken voor de monstername 1 buigbaar rietje Bijsluiter Formulier t.b.v. patiëntengegevens Vel met labels en sticker
50 potjes met 75 mg 13C-ureumpoeder voor orale oplossing 100 ademzakken voor de monstername 50 buigbaar rietje 50 Bijsluiter 50 Formulier t.b.v. patiëntengegevens 50 Vel met labels en sticker
27 5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor massaspectrometrie Voor infraroodspectroscopie
Lees voor gebruik de bijgaande gebruiksinstructies.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
28 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
1 1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
142 D-44799 Bochum Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/045/001 EU/1/97/045/002 EU 1/97/045/004
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Helicobacter Test INFAI 75 mg
PRIMAIRE VERPAKKING, VERPAKKINGSGROOTTE 50
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI 75 mg poeder voor orale oplossing 13 C-ureum
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 potje bevat 75 mg 13C-ureum.
3.
LIJST VAN HULPSTOFFEN
Geen
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor orale oplossing
CLINIPAC 50
50 potjes met elk 75 mg 13C-ureumpoeder voor orale oplossing
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
30 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
142 D-44799 Bochum Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/045/004
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Helicobacter Test INFAI 75 mg
31 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET POTJE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Helicobacter Test INFAI 75 mg poeder voor orale oplossing 13 C-ureum Oraal Gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Potje bevat 75 mg 13C-ureum
6.
OVERIGE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 25°C.
Geneesmiddel op medisch voorschrift.
EU/1/97/045/001 EU/1/97/045/002
142 D-44799 Bochum Duitsland
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 45 mg poeder voor orale oplossing 13 C-ureum
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 potje bevat 45 mg 13C-ureum.
3.
LIJST VAN HULPSTOFFEN
Geen
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor drank
1 pot met 45 mg 13C-ureum poeder voor orale oplossing 4 buisjes voor ademmonsters 1 buigbaar rietje Bijsluiter Formulier t.b.v. patiëntengegevens Vel met etiketten en sticker
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
33 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
142 D-44799 Bochum Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/045/003
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
34 16 INFORMATIE IN BRAILLE
Helicobacter Test INFAI 45 mg
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET POTJE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 45 mg poeder voor orale oplossing 13 C-ureum Oraal Gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Potje bevat 45 mg 13C-ureum
6.
OVERIGE
Buiten het bereik en zicht van kinderen houden.
Niet bewaren boven 25°C.
Geneesmiddel op medisch voorschrift.
EU/1/97/045/003
142 D-44799 Bochum Duitsland
36 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUISJES VOOR ADEMMONSTERS:
GLAS OF PLASTIC
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
6.
OVERIGE
Buisjes voor ademmonsters
00 minuten-waarde 30 minuten-waarde
A.u.b. bij het streepjescode-etiket plakken.
37 GEGEVENS DIE TEN MINSTE MOETEN WORDEN VERMELD OP DE PRIMAIRE VERPAKKING
PAGINA MET ETIKETTEN EN STICKERS
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
142 D-44799 Bochum Duitsland
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
6.
Afdichtsticker
Streepjescodes voor 00-minuten-waarde Streepjescodes voor 30-minuten-waarde
38 B.
BIJSLUITER
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Helicobacter Test INFAI 75 mg poeder voor orale oplossing 13 C-ureum
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS HELICOBACTER TEST INFAI EN WAARVOOR WORDT HET GEBR UIKT
Helicobacter Test INFAI is uitsluitend voor diagnostisch gebruik.
Helicobacter Test INFAI is een ademtest die kan worden toegepast voor het vaststellen van een infectie van de maag door de bacterie Helicobacter pylori bij jongeren van 12 jaar en ouder en volwassenen.
Waarom is het nodig, de Helicobacter Test INFAI uit te voeren?
De kans bestaat dat u een infectie van het maagdarmkanaal hebt, die wordt veroorzaakt door de bacterie Helicobacter pylori.
Uw arts heeft u om één van de volgende redenen geadviseerd een Helicobacter Test INFAI te ondergaan:
Uw arts wil bevestigen of u al dan niet lijdt aan een besmetting met Helicobacter pylori, zodat hij/zij een diagnose kan stellen van uw klachten.
Er is al geconstateerd dat u lijdt aan een besmetting met Helicobacter pylori en u hebt geneesmiddelen ingenomen om de infectie te bestrijden.
Hoe werkt de test?
Alle voedingsmiddelen bevatten 13Carbon (1% 13C).
Dit 13Carbon kan worden aangetoond in het koolstofdioxide (carbondioxide) dat u vanuit de longen uitademt.
Hoeveel 13Carbon in de adem aanwezig is, wordt bepaald door het soort voedsel dat u hebt gegeten.
U krijgt dan ook het verzoek om de vloeibare “testmaaltijd” te nuttigen.
Na deze vloeibare maaltijd worden er monsters genomen van uw adem (zie “Speciale instructies voor gebruik”).
Deze monsters worden geanalyseerd om de “normale” hoeveelheid 13Carbon te meten in het koolstofdioxide in uw adem.
Daarna krijgt u het verzoek, een oplossing van 13C-gelabeld ureum te drinken.
Dertig minuten later worden er dan opnieuw monsters van uw adem genomen en wordt de hoeveelheid 13 Carbon in deze monsters opnieuw gemeten.
De resultaten worden vergeleken en als er een
40 significante stijging van het 13Carbon-gehalte wordt aangetroffen in de tweede reeks monsters, kan uw dokter daaruit afleiden dat Helicobacter pylori aanwezig is.
2.
WAT U MOET WETEN VOORDAT U HELICOBACTER TEST INFAI INNEEMT
Licht uw arts in als u medische klachten hebt die van invloed kunnen zijn door de test of die door de test kunnen worden beïnvloed.
Verder is het belangrijk dat u uw arts op de hoogte stelt indien een van onderstaande situaties van toepassing is op u:
- indien u een maaginfectie of atrofische gastritis (bijzondere vorm van gastritis) heeft of als één
Wees extra voorzichtig met Helicobacter Test INFAI Zelfs als het resultaat van de Helicobacter Test INFAI positief is, kunnen verdere tests noodzakelijk zijn vóór met behandeling van Helicobacter-pylori-infectie (eridicatie) kan worden begonnen.
Een differentiaal-diagnose met invasieve endoscopische technieken kan aangewezen zijn om de aanwezigheid van complicerende aandoeningen te onderzoeken zoals een ulcus, gastritis met een auto- immunologisch karakter of maligniteiten.
Er zijn onvoldoende gegevens omtrent de diagnostische betrouwbaarheid van de Helicobacter Test INFAI om het gebruik te rechtvaardigen in patiënten met een gastrectomie.
-
In individuele gevallen van A-gastritis (atrofische gastritis) kan de ademtest leiden tot vals positieve resultaten, andere testen kunnen dan noodzakelijk zijn om een Helicobacter pylori infectie te bevestigen
-
Als de patiënt tijdens de test procedure braakt zodat een herhaling van de test noodzakelijk is moet deze herhaling plaatsvinden in nuchtere toestand en niet eerder dan de volgende dag.
Inname van Heliobacter Test INFAI met andere geneesmiddelen Helicobacter Test INFAI wordt beinvloedt door alle geneesmiddelen welke effect hebben op Helicobacter pylori of urease activiteit.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er worden geen schadelijke effecten verwacht van het toepassen van de ademtest tijdens zwangerschap en borstvoeding.
Als u een patiënt bent die een geneesmiddel gebruikt ter bestrijding van een effectie wordt aangeraden om de patiëntenbijsluiter van dat geneesmiddel te raadplegen voor details inzake zwangerschap of borstvoeding.
Rijvaardigheid en het gebruik van machines Helicobacter Test INFAI heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT HELICOBACTER TEST INFAI INGENOMEN
Volg bij het innemen van Helicobacter Test INFAI nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
U dient de test uit in aanwezigheid van uw arts of een andere deskundige.
41 Dosering De folgende informatie is van toepassing, tenzij Helicobacter Test INFAI op een andere wijze is voorgeschreven door uw arts.
Volg daarom nauwgezet de gebruiksaanwijzing omdat anders Helicobacter Test INFAI niet goed functioneert.
Hoeveel Helicobacter Test INFAI moet worden gebruikt en hoe vaak?
Patiënten vanaf 12 jaar dienen de inhoud van 1 potje van 75 mg in te nemen.
Hoe en wanneer moet Helicobacter Test INFAI worden toegepast?
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
De test zelf neemt ongeveer 40 minuten in beslag.
Daarom mag de test op zijn vroegst 4 weken na de beëindiging van systemische antimicrobiële therapie worden toegepast en evenmin eerder dan 2 weken na de beëindiging van therapie met maagzuursecretie- remmers.
Beide vormen van therapie kunnen de Helicobacter pylori status verstoren.
Dit is met name belangrijk na een therapie gericht op de eliminatie van Helicobacter pylori.
Het is van belang om de gebruiksaanwijzing nauwegezet te volgen omdat anders de uitslag dubieus kan zijn.
Essentiële artikelen die niet worden meegeleverd bij Helicobacter Test INFAI Voordat de ademtest wordt uitgevoerd, wordt er een vloeibare testmaaltijd genuttigd om te voorkomen dat de maag zich ledigt.
Als testmaaltijd kan zuiver sinaasappelsap (2 00 ml) worden gebruikt, of een oplossing van citroenzuur (1 g in 200 ml water).
U krijgt dan een andere testmaaltijd aangeboden.
Voor oplossen van het poedervormige 13C-gelabeld ureum zijn een drinkbeker en kraanwater nodig.
Als de test moet worden herhaald, mag dit pas de volgende dag geschieden.
Iedere patient dient te worden gedocumenteerd volgens het bijgesloten formulier.
Het wordt aangeraden om de test uit te voeren met de patiënt in zittende of liggende positie.
1.
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
Als de test later op de dag moet worden uitgevoerd, wordt een lichte maaltijd (bijvoorbeeld thee met geroosterd brood) aangeraden.
2.
De test wordt gestart met het nemen van de monsters voor de uitgangswaarde (00 minuten- waarde).
•
00 minuten-waarde.
•
Verwijder de dop van één van deze beide monsterflacons en plaats het rietje, na dit uit de verpakking te hebben verwijderd, met het uiteinde op de bodem van de flacon.
• • •
Blaas nu langzaam door het rietje totdat de binnenkant van de flacon beslagen raakt.
Verwijder nu al blazend het rietje uit de flacon en sluit deze onmiddelijk af met de dop.
Houd de monsterflacon rechtop en plak het streepjescode-etiket “00 minuten-waarde” rondom de monsterflacon zodanig dat de streepjes van de streepjescode horizontaal liggen.
3.
00 minuten-waarde.
4.
Vervolgens dient direct 200 ml puur sinaasappelsap of 1 g citroenzuur 200 ml water te worden opgedronken.
5.
De testoplossing wordt nu als volgt bereid:
Neem de flacon met het opschrift "13C-ureum poeder", verwijder de dop en vul de flacon voor driekwart deel met kraanwater.
•
Giet daarna de inhoud in een ruim glas.
Spoel de flacon tweemaal na door deze opnieuw te vullen, ditmaal tot de rand, met kraanwater en de inhoud vervolgens eveneens in het glas te schenken (het totaal volume kraanwater dient ongeveer 30 ml te bedragen).
6.
De aldus bereide oplossing wordt vervolgens onmiddelijk opgedronken door de patiënt waarbij de tijd wordt genoteerd.
7.
Dertig minuten na het drinken van de testoplossing (zie onder 6.) worden nu 30 minuten- waarden ademmonsters verzameld in de twee monsterflacons, die zijn overgebleven in de verpakking, met het opschrift "Monstertijdstip:
30 minuten-waarde".
Voer daartoe de handelingen uit op de wijze zoals beschreven in 2 - 3.
Gebruik de streepjescode-etiketten met het opschrift "30 minuten-waarde" voor deze monsters.
8.
Plaats het betreffende streepjescode-etiket op het patiëntenformulier.
Verzegel tenslotte de verpakking met de sticker.
9.
Vervolgens worden de gezamenlijke monsterflacons in de oorspronkelijke verpakking ter analyse verzonden naar een gekwalificeerd laboratorium.
Wat u moet doen als u meer van Helicobacter Test INFAI heeft ingenomen dan u zou mogen Omdat slechts 75 mg 13C-ureum wordt verstrekt is een overdosering niet te verwachten.
4.
MOGELIJKE BIJWERKINGEN
Er zijn geen bijwerkingen van Helicobacter Test INFAI bekend.
5.
HOE BEWAART U HELICOBACTER TEST INFAI
Buiten het bereik en zicht van kinderen houden.
Gebruik Heliobacter Test INFAI niet meer na de vervaldatum die staat vermeld op het etiket en de verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Helicobacter Test INFAI Het werkzame bestanddeel is 13C-ureum.
Eén potje bevat 75 mg 13C-ureum.
Bevat geen andere bestanddelen.
Hoe ziet Helicobacter Test INFAI er uit en wat is de inhoud van de verpakking Helicobacter Test INFAI is een helder, kleurloos poeder voor orale oplossing.
De testkit bevat:
No.
Onderdeel
Aantal
1
13C-ureum poeder voor orale oplossing
1
2
onderzoek Monstertijdstip 00 minuten Monstertijdstip 30 minuten Buigbaar rietje voor het nemen van ademmonsters in de
2 2
3
bijbehorende monsterbuisjes
1
4 5 6
Formulier t.b.v. patiëntengegevens Bijsluiter Pagina met etiketten en stickers
1 1 1
Houder van de vergunning voor het in de handel brengen en fabrikant INFAI, Institut für Biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Duitsland
44 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S.A.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
45 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s.r.o.
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/YYYY. -----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Analyse van ademmonsters en testspecificaties voor laboratoria
46 De ademmonsters, verzameld in de 10 ml glazen of plastic monsterbuisjes, worden onderzocht met behulp van isotopen-ratio-massaspectrometrie (IRMS).
De analyse van de 13 C/12C verhouding in het koolstofdioxide van de adem vormt een integraal onderdeel van de diagnostische test Helicobacter Test INFAI.
De nauwkeurigheid van de test hangt sterk af van de kwaliteit van de ademanalyse.
De specificaties van de massaspectrometer-parameters zoals lineariteit, stabiliteit (referentie-gas precisie) en de precisie van de meting zijn fundamenteel voor de nauwkeurigheid van het systeem.
Het dient vast te staan dat de analyse wordt uitgevoerd door een gekwalificeerd laboratorium.
De methode zoals gevalideerd in de aanvrage is als volgt:
• Monstervoorbereiding voor isotopen-ratio-massaspectrometrie (IRMS)
Ter bepaling van 13C/12C verhouding van koolstofdioxide in de adem door middel van massaspectrometrische analyse moet het koolstofdioxide uit de adem worden geisoleerd en in de massaspectrometer worden gebracht.
Het automatisch voorbehandelingssysteem ten behoeve van isotopen-massaspectrometrie dat speciaal is bedoeld voor ademanalyse is gebaseerd op een gaschromatografische continue-flow scheidingstechniek.
Uit het monster wordt water verwijderd door middel van een Naflon waterval of door een preparatief gaschromatografisch systeem dat de individuele gassen scheidt in een gaschromatografisch kolom met helium als eluent.
Tijdens de passage door de kolom worden de afzonderlijke gescheiden gassoorten uit de adem gedetecteerd door een ionisatie-detector.
De fractie met koolstofdioxide, zoals geidentificeerd door haar karakteristieke retentietijd, wordt in de massaspectrometer geintroduceerd.
• Massaspectrometrische analyse
Om het geisoleerde koolstofdioxide monstergas te kunnen analyseren moeten de moleculen ervan worden geioniseerd, worden omgezet in een straal, worden versneld in een electrich veld, worden afgebogen in een magnetisch veld en tenslotte gedetecteerd.
Deze vijf processen vinden plaats in het analysegedeelte van een massaspectrometer dat uit drie verschillende delen bestaat: de ionisatiebron, de straalbuis en de collector.
Ionisatie, straalvorming en versnelling vinden alle plaats in de ionisatiebron, magnetische afbuiging vindt plaats in de straalbuis en detectie vindt plaats op de collector.
• Monsterinvoer
Voor het introduceren van het koolstofdioxide in de analysator bestaan veel invoersystemen.
Voor ademanalyse is het individueel in balans brengen van het koolstofdioxide uit het monster met een referentie standaardgas essentieel.
Dit verzekert een grote accuratesse van het systeem omdat de berekening van het isotoopgehalte in koolstofdioxide wordt uitgevoerd in verhouding tot een onafhankelijke standaard.
• Specificaties voor de 13C/12C-ratio bepaling
Het concept van de ademtest berust op de toediening van een specifiek 13C-gelabeld ureum waarvan het metabolisme wordt gemeten in de loop van de tijd door 13CO2 in het uitgeademde lucht te meten.
De massaspectrometer moet in staat zijn tot:
Meervoudige heranalyse:
Databeveiliging:
47 13 Instelling:
C/12C-ratio met betrekking tot Pee Dee Beliminate (PDB)
precisie) en precisie van de meting.
Alle massaspectrometers voor ademanalyse moeten voldoen aan de volgende specificaties:
≤ 0,3 ‰ voor 13C in een natuurlijk voorkomende hoeveelheid bij gebruik van een 10 ml ademmonsterflacon met 3% CO2 ademconcentratie
Een Helicobacter pylori infectie wordt aanwezig verondersteld indien het verschil in 13C/12C -ratio van de uitgangswaarde en de 30 minuten-waarde meer dan 4,0 ‰ bedraagt.
Het is ook mogelijk, andere geschikte en gevalideerde methodes te gebruiken, mits uitgevoerd door een als objectief gekwalificeerd laboratorium.
48 GEGEVENS DIE TEN MINSTE MOETEN WORDEN VERMELD OP
PATIËNTENINFORMATIEFOLDER
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
142 D-44799 Bochum Duitsland
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
Datum van de test
Adres huisarts/ziekenhuis
INFORMATIE VOOR DE GEBRUIK(ST)ER Helicobacter Test INFAI 75 mg poeder voor orale oplossing 13 C-ureum
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Helicobacter Test INFAI en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Helicobacter Test INFAI inneemt 3.
Hoe wordt Helicobacter Test INFAI ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Helicobacter Test INFAI 6.
Aanvullende informatie
1.
WAT IS HELICOBACTER TEST INFAI EN WAARVOOR WORDT HET GEBRUIKT
Helicobacter Test INFAI is uitsluitend voor diagnostisch gebruik.
Helicobacter Test INFAI is een ademtest die kan worden toegepast voor het vaststellen van een infectie van de maag door de bacterie Helicobacter pylori bij jongeren van 12 jaar en ouder en volwassenen.
Waarom is het nodig, de Helicobacter Test INFAI uit te voeren?
Uw arts heeft u om één van de volgende redenen geadviseerd een Helicobacter Test INFAI te ondergaan:
Uw arts wil bevestigen of u al dan niet lijdt aan een besmetting met Helicobacter pylori, zodat hij/zij een diagnose kan stellen van uw klachten.
Er is al geconstateerd dat u lijdt aan een besmetting met Helicobacter pylori en u hebt geneesmiddelen ingenomen om de infectie te bestrijden.
Hoe werkt de test?
Alle voedingsmiddelen bevatten 13Carbon (1% 13C).
Dit 13Carbon kan worden aangetoond in het koolstofdioxide (carbondioxide) dat u vanuit de longen uitademt.
Hoeveel 13Carbon in de adem aanwezig is, wordt bepaald door het soort voedsel dat u hebt gegeten.
U krijgt dan ook het verzoek om de vloeibare “testmaaltijd” te nuttigen.
Na deze vloeibare maaltijd worden er monsters genomen van uw adem (zie “Speciale instructies voor gebruik”).
Deze monsters worden geanalyseerd om de “normale” hoeveelheid 13Carbon te meten in het koolstofdioxide in uw adem.
Daarna krijgt u het verzoek, een oplossing van 13C-gelabeld ureum te drinken.
Dertig minuten later worden er dan opnieuw monsters van uw adem genomen en wordt de hoeveelheid 13 Carbon in deze monsters opnieuw gemeten.
De resultaten worden vergeleken en als er een
50 significante stijging van het 13Carbon-gehalte wordt aangetroffen in de tweede reeks monsters, kan uw dokter daaruit afleiden dat Helicobacter pylori aanwezig is.
2.
WAT U MOET WETEN VOORDAT U HELICOBACTER TEST INFAI INNEEMT
Licht uw arts in als u medische klachten hebt die van invloed kunnen zijn door de test of die door de test kunnen worden beïnvloed.
Verder is het belangrijk dat u uw arts op de hoogte stelt indien een van onderstaande situaties van toepassing is op u:
Neem Helicobacter Test INFAI niet in
- indien u een maaginfectie of atrofische gastritis (bijzondere vorm van gastritis) heeft of als één
van deze aandoeningen wordt vermoed omdat deze aandoeningen de ureumademtest kunnen beïnvloeden.
Wees extra voorzichtig met Helicobacter Test INFAI Zelfs als het resultaat van de Helicobacter Test INFAI positief is, kunnen verdere tests noodzakelijk zijn vóór met behandeling van Helicobacter-pylori-infectie (eridicatie) kan worden begonnen.
Een differentiaal-diagnose met invasieve endoscopische technieken kan aangewezen zijn om de aanwezigheid van complicerende aandoeningen te onderzoeken zoals een ulcus, gastritis met een auto- immunologisch karakter of maligniteiten.
Er zijn onvoldoende gegevens omtrent de diagnostische betrouwbaarheid van de Helicobacter Test INFAI om het gebruik te rechtvaardigen in patiënten met een gastrectomie.
- In individuele gevallen van A-gastritis (atrofische gastritis) kan de ademtest leiden tot vals
positieve resultaten, andere testen kunnen dan noodzakelijk zijn om een Helicobacter pylori infectie te bevestigen
- Als de patiënt tijdens de test procedure braakt zodat een herhaling van de test noodzakelijk is
moet deze herhaling plaatsvinden in nuchtere toestand en niet eerder dan de volgende dag.
Inname met andere geneesmiddelen Helicobacter Test INFAI wordt beinvloedt door alle geneesmiddelen welke effect hebben op Helicobacter pylori of urease activiteit.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er worden geen schadelijke effecten verwacht van het toepassen van de ademtest tijdens zwangerschap en borstvoeding.
Als u een patiënt bent die een geneesmiddel gebruikt ter bestrijding van een effectie wordt aangeraden om de patiëntenbijsluiter van dat geneesmiddel te raadplegen voor details inzake zwangerschap of borstvoeding.
Rijvaardigheid en het gebruik van machines Helicobacter Test INFAI heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT HELICOBACTER TEST INFAI INGENOMEN
Raadpleeg bij twijfel uw arts of apotheker.
51 Dosering De folgende informatie is van toepassing, tenzij Helicobacter Test INFAI op een andere wijze is voorgeschreven door uw arts.
Volg daarom nauwgezet de gebruiksaanwijzing omdat anders Helicobacter Test INFAI niet goed functioneert.
Hoeveel Helicobacter Test INFAI moet worden gebruikt en hoe vaak?
Patiënten vanaf 12 jaar dienen de inhoud van 1 potje van 75 mg in te nemen.
Hoe en wanneer moet Helicobacter Test INFAI worden toegepast?
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
De test zelf neemt ongeveer 40 minuten in beslag.
Daarom mag de test op zijn vroegst 4 weken na de beëindiging van systemische antimicrobiële therapie worden toegepast en evenmin eerder dan 2 weken na de beëindiging van therapie met maagzuursecretie- remmers.
Beide vormen van therapie kunnen de Helicobacter pylori status verstoren.
Dit is met name belangrijk na een therapie gericht op de eliminatie van Helicobacter pylori.
Het is van belang om de gebruiksaanwijzing nauwegezet te volgen omdat anders de uitslag dubieus kan zijn.
Essentiële artikelen die niet worden meegeleverd bij Helicobacter Test INFAI Voordat de ademtest wordt uitgevoerd, wordt er een vloeibare testmaaltijd genuttigd om te voorkomen dat de maag zich ledigt.
Als testmaaltijd kan zuiver sinaasappelsap (200 ml) worden gebruikt, of een oplossing van citroenzuur (1 g in 200 ml water).
U krijgt dan een andere testmaaltijd aangeboden.
Voor oplossen van het poedervormige 13C-gelabeld ureum zijn een drinkbeker en kraanwater nodig.
Als de test moet worden herhaald, mag dit pas de volgende dag geschieden.
Iedere patient dient te worden gedocumenteerd volgens het bijgesloten formulier.
Het wordt aangeraden om de test uit te voeren met de patiënt in zittende of liggende positie.
1.
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
Als de test later op de dag moet worden uitgevoerd, wordt een lichte maaltijd (bijvoorbeeld thee met geroosterd brood) aangeraden.
2.
De test wordt gestart met het nemen van de monster voor de uitgangswaarde (00 minuten- waarde).
•
Gebruik daarvoor het rietje en de ademzak met het opschrift Monstertijdstip:
00 minuten- waarde.
•
Verwijder de dop van één van de ademzak en plaats het rietje, na dit uit de verpakking te hebben verwijderd, met het uiteinde op de bodem van de ademzak.
• • •
Blaas nu langzaam door het rietje.
Verwijder nu al blazend het rietje uit de ademzak en sluit deze onmiddelijk af met de dop.
Houd de ademzak rechtop en plak het streepjescode-etiket “00 minuten-waarde” op de ademzak.
3.
Vervolgens dient direct 200 ml puur sinaasappelsap of 1 g citroenzuur 200 ml water te worden opgedronken.
4.
De testoplossing wordt nu als volgt bereid:
Neem de flacon met het opschrift "13C-ureum poeder", verwijder de dop en vul de flacon voor driekwart deel met kraanwater.
5.
De aldus bereide oplossing wordt vervolgens onmiddelijk opgedronken door de patiënt waarbij de tijd wordt genoteerd.
6.
30 minuten- waarde".
Gebruik de streepjescode-etiketten met het opschrift "30 minuten-waarde" voor deze monster.
7.
Plaats het betreffende streepjescode-etiket op het patiëntenformulier.
Verzegel tenslotte de verpakking met de sticker.
8.
Vervolgens worden de gezamenlijke monsterflacons in de oorspronkelijke verpakking ter analyse verzonden naar een gekwalificeerd laboratorium.
Wat u moet doen als u meer van Helicobacter Test INFAI heeft ingenomen dan u zou mogen Omdat slechts 75 mg 13C-ureum wordt verstrekt is een overdosering niet te verwachten.
4.
MOGELIJKE BIJWERKINGEN
Er zijn geen bijwerkingen van Helicobacter Test INFAI bekend.
5.
HOE BEWAART U HELICOBACTER TEST INFAI
Buiten het bereik en zicht van kinderen houden.
Gebruik Heliobacter Test INFAI niet meer na de vervaldatum die staat vermeld op het etiket en de verpakking.
6.
AANVULLENDE INFORMATIE
Wat bevat Helicobacter Test INFAI
- Het werkzame bestanddeel is 13C-ureum.
Eén potje bevat 75 mg 13C-ureum.
- Bevat geen andere bestanddelen.
Hoe ziet Helicobacter Test INFAI er uit en wat is de inhoud van de verpakking Helicobacter Test INFAI is een helder, kleurloos poeder voor een orale oplossing.
Een testkit met 1 potje bevat:
No.
Onderdeel
Aantal
1
C-ureumpoeder voor orale oplossing
1
2 3
Monstertijdstip 00 minute Monstertijdstip 30 minuten Buigbaar rietje voor het nemen bijbehorende ademzakken
van ademmonsters in de
1 1 1
53
4 5 6
Formulier t.b.v. patiëntengegevens Bijsluiter Streepjescode-etiketten en sticker
1 1 1
met 50
potjes bevat:
No.
Onderdeel
Aantal
1
13C-ureumpoeder voor orale oplossing Ademzakken:
50
2
Monstertijdstip 00 minuten Monstertijdstip 30 minuten Buigbaar rietje voor het nemen van ademmonsters in de
50 50
3
bijbehorende ademzakken
50
4 5 6
Formulier t.b.v. patiëntengegevens Bijsluiter Streepjescode-etiketten en sticker
50 50 50
Houder van de vergunning voor het in de handel brengen en fabrikant INFAI, Institut für Biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Duitsland
54 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S.A.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
55 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
-----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Analyse van de ademmonsters en testspecificaties voor laboratoria
56 De ademmonsters, verzameld in ademzaks, worden onderzocht met behulp van niet-dispersieve infraroodspectrometrie (NDIR).
De analyse van de 13C/12C verhouding in het koolstofdioxide van de adem vormt een integraal onderdeel van de diagnostische test Helicobacter Test INFAI.
De nauwkeurigheid van de test hangt sterk af van de kwaliteit van de ademanalyse.
De specificatie van ademtestparameters zoals lineariteit, stabiliteit (referentie-gas precisie) en de precisie van de meting zijn fundamenteel voor de nauwkeurigheid van het systeem.
Het dient vast te staan dat de analyse wordt uitgevoerd door een gekwalificeerd laboratorium.
Aanbevolen wordt om zo snel mogelijk na het verzamelen van de ademmonsters te meten, maar in geen geval later dan 4 weken erna.
De methode zoals gevalideerd in de aanvrage is als volgt:
• Monstervoorbereiding vor infrarood spectrometrie (NDIR)
De bepaling van de 13C/12C-verhouding in het kooldioxide in de ademmonsters wordt rechtstreeks in de adem uitgevoerd.
De adem uit de zakken wordt geïntroduceerd in de NDIR spectrometry met behulp van een variabele gaspomp.
Het watergehalte van het ademmonster wordt grotendeels constant gehouden door middel van Nafion-waterondervanging.
Voor ijking en meting wordt de benodigde CO2-vrije lucht (zero-gas) geproduceerd via geïntegreerde CO2-absorptie in de analysator.
• Infrarood spectrometrische analyse
Deze wordt door middel van een stralensnijder afwisselend door de meetkamer en door een referentiekamer gezonden.
Dit zijn dubbellaags transmissiedetectoren met een voor- en een achterkamer, elk gevuld met een van de isotopisch zuivere gassen (respectievelijk 13CO2 of 12CO2) om te worden gemeten.
Tengevolge hiervan vindt er een temperatuurfluctuatie plaats, die op zijn beurt leidt tot een fluctuerende druk in de voorkamer van de infrarooddetector.
• Monsterinlaat
Een half-automatisch inlaatsysteem injecteert het te meten gas in bepaalde hoeveelheden in het zero- gas dat circuleert in het gascircuit van de infraroodspectrometer.
Hierdoor ismeting mogelijk van de 13 12 C/ C-verhouding op alle CO2-concentraties van meer dan 1%.
• Specificaties voor bepaling van 13C/12C-verhoudingen
Het concept van de ademtest is gebaseerd op de orale toediening van 13C-gelabeld ureum met een enzymatische hydrolyse die wordt gemeten door meting van 13CO2 in de adem met behulp van niet- dispersieve infraroodspectrometrie.
Infraroodspectrometers voor ademanalyse moeten voldoen aan de volgende specificaties:
Meervoudige heranalyse:
Minimum van drie heranalyses van een en hetzelfde monster tijdens uitvoering
Opslag van analyseparameters en van uitslagen op beveiligde wijze ter voorkoming van latere manipulatie
57 Ter controle van de specificaties moeten lineariteit, stabiliteit en meetprecisie worden getest.
Nulpuntbijstelling van de detectoren middels zerogas, afkomstig uit de spectrometer.
≤ 0.5 ‰ voor 13C in een natuurlijk voorkomende hoeveelheid bij gebruik van een ademmonsterflacon van 100 ml en 3% CO2 ademconcentratie
Het is ook mogelijk, andere geschikte en gevalideerde methodes te gebruiken, mits uitgevoerd door een als objectief gekwalificeerd laboratorium.
58 GEGEVENS DIE TEN MINSTE MOETEN WORDEN VERMELD OP
PATIËNTENINFORMATIEFOLDER
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
142 D-44799 Bochum Duitsland
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
Datum van de test
Volledige naam van patiënt
Geboortedatum
INFORMATIE VOOR DE GEBRUIK(ST)ER Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 45 mg poeder voor orale oplossing 13C-ureum
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
3.
4.
5.
6.
Aanvullende informatie
1.
WAT IS HELICOBACTER TEST INFAI VOOR KINDEREN IN DE LEEFTIJD VAN 3- 11 EN WAARVOOR WORDT HET GEBRUIKT
Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 is uitsluitend voor diagnostisch gebruik.
De Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 jaar is een adem test, welke kan worden gebruikt om te bepalen of er een infectie is in de maag of duodenum,veroorzaakt door de bacterie Helicobacter pylori.
Waarom is het nodig, de Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 jaar uit te voeren?
De kans bestaat dat u een infectie van het maagdarmkanaal hebt, die wordt veroorzaakt door de bacterie Helicobacter pylori.
Uw arts heeft u om één van de volgende redenen geadviseerd een Helicobacter Test INFAI te ondergaan:
Uw arts wil bevestigen of u al dan niet lijdt aan een besmetting met Helicobacter pylori, zodat hij/zij een diagnose kan stellen van uw klachten.
Er is al geconstateerd dat u lijdt aan een besmetting met Helicobacter pylori en u hebt geneesmiddelen ingenomen om de infectie te bestrijden.
Nu wil uw arts onderzoeken of de behandeling geslaagd is.
Hoe werkt de test?
Alle voedingsmiddelen bevatten 13Carbon (1% 13C).
Dit 13Carbon kan worden aangetoond in het koolstofdioxide (carbondioxide) dat u vanuit de longen uitademt.
Hoeveel 13Carbon in de adem aanwezig is, wordt bepaald door het soort voedsel dat u hebt gegeten.
U krijgt dan ook het verzoek om de vloeibare “testmaaltijd” te nuttigen.
Na deze vloeibare maaltijd worden er monsters genomen van uw adem (zie “Speciale instructies voor gebruik”).
Deze monsters worden geanalyseerd om de “normale” hoeveelheid 13Carbon te meten in het koolstofdioxide in uw adem.
Daarna krijgt u het verzoek, een oplossing van 13C-gelabeld ureum te drinken.
60 Dertig minuten later worden er dan opnieuw monsters van uw adem genomen en wordt de hoeveelheid 13 Carbon in deze monsters opnieuw gemeten.
De resultaten worden vergeleken en als er een significante stijging van het 13Carbon-gehalte wordt aangetroffen in de tweede reeks monsters, kan uw dokter daaruit afleiden dat Helicobacter pylori aanwezig is.
2.
WAT U MOET WETEN VOORDAT U HELICOBACTER TEST INFAI VOOR KINDEREN IN DE LEEFTIJD VAN 3-11 INNEEMT
Licht uw arts in als u medische klachten hebt die van invloed kunnen zijn door de test of die door de test kunnen worden beïnvloed.
Verder is het belangrijk dat u uw arts op de hoogte stelt indien een van onderstaande situaties van toepassing is op u:
Neem Helicobacter Test INFAI niet in
- indien u een maaginfectie of atrofische gastritis (bijzondere vorm van gastritis) heeft of als één
van deze aandoeningen wordt vermoed omdat deze aandoeningen de ureumademtest kunnen beïnvloeden.
Wees extra voorzichtig met Helicobacter Test INFAI Zelfs als het resultaat van de Helicobacter Test INFAI positief is, kunnen verdere tests noodzakelijk zijn vóór met behandeling van Helicobacter-pylori-infectie (eridicatie) kan worden begonnen.
Een differentiaal-diagnose met invasieve endoscopische technieken kan aangewezen zijn om de aanwezigheid van complicerende aandoeningen te onderzoeken zoals een ulcus, gastritis met een auto- immunologisch karakter of maligniteiten.
Er zijn onvoldoende gegevens omtrent de diagnostische betrouwbaarheid van de Helicobacter Test INFAI om het gebruik te rechtvaardigen in patiënten met een gastrectomie.
- In individuele gevallen van A-gastritis (atrofische gastritis) kan de ademtest leiden tot vals
positieve resultaten, andere testen kunnen dan noodzakelijk zijn om een Helicobacter pylori infectie te bevestigen
- Als de patiënt tijdens de test procedure braakt zodat een herhaling van de test noodzakelijk is
moet deze herhaling plaatsvinden in nuchtere toestand en niet eerder dan de volgende dag.
Inname met andere geneesmiddelen Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 wordt beinvloedt door alle geneesmiddelen welke effect hebben op Helicobacter pylori of urease activiteit.
Wees ervan bewust dat dit ook kan gelden voor geneesmiddelen welke u recent heeft gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
3.
HOE WORDT HELICOBACTER TEST INFAI VOOR KINDEREN IN DE LEEFTIJD VAN 3-11 INGENOMEN
U dient de test uit in aanwezigheid van uw arts of een andere deskundige.
Volg daarom nauwgezet de
61 gebruiksaanwijzing omdat anders Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 niet goed functioneert.
Hoeveel Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 moet worden gebruikt en hoe vaak?
Patiënten van 3 tot 11 jaar dienen de inhoud van 1 potje van 45 mg in te nemen.
Hoe en wanneer moet Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 worden toegepast?
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
De test zelf neemt ongeveer 40 minuten in beslag.
Daarom mag de test op zijn vroegst 4 weken na de beëindiging van systemische antimicrobiële therapie worden toegepast en evenmin eerder dan 2 weken na de beëindiging van therapie met maagzuursecretie- remmers.
Beide vormen van therapie kunnen de Helicobacter pylori status verstoren.
Dit is met name belangrijk na een therapie gericht op de eliminatie van Helicobacter pylori.
Het is van belang om de gebruiksaanwijzing nauwegezet te volgen omdat anders de uitslag dubieus kan zijn.
Essentiële artikelen die niet worden meegeleverd bij Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 Voordat de ademtest wordt uitgevoerd, wordt er een vloeibare testmaaltijd genuttigd om te voorkomen dat de maag zich ledigt.
Deze testmaaltijd wordt niet bij de kit geleverd.
Als testmaaltijd kan zuiver sinaasappelsap (100 ml) worden gebruikt.
U krijgt dan een andere testmaaltijd aangeboden.
Voor oplossen van het poedervormige 13C-gelabeld ureum zijn een drinkbeker en kraanwater nodig.
Als de test moet worden herhaald, mag dit pas de volgende dag geschieden.
Gebruiksaanwijzing voor massaspectrometrie Dit geneesmiddel dient te worden toegediend door een arts en onder juist medisch toezicht.
Iedere patient dient te worden gedocumenteerd volgens het bijgesloten formulier.
Het wordt aangeraden om de test uit te voeren met de patiënt in zittende of liggende positie.
1.
Voorafgaand aan de test dient de patiënt 6 uur nuchter te zijn, bij voorkeur gedurende de voorafgaande nacht.
Als de test later op de dag moet worden uitgevoerd, wordt een lichte maaltijd (bijvoorbeeld thee met geroosterd brood) aangeraden.
2.
De test wordt gestart met het nemen van de monsters voor de uitgangswaarde (00 minuten- waarde). • Gebruik daarvoor het rietje en de twee monsterflacons met het opschrift Monstertijdstip:
00 minuten-waarde. • Verwijder de dop van één van deze beide monsterflacons en plaats het rietje, na dit uit de verpakking te hebben verwijderd, met het uiteinde op de bodem van de flacon. • Blaas nu langzaam door het rietje totdat de binnenkant van de flacon beslagen raakt. • Verwijder nu al blazend het rietje uit de flacon en sluit deze onmiddelijk af met de dop. • Houd de monsterflacon rechtop en plak het streepjescode-etiket “00 minuten-waarde” rondom de monsterflacon zodanig dat de streepjes van de streepjescode horizontaal liggen.
3.
00 minuten-waarde.
4.
Vervolgens dient direct 100 ml puur sinaasappelsap te worden opgedronken.
5.
Giet daarna de inhoud in een ruim glas.
•
Spoel de flacon tweemaal na door deze opnieuw te vullen, ditmaal tot de rand, met kraanwater en de inhoud vervolgens eveneens in het glas te schenken (het totaal volume kraanwater dient ongeveer 30 ml te bedragen).
6.
De aldus bereide oplossing wordt vervolgens onmiddelijk opgedronken door de patiënt waarbij de tijd wordt genoteerd.
7.
Dertig minuten na het drinken van de testoplossing (zie onder 6.) worden nu 30 minuten- waarden ademmonsters verzameld in de twee monsterflacons, die zijn overgebleven in de verpakking, met het opschrift "Monstertijdstip:
30 minuten-waarde".
Voer daartoe de handelingen uit op de wijze zoals beschreven in 2-3.
Gebruik de streepjescode-etiketten met het opschrift "30 minuten-waarde" voor deze monsters.
8.
Plaats het betreffende streepjescode-etiket op het patiëntenformulier.
Verzegel tenslotte de verpakking met de sticker.
9.
Vervolgens worden de gezamenlijke monsterflacons in de oorspronkelijke verpakking ter analyse verzonden naar een gekwalificeerd laboratorium.
Wat u moet doen als u meer van Helicobacter Test INFAI voor kinderen in de leeftijd van 3- 11 heeft ingenomen dan u zou mogen Omdat slechts 45 mg 13C-ureum wordt gegeven, is een overdosering niet te verwachten.
4.
MOGELIJKE BIJWERKINGEN
Er zijn geen bijwerkingen bekend.
5.
HOE BEWAART U HELICOBACTER TEST INFAI,VOOR KINDEREN IN DE LEEFTIJD VAN 3-11
Buiten het bereik en zicht van kinderen houden.
Gebruik Heliobacter Test INFAI niet meer na de vervaldatum die staat vermeld op het etiket en de verpakking.
6.
AANVULLENDE INFORMATIE
Wat bevat Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11
- Het actieve bestanddeel is 13C-ureum.
Eén potje bevat 45 mg 13C-ureum.
- Bevat geen andere bestanddelen
Hoe ziet Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 er uit en wat is de inhoud van de verpakking Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11 is een helder, kleurloos poeder voor orale oplossing.
De testkit bevat:
No.
Onderdeel
Aantal
1
13C-ureumpoeder voor orale oplossing
1
2
onderzoek Monstertijdstip 00 minuten Monstertijdstip 30 minuten Buigbaar rietje voor het nemen van ademmonsters in de
2 2
3
bijbehorende monsterbuisjes
1
4 5 6
Formulier t.b.v. patiëntengegevens Bijsluiter Pagina met etiketten en sticker
1 1 1
Houder van de vergunning voor het in de handel brengen en fabrikant INFAI, Institut für Biomedizinische Analytik und NMR-Imaging GmbH, Universitätsstraße 142 D-44799 Bochum Duitsland
64 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika PLIVA Lachema Diagnostica s.r.o.
Karásek 1 621 33 Brno Česká republika Tel: +420 5 41 127 111 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S.A.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
65 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
-----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Analyse van de ademmonsters en testspecificaties voor laboratoria
66 De ademmonsters, verzameld in de 10 ml glazen of plastic monsterflacons, worden onderzocht met behulp van isotopen-ratio-massaspectrometrie (IRMS).
De analyse van de 13C/12C verhouding in het koolstofdioxide van de adem vormt een integraal onderdeel van de diagnostische test Helicobacter Test INFAI voor kinderen in de leeftijd van 3-11.
De nauwkeurigheid van de test hangt sterk af van de kwaliteit van de ademanalyse.
De specificaties van de massaspectrometer-parameters zoals lineariteit, stabiliteit (referentie-gas precisie) en de precisie van de meting zijn fundamenteel voor de nauwkeurigheid van het systeem.
Het dient vast te staan dat de analyse wordt uitgevoerd door een gekwalificeerd laboratorium.
De methode zoals gevalideerd in de aanvrage is als volgt:
• Monstervoorbereiding voor isotopen-ratio-massaspectrometrie (IRMS)
Ter bepaling van 13C/12C verhouding van koolstofdioxide in de adem door middel van massaspectrometrische analyse moet het koolstofdioxide uit de adem worden geisoleerd en in de massaspectrometer worden gebracht.
Het automat isch voorbehandelingssysteem ten behoeve van isotopen-massaspectrometrie dat speciaal is bedoeld voor ademanalyse is gebaseerd op een gaschromatografische continue-flow scheidingstechniek.
Uit het monster wordt water verwijderd door middel van een Naflon waterval of door een preparatief gaschromatografisch systeem dat de individuele gassen scheidt in een gaschromatografisch kolom met helium als eluent.
Tijdens de passage door de kolom worden de afzonderlijke gescheiden gassoorten uit de adem gedetecteerd door een ionisatie-detector.
De fractie met koolstofdioxide, zoals geidentificeerd door haar karakteristieke retentietijd, wordt in de massaspectrometer geintroduceerd.
• Massaspectrometrische analyse
Om het geisoleerde koolstofdioxide monstergas te kunnen analyseren moeten de moleculen ervan worden geioniseerd, worden omgezet in een straal, worden versneld in een electrich veld, worden afgebogen in een magnetisch veld en tenslotte gedetecteerd.
Deze vijf processen vinden plaats in het analysegedeelte van een massaspectrometer dat uit drie verschillende delen bestaat: de ionisatiebron, de straalbuis en de collector.
Ionisatie, straalvorming en versnelling vinden alle plaats in de ionisatiebron, magnetische afbuiging vindt plaats in de straalbuis en detectie vindt plaats op de collector.
• Monsterinvoer
Voor het introduceren van het koolstofdioxide in de analysator bestaan veel invoersystemen.
Voor ademanalyse is het individueel in balans brengen van het koolstofdioxide uit het monster met een referentie standaardgas essentieel.
Dit verzekert een grote accuratesse van het systeem omdat de berekening van het isotoopgehalte in koolstofdioxide wordt uitgevoerd in verhouding tot een onafhankelijke standaard.
• Specificaties voor de 13C/12C-ratio bepaling
Het concept van de ademtest berust op de toediening van een specifiek 13C-gelabeld ureum waarvan het metabolisme wordt gemeten in de loop van de tijd door 13CO2 in het uitgeademde lucht te meten.
De massaspectrometer moet in staat zijn tot:
Meervoudige heranalyse:
Databeveiliging:
67 13 Instelling:
C/12C-ratio met betrekking tot Pee Dee Beliminate (PDB)
De belangrijkste testen om de
specificaties te verifiëren zijn lineariteit, stabiliteit (referentie gas
precisie) en precisie van de meting.
Alle massaspectrometers voor ademanalyse moeten voldoen aan de volgende specificaties:
≤ 0,5 ‰ voor ademmonsters met een CO2-concentratie variërend tussen 1 – 7%
≤ 0,2 ‰ bij 10 opeenvolgende pulsen
Meetprecisie:
≤ 0,3 ‰ voor 13C in een natuurlijk voorkomende hoeveelheid bij gebruik van een 10 ml ademmonsterflacon met 3% CO2 ademconcentratie
Een Helicobacter pylori infectie wordt aanwezig verondersteld indien het verschil in 13C/12C-ratio van de uitgangswaarde en de 30 minuten-waarde meer dan 4,0 ‰ bedraagt.
Het is ook mogelijk, andere geschikte en gevalideerde methodes te gebruiken, mits uitgevoerd door een als objectief gekwalificeerd laboratorium.
68 GEGEVENS DIE TEN MINSTE MOETEN WORDEN VERMELD OP
PATIËNTENINFORMATIEFOLDER
1.
NAAM VAN HET GENEESMIDDEL
Helicobacter Test INFAI
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
142 D-44799 Bochum Duitsland
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
Datum van de test
Adres huisarts/ziekenhuis
69
European Medicines Agency
EMEA/H/C/275
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HELIXATE NEXGEN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Helixate NexGen?
Helixate NexGen is een mix van een poeder en een oplosmiddel, voor bereiding van een oplossing voor injectie.
Helixate NexGen bevat de werkzame stof octocog alfa (recombinant stollingsfactor VIII).
Wanneer wordt Helixate NexGen voorgeschreven?
Helixate NexGen wordt gebruikt bij de preventie en behandeling van bloedingen bij patiënten met hemofilie A (een erfelijke bloedziekte veroorzaakt door een gebrek aan factor VIII).
Helixate NexGen is geschikt voor zowel kortdurend als langdurig gebruik.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Helixate NexGen gebruikt?
De behandeling met Helixate NexGen moet worden gestart door een arts die ervaring heeft met de behandeling van hemofilie.
Helixate NexGen wordt toegediend via injectie in een ader gedurende meerdere minuten, tot een snelheid van 2 ml per minuut.
De dosering en frequentie hangen af van het doel van de toediening van Helixate NexGen: behandeling van bloedingen of preventie van bloedingen tijdens operaties.
De dosering wordt ook aangepast aan de ernst van de bloeding of het type chirurgische ingreep.
Helixate NexGen kan ook worden toegediend als ononderbroken infuus (indruppeling in een ader) gedurende ten minste zeven dagen bij patiënten die een grote operatie ondergaan.
Zie de bijsluiter voor alle gegevens over de wijze van berekening van de Helixate NexGen-doses.
Hoe werkt Helixate NexGen?
De werkzame stof van Helixate NexGen is octocog alfa, een bloedstollingsfactor-eiwit.
Factor VIII is een van de stoffen (factoren) in het lichaam die een rol spelen bij de bloedstolling.
Patiënten met hemofilie A hebben geen of onvoldoende factor VIII, waardoor zij bloedstollingsproblemen krijgen, zoals bloedingen in de gewrichten, spieren of inwendige organen.
Helixate NexGen wordt ter vervanging van de ontbrekende factor VIII ingezet.
Het corrigeert het factor VIII-gebrek en zorgt ervoor dat de bloedziekte tijdelijk onder controle wordt gehouden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Helixate NexGen onderzocht?
Helixate NexGen lijkt sterk op het middel KOGENATE, maar wordt op een andere manier bereid zodat het geen van de mens afkomstige eiwitten bevat.
Om die reden zijn de met Helixate NexGen uitgevoerde studies vergeleken met KOGENATE om aan te tonen dat beide middelen equivalent zijn.
Helixate NexGen toegediend als intraveneuze injectie is onderzocht bij 66 patiënten die voorheen behandeld werden met recombinante stollingsfactor VIII en bij 61 kinderen die niet eerder behandeld werden.
De belangrijkste aanwijzing in de studies was het aantal behandelingen dat nodig was om elke nieuwe bloeding te doen stoppen.
Helixate NexGen is ook onderzocht als ononderbroken infuus bij 15 patiënten met hemofilie A die een grote operatie ondergingen.
De belangrijkste maatstaf voor de werkzaamheid was de beoordeling van de arts wat betreft het vermogen tot stoppen van de bloeding.
Welke voordelen bleek Helixate NexGen tijdens de studies te hebben?
Van de voorheen behandelde patiënten was er in 95% van het totale aantal bloedingen een respons op een of twee intraveneuze injecties met Helixate NexGen.
Van de voorheen niet-behandelde patiënten was er in 90% van het aantal bloedingsepisodes een respons op behandeling met een of twee intraveneuze injecties.
Bij toediening als ononderbroken infuus werd het vermogen tot stoppen van de bloeding bij alle 15 patiënten als “ uitstekend” beoordeeld.
Welke risico’ s houdt het gebruik van Helixate NexGen in?
Hemofilie A-patiënten kunnen antilichamen (inhibitoren) tegen factor VIII ontwikkelen.
Een antilichaam is een eiwit dat door het lichaam geproduceerd wordt in reactie op onbekende agentia als onderdeel van het natuurlijke afweersysteem van het lichaam.
In klinische studies met Helixate NexGen gebeurde dit bij 14% van de niet eerder behandelde patiënten en bij 17% van de kinderen die voordien minder dan vijf dagen behandeld waren.
Dit verschijnsel is echter waargenomen bij minder dan 0,2% van de patiënten die langer dan 100 dagen werden behandeld.
Als patiënten antilichamen ontwikkelen, kan Helixate NexGen niet doeltreffend werken.
Bij patiënten behandeld met geneesmiddelen die factor VIII bevatten, is soms overgevoeligheid (allergische reacties) waargenomen.
Andere, zelden voorkomende bijwerkingen, zijn smaakstoornissen, misselijkheid, reacties op de injectieplaats, koorts, allergische of anafylactische (ernstig overgevoelige) reacties, abnormale bloeddruk, duizeligheid, jeuk en huiduitslag.
Helixate NexGen mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor recombinante stollingsfactor VIII, voor eiwit van muizen of hamsters of enig ander bestanddeel van het middel.
Waarom is Helixate NexGen goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Helixate NexGen bij de preventie en behandeling van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII-deficiëntie) groter zijn dan de risico’ s.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Helixate NexGen.
Overige informatie over Helixate NexGen:
De Europese Commissie heeft op 4 augustus 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Helixate NexGen verleend.
Deze vergunning werd op 4 augustus 2005 verlengd.
De houder van de vergunning voor het in de handel brengen is Bayer HealthCare AG.
Klik hier voor het volledige EPAR voor Helixate NexGen.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007
©EMEA 2007
2/2
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/00/144/001
Helixate NexGen
250 IE
Poeder en oplosmiddel voor oplossingvoor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas); Oplosmiddel: injectieflacon (glas)
Poeder:
250 IE; Oplosmiddel:
2,5 ml (100 IE/ml)
1 injectieflacon + 1 injectieflacon + 1 set toedieningshulpmiddelen *
EU/1/00/144/002
Helixate NexGen
500 IE
Poeder en oplosmiddel voor oplossingvoor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas); Oplosmiddel: injectieflacon (glas)
Poeder:
500 IE; Oplosmiddel:
2,5 ml (200 IE/ml)
1 injectieflacon + 1 injectieflacon + 1 set toedieningshulpmiddelen *
EU/1/00/144/003
Helixate NexGen
1000 IE
Poeder en oplosmiddel voor oplossingvoor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas); Oplosmiddel: injectieflacon (glas)
Poeder:
1000 IE; Oplosmiddel:
2,5 ml (400 IE/ml)
1 injectieflacon + 1 injectieflacon + 1 set toedieningshulpmiddelen *
EU/1/00/144/004
Helixate NexGen
2000 IE
Poeder en oplosmiddel voor oplossingvoor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas); Oplosmiddel: injectieflacon (glas)
Poeder:
2000 IE; Oplosmiddel:
5,0 ml (400 IE/ml)
1 injectieflacon + 1 injectieflacon + 1 set toedieningshulpmiddelen *
* - 1 overhevelsysteem met filter 20/20
- 1 vlindernaald (= aderpunctieset)
- 1 wegwerpspuit van 5 ml
- 2 steriele alcoholdeppers
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 250 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 250 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 100 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
2 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
3 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat Helixate NexGen gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
Helixate NexGen bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE Helixate NexGen per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met Helixate NexGen doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
Helixate NexGen dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Helixate NexGen kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid voor een patiënt van 75 kg in ml/u
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer Helixate NexGen wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
5 4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met Helixate NexGen naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient Helixate NexGen bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Helixate NexGen heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van Helixate NexGen zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die
6 gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van Helixate NexGen is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor Helixate NexGen zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van Helixate NexGen nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor Helixate NexGen als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor Helixate NexGen aangetoond.
7 Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van Helixate NexGen uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van Helixate NexGen
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden vermengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgevoegde toedieningsset kan gebruikt worden omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van sommige infusiesystemen.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de bovenkant van de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking Helixate NexGen bevat • Een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling)
- 1 overhevelsysteem met filter 20/20
- 1 vlindernaald (= aderpunctieset)
- 1 wegwerpspuit van 5 ml
- 2 steriele alcoholdeppers
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met Helixate NexGen.
Helixate NexGen poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) met gebruikmaking van de bijgeleverde gesteriliseerde Mix2Vial toedieningsset met filter.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik Helixate NexGen niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na reconstitutie wordt de oplossing door het steriele Mix2Vial overhevelsysteem met filter in de steriele wegwerpispuit (beide bijgeleverd) opgetrokken.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/144/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
9 1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 500 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 500 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 200 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
10 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
11 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat Helixate NexGen gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
Helixate NexGen bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE Helixate NexGen per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met Helixate NexGen doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
Helixate NexGen dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Helixate NexGen kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid voor een patiënt van 75 kg in ml/u
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer Helixate NexGen wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van Helixate NexGen met andere geneesmiddelen bekend.
13 4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met Helixate NexGen naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient Helixate NexGen bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Helixate NexGen heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van Helixate NexGen zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die
14 gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van Helixate NexGen is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor Helixate NexGen zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van Helixate NexGen nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor Helixate NexGen als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor Helixate NexGen aangetoond.
15 Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van Helixate NexGen uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van Helixate NexGen
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden vermengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgevoegde toedieningsset kan gebruikt worden omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van sommige infusiesystemen.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de bovenkant van de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking Helixate NexGen bevat • Een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling)
- 1 overhevelsysteem met filter 20/20
- 1 vlindernaald (= aderpunctieset)
- 1 wegwerpspuit van 5 ml
- 2 steriele alcoholdeppers
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met Helixate NexGen.
Helixate NexGen poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) met gebruikmaking van de bijgeleverde gesteriliseerde Mix2Vial toedieningsset met filter.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik Helixate NexGen niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na reconstitutie wordt de oplossing door het steriele Mix2Vial overhevelsysteem met filter in de steriele wegwerpispuit (beide bijgeleverd) opgetrokken.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/144/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
17 1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 1000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 1000 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 400 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
18 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
19 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat Helixate NexGen gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
Helixate NexGen bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE Helixate NexGen per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met Helixate NexGen doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
Helixate NexGen dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Helixate NexGen kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Voor berekening in ml/u moet de infusiesnelheid in IE/u/kg vermenigvuldigd worden met het lichaamsgewicht (kg) / concentratie van de oplossing (IE/ml).
20
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer Helixate NexGen wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van Helixate NexGen met andere geneesmiddelen bekend.
21 4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met Helixate NexGen naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient Helixate NexGen bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Helixate NexGen heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van Helixate NexGen zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die
22 gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van Helixate NexGen is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor Helixate NexGen zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van Helixate NexGen nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor Helixate NexGen als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor Helixate NexGen aangetoond.
23 Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van Helixate NexGen uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van Helixate NexGen
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden vermengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgevoegde toedieningsset kan gebruikt worden omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van sommige infusiesystemen.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de bovenkant van de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking Helixate NexGen bevat • Een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling)
- 1 overhevelsysteem met filter 20/20
- 1 vlindernaald (= aderpunctieset)
- 1 wegwerpspuit van 5 ml
- 2 steriele alcoholdeppers
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met Helixate NexGen.
Helixate NexGen poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) met gebruikmaking van de bijgeleverde gesteriliseerde Mix2Vial toedieningsset met filter.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik Helixate NexGen niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na reconstitutie wordt de oplossing door het steriele Mix2Vial overhevelsysteem met filter in de steriele wegwerpispuit (beide bijgeleverd) opgetrokken.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/144/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
25 1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 2000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 2000 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 5,0 ml water voor injectie bevat het product ongeveer 400 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
26 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
27 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat Helixate NexGen gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
Helixate NexGen bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE Helixate NexGen per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met Helixate NexGen doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
Helixate NexGen dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Helixate NexGen kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Voor berekening in ml/u moet de infusiesnelheid in IE/u/kg vermenigvuldigd worden met het lichaamsgewicht (kg) / concentratie van de oplossing (IE/ml).
28
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer Helixate NexGen wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van Helixate NexGen met andere geneesmiddelen bekend.
29 4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met Helixate NexGen naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient Helixate NexGen bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Helixate NexGen heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van Helixate NexGen zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die
30 gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van Helixate NexGen is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor Helixate NexGen zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van Helixate NexGen nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor Helixate NexGen als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor Helixate NexGen aangetoond.
31 Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van Helixate NexGen uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van Helixate NexGen
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden vermengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgevoegde toedieningsset kan gebruikt worden omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van sommige infusiesystemen.
6.3 Houdbaarheid
24 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de bovenkant van de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking Helixate NexGen bevat • Een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling)
- 1 overhevelsysteem met filter 20/20
- 1 vlindernaald (= aderpunctieset)
- 1 wegwerpspuit van 5 ml
- 2 steriele alcoholdeppers
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met Helixate NexGen.
Helixate NexGen poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (5,0 ml water voor injectie) met gebruikmaking van de bijgeleverde gesteriliseerde Mix2Vial toedieningsset met filter.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik Helixate NexGen niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na reconstitutie wordt de oplossing door het steriele Mix2Vial overhevelsysteem met filter in de steriele wegwerpispuit (beide bijgeleverd) opgetrokken.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/276/X/56/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
33 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
34 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Bayer Corporation (houder van de vergunning voor het in de handel brengen) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer HealthCare Manufacturing S.r.l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• OVERIGE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het geneesmiddelenbewakingssysteem, zoals beschreven in versie 2 van Module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, aanwezig en in werking is vóór het product op de markt komt en terwijl het product op de markt is.
Risico Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich om studies en aanvullende activiteiten, gedetailleerd beschreven in het geneesmiddelenbewakingsplan, uit te voeren, zoals overeengekomen is in versie 1.3 van Module 1.8.2. van het Risico Management Plan (RMP) van de aanvraag voor de vergunning voor het in de handel brengen, en alle volgende updates van het RMP, die overeengekomen zijn met de CHMP, uit te voeren.
Volgens de CHMP richtlijn voor Risico Management Systemen voor medische producten voor human gebruik moet het aangepaste RMP tegelijkertijd met de volgende Periodic Safety Update Report (PSUR) worden ingediend.
35 Daarbij moet een aangepast RMP ingediend worden: • Als er nieuwe informatie beschikbaar komt die gevolgen heeft voor de vigerende veiligheidsspecificaties, geneesmiddelenbewakingsplan of risico-minimaliseringsactiviteiten; • Binnen 60 dagen nadat een belangrijke (geneesmiddelenbewakings- of risico minimalisatie-) mijlpaal is bereikt; • Op verzoek van de EMEA.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 250 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
250 IE octocog alfa (100 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met 2,5 ml water voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/144/001
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Helixate NexGen 250
40 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Helixate NexGen 250 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 IE octocog alfa (100 IE/ml na bereiding).
6.
OVERIGE
41 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
Voor bereiding van Helixate NexGen, zie bijsluiter.
Gebruik de gehele inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 500 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
500 IE octocog alfa (200 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met 2,5 ml water voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
43 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/144/002
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Helixate NexGen 500
44 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Helixate NexGen 500 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 IE octocog alfa (200 IE/ml na bereiding).
6.
OVERIGE
45 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
Voor bereiding van Helixate NexGen, zie bijsluiter.
Gebruik de gehele inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 1000 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1000 IE octocog alfa (400 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met 2,5 ml water voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
47 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/144/003
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Helixate NexGen 1000
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Helixate NexGen 1000 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE octocog alfa (400 IE/ml na bereiding).
6.
OVERIGE
49 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
Voor bereiding van Helixate NexGen, zie bijsluiter.
Gebruik de gehele inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Helixate NexGen 2000 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2000 IE octocog alfa (400 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met 5,0 ml water voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
51 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/276/X/56/004
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Helixate NexGen 2000
52 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Helixate NexGen 2000 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2000 IE octocog alfa (400 IE/ml na bereiding).
6.
OVERIGE
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET 5,0 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 5,0 ml
2.
WIJZE VAN TOEDIENING
Voor bereiding van Helixate NexGen, zie bijsluiter.
Gebruik de gehele inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
54 B.
BIJSLUITER
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Helixate NexGen 250 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Helixate NexGen 250 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Helixate NexGen 250 IE gebruikt 3.
Hoe wordt Helixate NexGen 250 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Helixate NexGen 250 IE 6.
Aanvullende informatie
1.
WAT IS Helixate NexGen 250 IE EN WAARVOOR WORDT HET GEBRUIKT
Eén injectieflacon met poeder voor oplossing voor injectie bevat nominaal 250 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 100 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
2.
WAT U MOET WETEN VOORDAT U Helixate NexGen 250 IE GEBRUIKT
Gebruik Helixate NexGen 250 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van Helixate NexGen 250 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met Helixate NexGen 250 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op Helixate NexGen 250 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis Helixate NexGen 250 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met Helixate NexGen 250 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen 250 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van Helixate NexGen 250 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT Helixate NexGen 250 IE GEBRUIKT
Helixate NexGen 250 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking Helixate NexGen 250 IE bijgeleverde toedieningsset.
Helixate NexGen 250 IE mag niet gemengd worden met andere infusievloeistoffen.
Gebruik geen oplossingen die zichtbare deeltjes bevatten of die troebel zijn.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
57
1.
2.
Was de handen goed met zeep en warm water.
Verwarm beide ongeopende injectieflacons in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Verwijder de beschermingskapjes van beide injectieflacons (van product en oplosmiddel), ontsmet de rubber stoppen met een antisepticum en laat drogen alvorens de Mix2Vial verpakking te
4
4.
5.
Open de Mix2Vial verpakking door de folie los te maken.
Plaats de flacon met oplosmiddel op een vlakke ondergrond en houd de flacon stevig vast.
Pak de Mix2Vial en de verpakking vast en klik het blauwe uiteinde op de rubber stop van de flacon met oplosmiddel.
5
6.
7.
Plaats de productflacon op een stevige ondergrond, draai de flacon met oplosmiddel die verbonden is met de set om, en klik de transparante zijde van het verbindingsstuk op de rubber stop van de productflacon.
Het oplosmiddel stroomt dan automatisch in de productflacon.
6
9.
Neem met de ene hand de productflacon en met de andere hand de lege flacon, en schroef de Mix2Vial set los in twee delen.
Zuig (3 ml) lucht op in een lege, steriele wegwerpspuit.
Plaats de productflacon rechtop en schroef de wegwerpspuit op de
7
10.
Mix2Vial set.
Draai het hele systeem om terwijl de zuiger ingedrukt blijft en trek de inhoud van de flacon op door zachtjes aan de zuiger te trekken.
11.
Schroef de
8
12.
13.
14.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie en desinfecteer deze.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Laat bloed terugvloeien naar het open uiteinde van de aderpunctieset (vlindernaald) en bevestig dan de wegwerpspuit
9
16.
17.
Maak de stuwband (= tourniquet) los.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig
10
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en wegwerpspuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
58
De hoeveelheid Helixate NexGen 250 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis Helixate NexGen 250 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
59
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van Helixate NexGen 250 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u Helixate NexGen 250 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden
60 gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van Helixate NexGen 250 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid Helixate NexGen 250 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering Helixate NexGen om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Helixate NexGen 250 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen Helixate NexGen 250 IE moet worden toegediend.
Gewoonlijk zal de behandeling met Helixate NexGen 250 IE het hele leven nodig zijn.
Wat u moet doen als u meer van Helixate NexGen 250 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer Helixate NexGen 250 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Helixate NexGen 250 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Helixate NexGen 250 IE Stop niet met het gebruik van Helixate NexGen 250 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Helixate NexGen 250 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van Helixate NexGen 250 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
61 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Helixate NexGen 250 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
62 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik Helixate NexGen 250 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Helixate NexGen 250 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat Helixate NexGen 250 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet Helixate NexGen 250 IE eruit en wat is de inhoud van de verpakking
Helixate NexGen 250 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking Helixate NexGen 250 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
63 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s.r.o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/6412 Nederland CSL Behring N.V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z.o.o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S.A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S.p.A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d.o.o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s.r.o.
Tel.: +421 2 555 711 82 Suomi/Finland CSL Behring AB Puh/Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
64 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Helixate NexGen 500 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Helixate NexGen 500 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Helixate NexGen 500 IE gebruikt 3.
Hoe wordt Helixate NexGen 500 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Helixate NexGen 500 IE 6.
Aanvullende informatie
1.
WAT IS Helixate NexGen 500 IE EN WAARVOOR WORDT HET GEBRUIKT
Eén injectieflacon met poeder voor oplossing voor injectie bevat nominaal 500 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 200 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
2.
WAT U MOET WETEN VOORDAT U Helixate NexGen 500 IE GEBRUIKT
Gebruik Helixate NexGen 500 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van Helixate NexGen 500 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met Helixate NexGen 500 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op Helixate NexGen 500 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis Helixate NexGen 500 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met Helixate NexGen 500 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen 500 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van Helixate NexGen 500 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT Helixate NexGen 500 IE GEBRUIKT
Helixate NexGen 500 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking Helixate NexGen 500 IE bijgeleverde toedieningsset.
Helixate NexGen 500 IE mag niet gemengd worden met andere infusievloeistoffen.
Gebruik geen oplossingen die zichtbare deeltjes bevatten of die troebel zijn.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
66
1.
2.
Was de handen goed met zeep en warm water.
Verwarm beide ongeopende injectieflacons in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Verwijder de beschermingskapjes van beide injectieflacons (van product en oplosmiddel), ontsmet de rubber stoppen met een antisepticum en laat drogen alvorens de Mix2Vial verpakking te
4
4.
5.
Open de Mix2Vial verpakking door de folie los te maken.
Plaats de flacon met oplosmiddel op een vlakke ondergrond en houd de flacon stevig vast.
Pak de Mix2Vial en de verpakking vast en klik het blauwe uiteinde op de rubber stop van de flacon met oplosmiddel.
5
6.
7.
Plaats de productflacon op een stevige ondergrond, draai de flacon met oplosmiddel die verbonden is met de set om, en klik de transparante zijde van het verbindingsstuk op de rubber stop van de productflacon.
Het oplosmiddel stroomt dan automatisch in de productflacon.
6
9.
Neem met de ene hand de productflacon en met de andere hand de lege flacon, en schroef de Mix2Vial set los in twee delen.
Zuig (3 ml) lucht op in een lege, steriele wegwerpspuit.
Plaats de productflacon rechtop en schroef de wegwerpspuit op de
7
10.
Mix2Vial set.
Draai het hele systeem om terwijl de zuiger ingedrukt blijft en trek de inhoud van de flacon op door zachtjes aan de zuiger te trekken.
11.
Schroef de
8
12.
13.
14.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie en desinfecteer deze.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Laat bloed terugvloeien naar het open uiteinde van de aderpunctieset (vlindernaald) en bevestig dan de wegwerpspuit
9
16.
17.
Maak de stuwband (= tourniquet) los.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig
10
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en wegwerpspuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
67
De hoeveelheid Helixate NexGen 500 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis Helixate NexGen 500 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
68
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van Helixate NexGen 500 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u Helixate NexGen 500 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden
69 gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van Helixate NexGen 500 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid Helixate NexGen 500 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering Helixate NexGen om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Helixate NexGen 500 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen Helixate NexGen 500 IE moet worden toegediend.
Gewoonlijk zal de behandeling met Helixate NexGen 500 IE het hele leven nodig zijn.
Wat u moet doen als u meer van Helixate NexGen 500 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer Helixate NexGen 500 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Helixate NexGen 500 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Helixate NexGen 500 IE Stop niet met het gebruik van Helixate NexGen 500 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Helixate NexGen 500 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van Helixate NexGen 500 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
70 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Helixate NexGen 500 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
71 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik Helixate NexGen 500 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Helixate NexGen 500 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat Helixate NexGen 500 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet Helixate NexGen 500 IE eruit en wat is de inhoud van de verpakking
Helixate NexGen 500 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking Helixate NexGen 500 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
72 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s.r.o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/6412 Nederland CSL Behring N.V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z.o.o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S.A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S.p.A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d.o.o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s.r.o.
Tel.: +421 2 555 711 82 Suomi/Finland CSL Behring AB Puh/Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
73 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Helixate NexGen 1000 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Helixate NexGen 1000 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Helixate NexGen 1000 IE gebruikt 3.
Hoe wordt Helixate NexGen 1000 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Helixate NexGen 1000 IE 6.
Aanvullende informatie
1.
WAT IS Helixate NexGen 1000 IE EN WAARVOOR WORDT HET GEBRUIKT
Eén injectieflacon met poeder voor oplossing voor injectie bevat nominaal 1000 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 400 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
2.
WAT U MOET WETEN VOORDAT U Helixate NexGen 1000 IE GEBRUIKT
Gebruik Helixate NexGen 1000 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van Helixate NexGen 1000 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met Helixate NexGen 1000 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op Helixate NexGen 1000 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis Helixate NexGen 1000 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met Helixate NexGen 1000 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen 1000 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van Helixate NexGen 1000 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT Helixate NexGen 1000 IE GEBRUIKT
Helixate NexGen 1000 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking Helixate NexGen 1000 IE bijgeleverde toedieningsset.
Helixate NexGen 1000 IE mag niet gemengd worden met andere infusievloeistoffen.
Gebruik geen oplossingen die zichtbare deeltjes bevatten of die troebel zijn.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
75
1.
2.
Was de handen goed met zeep en warm water.
Verwarm beide ongeopende injectieflacons in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Verwijder de beschermingskapjes van beide injectieflacons (van product en oplosmiddel), ontsmet de rubber stoppen met een antisepticum en laat drogen alvorens de Mix2Vial verpakking te
4
4.
5.
Open de Mix2Vial verpakking door de folie los te maken.
Plaats de flacon met oplosmiddel op een vlakke ondergrond en houd de flacon stevig vast.
Pak de Mix2Vial en de verpakking vast en klik het blauwe uiteinde op de rubber stop van de flacon met oplosmiddel.
5
6.
7.
Plaats de productflacon op een stevige ondergrond, draai de flacon met oplosmiddel die verbonden is met de set om, en klik de transparante zijde van het verbindingsstuk op de rubber stop van de productflacon.
Het oplosmiddel stroomt dan automatisch in de productflacon.
6
9.
Neem met de ene hand de productflacon en met de andere hand de lege flacon, en schroef de Mix2Vial set los in twee delen.
Zuig (3 ml) lucht op in een lege, steriele wegwerpspuit.
Plaats de productflacon rechtop en schroef de wegwerpspuit op de
7
10.
Mix2Vial set.
Draai het hele systeem om terwijl de zuiger ingedrukt blijft en trek de inhoud van de flacon op door zachtjes aan de zuiger te trekken.
11.
Schroef de
8
12.
13.
14.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie en desinfecteer deze.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Laat bloed terugvloeien naar het open uiteinde van de aderpunctieset (vlindernaald) en bevestig dan de wegwerpspuit
9
16.
17.
Maak de stuwband (= tourniquet) los.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig
10
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en wegwerpspuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
76
De hoeveelheid Helixate NexGen 1000 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis Helixate NexGen 1000 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
77
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van Helixate NexGen 1000 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u Helixate NexGen 1000 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden
78 gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van Helixate NexGen 1000 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid Helixate NexGen 1000 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering Helixate NexGen om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Helixate NexGen 1000 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen Helixate NexGen 1000 IE moet worden toegediend.
Gewoonlijk zal de behandeling met Helixate NexGen 1000 IE het hele leven nodig zijn.
Wat u moet doen als u meer van Helixate NexGen 1000 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer Helixate NexGen 1000 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Helixate NexGen 1000 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Helixate NexGen 1000 IE Stop niet met het gebruik van Helixate NexGen 1000 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Helixate NexGen 1000 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van Helixate NexGen 1000 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
79 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Helixate NexGen 1000 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
80 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik Helixate NexGen 1000 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Helixate NexGen 1000 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat Helixate NexGen 1000 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet Helixate NexGen 1000 IE eruit en wat is de inhoud van de verpakking
Helixate NexGen 1000 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking Helixate NexGen 1000 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
81 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s.r.o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/6412 Nederland CSL Behring N.V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z.o.o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S.A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S.p.A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d.o.o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s.r.o.
Tel.: +421 2 555 711 82 Suomi/Finland CSL Behring AB Puh/Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
82 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Helixate NexGen 2000 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Helixate NexGen 2000 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Helixate NexGen 2000 IE gebruikt 3.
Hoe wordt Helixate NexGen 2000 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Helixate NexGen 2000 IE 6.
Aanvullende informatie
1.
WAT IS Helixate NexGen 2000 IE EN WAARVOOR WORDT HET GEBRUIKT
Eén injectieflacon met poeder voor oplossing voor injectie bevat nominaal 2000 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 400 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
2.
WAT U MOET WETEN VOORDAT U Helixate NexGen 2000 IE GEBRUIKT
Gebruik Helixate NexGen 2000 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van Helixate NexGen 2000 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met Helixate NexGen 2000 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op Helixate NexGen 2000 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis Helixate NexGen 2000 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met Helixate NexGen 2000 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van Helixate NexGen 2000 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van Helixate NexGen 2000 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT Helixate NexGen 2000 IE GEBRUIKT
Helixate NexGen 2000 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking Helixate NexGen 2000 IE bijgeleverde toedieningsset.
Helixate NexGen 2000 IE mag niet gemengd worden met andere infusievloeistoffen.
Gebruik geen oplossingen die zichtbare deeltjes bevatten of die troebel zijn.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
84
1.
2.
Was de handen goed met zeep en warm water.
Verwarm beide ongeopende injectieflacons in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Verwijder de beschermingskapjes van beide injectieflacons (van product en oplosmiddel), ontsmet de rubber stoppen met een antisepticum en laat drogen alvorens de Mix2Vial verpakking te
4
4.
5.
Open de Mix2Vial verpakking door de folie los te maken.
Plaats de flacon met oplosmiddel op een vlakke ondergrond en houd de flacon stevig vast.
Pak de Mix2Vial en de verpakking vast en klik het blauwe uiteinde op de rubber stop van de flacon met oplosmiddel.
5
6.
7.
Plaats de productflacon op een stevige ondergrond, draai de flacon met oplosmiddel die verbonden is met de set om, en klik de transparante zijde van het verbindingsstuk op de rubber stop van de productflacon.
Het oplosmiddel stroomt dan automatisch in de productflacon.
6
9.
Neem met de ene hand de productflacon en met de andere hand de lege flacon, en schroef de Mix2Vial set los in twee delen.
Zuig (3 ml) lucht op in een lege, steriele wegwerpspuit.
Plaats de productflacon rechtop en schroef de wegwerpspuit op de
7
10.
Mix2Vial set.
Draai het hele systeem om terwijl de zuiger ingedrukt blijft en trek de inhoud van de flacon op door zachtjes aan de zuiger te trekken.
11.
Schroef de
8
12.
13.
14.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie en desinfecteer deze.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Laat bloed terugvloeien naar het open uiteinde van de aderpunctieset (vlindernaald) en bevestig dan de wegwerpspuit
9
16.
17.
Maak de stuwband (= tourniquet) los.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig
10
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en wegwerpspuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
85
De hoeveelheid Helixate NexGen 2000 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis Helixate NexGen 2000 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
86
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van Helixate NexGen 2000 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u Helixate NexGen 2000 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden
87 gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van Helixate NexGen 2000 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid Helixate NexGen 2000 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering Helixate NexGen om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Helixate NexGen 2000 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen Helixate NexGen 2000 IE moet worden toegediend.
Gewoonlijk zal de behandeling met Helixate NexGen 2000 IE het hele leven nodig zijn.
Wat u moet doen als u meer van Helixate NexGen 2000 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer Helixate NexGen 2000 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Helixate NexGen 2000 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Helixate NexGen 2000 IE Stop niet met het gebruik van Helixate NexGen 2000 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Helixate NexGen 2000 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van Helixate NexGen 2000 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
88 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd Helixate NexGen gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met Helixate NexGen behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met Helixate NexGen met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Helixate NexGen 2000 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
89 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik Helixate NexGen 2000 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Helixate NexGen 2000 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat Helixate NexGen 2000 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet Helixate NexGen 2000 IE eruit en wat is de inhoud van de verpakking
Helixate NexGen 2000 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking Helixate NexGen 2000 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
90 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s.r.o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N.V.
Tél/Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/6412 Nederland CSL Behring N.V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z.o.o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S.A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S.p.A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d.o.o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s.r.o.
Tel.: +421 2 555 711 82 Suomi/Finland CSL Behring AB Puh/Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
91
European Medicines Agency
EMEA/H/C/485
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HEPSERA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Hepsera?
Hepsera is een geneesmiddel dat de werkzame stof adefovirdipivoxil bevat.
Het is beschikbaar in de vorm van witte ronde tabletten (10 mg).
Wanneer wordt Hepsera voorgeschreven?
Hepsera wordt gebruikt voor de behandeling van volwassen patiënten met chronische hepatitis B (een leverziekte veroorzaakt door een infectie met het hepatitis B-virus).
Het wordt voorgeschreven aan patiënten met: • gecompenseerde leverziekte (wanneer de lever beschadigd is maar normaal werkt), maar waarbij er tekenen zijn dat het virus zich verder uitbreidt en dat de lever is beschadigd (verhoogde waarden van het leverenzym ‘ alanine aminotransferase’ [ALT] en symptomen van beschadiging bij microscopisch onderzoek van leverweefsel); • gedecompenseerde leverziekte (wanneer de lever beschadigd is en niet normaal werkt).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Hepsera gebruikt?
De behandeling met Hepsera moet worden gestart door een arts die ervaring heeft met de behandeling van chronische hepatitis B.
De aanbevolen dosis is 10 mg éénmaal daags, met of zonder voedsel ingenomen.
De duur van de behandeling hangt af van de conditie van de patiënt en van zijn respons op de behandeling.
Dit dient om de zes maanden te worden gecontroleerd.
Bij patiënten met nierproblemen dient de toedieningsfrequentie van Hepsera te worden verlaagd.
Hepsera wordt niet aanbevolen voor toepassing bij patiënten met een ernstige nierziekte of die dialyse ondergaan (een techniek om het bloed te zuiveren) – het gebruik ervan dient alleen in overweging te worden genomen bij die patiënten waar de mogelijke voordelen groter zijn dan de risico’ s ervan.
Patiënten bij wie de ziekte veroorzaakt wordt door een virus dat resistent is tegen (niet reageert op) lamivudine, een ander antiviraal geneesmiddel, dienen Hepsera niet afzonderlijk te gebruiken, maar in combinatie met lamivudine.
Dit helpt het risico op resistentie tegen Hepsera te verminderen.
Een verandering in de behandeling dient eveneens overwogen te worden indien de niveaus van het virus hoog blijven na een jaar behandeling met alleen Hepsera.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Adefovir is een antiviraal geneesmiddel dat tot de groep van de ‘ nucleoside-analogen’ behoort.
Adefovir remt het aanmaken van DNA door het virus en voorkomt dat het virus zich verder uitbreidt en verspreidt.
Hoe is Hepsera onderzocht?
Hepsera is onderzocht in twee hoofdstudies, waarbij het werd vergeleken met placebo (een schijnbehandeling).
De tweede studie onderzocht 184 patiënten die ‘ HBeAg-negatief’ waren (geïnfecteerd met een virus dat gemuteerd [veranderd] is, wat leidt tot een vorm van chronische hepatitis B die moeilijker te behandelen is).
In beide studies werd de werkzaamheid gemeten door de evolutie te bekijken van de leverschade na een behandeling van 48 weken.
Hiervoor werd een biopsie van de lever genomen (er wordt een staal genomen van het leverweefsel dat onder een microscoop wordt onderzocht).
Welke voordelen bleek Hepsera tijdens de studies te hebben?
Hepsera was werkzamer dan placebo in het vertragen van de progressie van de leverziekte.
Van de patiënten die Hepsera innamen, vertoonde 53% van de HBeAg-positieve patiënten en 64% van de HBeAg-negatieve patiënten een verbetering van de leverbeschadiging (aangetoond via biopsie), vergeleken met respectievelijk 25% en 33% van de patiënten die een placebo innamen.
In de studies met lamivudine-resistente patiënten leidde de behandeling met Hepsera tot een daling van de waarden van viraal DNA in het bloed.
Welke risico’ s houdt het gebruik van Hepsera in?
De meest voorkomende bijwerkingen van Hepsera (vastgesteld bij meer dan 1 op de 10 patiënten) zijn een verhoging van de creatininespiegel (een teken voor nierproblemen) en asthenie (zwakte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Hepsera.
Hepsera mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor adefovirdipivoxil of een van de andere bestanddelen van het middel.
Waarom is Hepsera goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Hepsera groter zijn dan de risico’ s voor de behandeling van chronische hepatitis B bij volwassenen met gecompenseerde leverziekte met tekenen van actieve virale replicatie, aanhoudend verhoogde serum-ALT-spiegels en histologische tekenen van actieve leverontsteking en fibrose, en bij volwassenen met gedecompenseerde leverziekte.
Het Comité heeft geadviseerd om een vergunning voor het in de handel brengen van Hepsera te verlenen.
Overige informatie over Hepsera:
De Europese Commissie heeft op 6 maart 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Hepsera verleend aan Gilead Sciences International Limited.
De handelsvergunning werd verlengd op 6 maart 2008.
Klik hier voor het volledige EPAR voor Hepsera.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Hepsera 10 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg adefovirdipivoxil.
Hulpstof(fen):
Elke tablet bevat 113 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Witte tot gebroken witte, ronde tabletten met plat oppervlak en schuine rand, met aan de ene kant “ GILEAD” en “ 10” en aan de andere kant de gestileerde vorm van een lever ingestanst.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Hepsera is geïndiceerd voor de behandeling van chronische hepatitis B bij volwassenen met:
• gecompenseerde leverziekte met tekenen van actieve virale replicatie, aanhoudend verhoogde serum-glutamaatpyruvaattransaminase (SGPT) - spiegels en histologische tekenen van actieve leverontsteking en fibrose
• gedecompenseerde leverziekte.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts die ervaring heeft in de behandeling van chronische hepatitis B.
Volwassenen:
De aanbevolen dosis Hepsera is 10 mg (één tablet) éénmaal daags met of zonder voedsel ingenomen.
Hogere doses mogen niet worden toegediend.
De optimale behandelingsduur is onbekend.
De relatie tussen reactie op behandeling en resultaten op de lange termijn zoals hepatocellulair carcinoom of gedecompenseerde cirrose is niet bekend.
Patiënten dienen om de zes maanden gecontroleerd te worden op biochemische, virologische en serologische markers van hepatitis B.
Onderbreking van de behandeling kan eventueel overwogen worden:
Bij HBeAg-positieve patiënten dient de behandeling te worden voortgezet ten minste totdat HBeAg- seroconversie (HBeAg- en HBV DNA-verlies met HBeAb-detectie in 2 opeenvolgende serummonsters waartussen ten minste 3 maanden zit) of totdat HBsAg-seroconversie is opgetreden, of bij tekenen van verlies van effectiviteit (zie rubriek 4.4).
2 Bij HBeAg-negatieve (pre-core mutant) patiënten dient de behandeling te worden voortgezet ten minste totdat HBsAg-seroconversie is opgetreden of bij tekenen van verlies van effectiviteit (zie rubriek 4.4).
Bij patiënten met gedecompenseerde leverziekte of cirrose wordt staking van de behandeling niet aangeraden (zie rubriek 4.4).
Kinderen en adolescenten:
Hepsera wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Bejaarden:
Er is geen informatie beschikbaar die een dosisaanbeveling voor patiënten boven 65 jaar ondersteunt (zie rubriek 4.4).
Nierinsufficiëntie:
Adefovir wordt via nierexcretie uitgescheiden en aanpassingen van het doseringsinterval zijn noodzakelijk bij patiënten met een creatinineklaring < 50 ml/min en bij dialysepatiënten.
De aanbevolen doseringsfrequentie overeenkomstig de nierfunctie mag niet worden overschreden (zie rubrieken 4.4 en 5.2).
De voorgestelde aanpassing van het doseringsinterval is gebaseerd op een extrapolatie van beperkte gegevens bij patiënten met terminale nieraandoening (End Stage Renal Disease, ESRD) en is mogelijk niet optimaal.
Patiënten met een creatinineklaring tussen 30 en 49 ml/min:
Bij deze patiënten wordt toediening van adefovirdipivoxil (één tablet van 10 mg) om de 48 uur aanbevolen.
Er zijn slechts beperkte gegevens beschikbaar over de veiligheid en werkzaamheid van deze richtlijn voor het aanpassen van het doseringsinterval.
De klinische respons op de behandeling en de nierfunctie dienen daarom nauwlettend geobserveerd te worden bij deze patiënten (zie rubriek 4.4).
Patiënten met een creatinineklaring < 30 ml/min en dialysepatiënten:
Er zijn geen gegevens over de veiligheid en werkzaamheid die het gebruik van adefovirdipivoxil bij patiënten met een creatinineklaring van < 30 ml/min of bij dialysepatiënten ondersteunen.
Daarom wordt het gebruik van adefovirdipivoxil bij deze patiënten niet aangeraden en dient toediening alleen te worden overwogen als de potentiële voordelen opwegen tegen de potentiële risico’ s.
In dat geval duiden de beperkte gegevens die beschikbaar zijn erop dat bij patiënten met een creatinineklaring tussen 10 en 29 ml/min adefovirdipivoxil (één tablet van 10 mg) om de 72 uur kan worden toegediend; bij hemodialysepatiënten kan adefovirdipivoxil (één tablet van 10 mg) om de 7 dagen worden toegediend na 12 uur continue dialyse (of na 3 dialysesessies die elk 4 uur hebben geduurd).
Deze patiënten dienen nauwlettend gecontroleerd te worden op mogelijke bijwerkingen en om zeker te stellen dat de werkzaamheid wordt gehandhaafd (zie rubrieken 4.4 en 4.8).
Er zijn geen aanbevelingen voor het doseringsinterval beschikbaar voor andere dialysepatiënten (bv. patiënten met ambulante peritoneale dialyse) of patiënten die geen hemodialyse ondergaan en een creatinineklaring van minder dan10 ml/min hebben.
Leverfunctiestoornis:
Voor patiënten met leverfunctiestoornis is geen dosisaanpassing nodig (zie rubriek 5.2).
Klinische resistentie:
Lamivudine-refractaire patiënten en patiënten met HBV met aangetoonde lamivudineresistentie (mutaties op rtL180M, rtA181T en/of rtM204I/V) mogen niet worden behandeld met adefovirdipivoxil als monotherapie om de kans op resistentie tegen adefovir te verkleinen.
Adefovir kan in combinatie met lamivudine worden gebruikt bij lamivudine-refractaire patiënten en bij patiënten met HBV met mutaties op rtL180M en/of rtM204I/V.
Voor patiënten met HBV dat de rtA181T-mutatie bevat, dienen echter alternatieve behandelingsschema’ s te worden overwogen, vanwege de kans op een verminderde gevoeligheid voor adefovir (zie rubriek 5.1).
Om de kans op resistentie te verkleinen bij patiënten die adefovirdipivoxil als monotherapie krijgen, moet een aanpassing van de behandeling worden overwogen als de serum-HBV DNA-spiegels na minimaal 1 jaar behandeling boven de 1.000 kopieën/ml blijven.
3 4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nierfunctie:
Adefovir wordt via de nieren uitgescheiden door een combinatie van glomerulaire filtratie en actieve tubulaire secretie.
Behandeling met adefovirdipivoxil kan resulteren in nierfunctiestoornis.
Terwijl in het algemeen het risico van nierfunctiestoornis bij patiënten met adequate nierfunctie klein is, is dit bijzonder belangrijk voor patiënten die het risico van een onderliggende renale dysfunctie lopen of deze reeds hebben, en bij patiënten die geneesmiddelen ontvangen die de nierfunctie kunnen aantasten.
Het wordt aanbevolen om bij alle patiënten vóór aanvang van de behandeling met adefovirdipivoxil de creatinineklaring te berekenen.
Bij patiënten die nierinsufficiëntie ontwikkelen en een gevorderde leverziekte of cirrose hebben, moet worden overwogen het doseringsinterval van adefovir aan te passen of over te gaan op een alternatieve behandeling voor hepatitis B.
Staken van de behandeling van chronische hepatitis B bij deze patiënten wordt niet aangeraden.
Patiënten met normale nierfunctie:
Patiënten met normale nierfunctie dienen om de 3 maanden gecontroleerd te worden op veranderingen in serumcreatinine en de creatinineklaring dient berekend te worden.
Bij patiënten die het risico op nierfunctiestoornis lopen (zie rubriek 4.8), dient te worden overwogen de nierfunctie vaker te controleren.
Patiënten met een creatinineklaring tussen 30 en 49 ml/min:
Het doseringsinterval van adefovirdipivoxil dient bij deze patiënten te worden aangepast (zie rubriek 4.2).
Bovendien dient de nierfunctie nauwlettend gecontroleerd te worden met een frequentie die is aangepast aan de medische conditie van de individuele patiënt.
Patiënten met een creatinineklaring < 30 ml/min en dialysepatiënten:
Adefovirdipivoxil wordt niet aanbevolen voor patiënten met een creatinineklaring van < 30 ml/min of dialysepatiënten.
Het toedienen van adefovirdipivoxil aan deze patiënten dient alleen te worden overwogen als de potentiële voordelen opwegen tegen de potentiële risico’ s.
Als behandeling met adefovirdipivoxil essentieel wordt geacht, dient het doseringsinterval te worden aangepast (zie rubriek 4.2).
Deze patiënten dienen nauwlettend gecontroleerd te worden op mogelijke bijwerkingen en om zeker te stellen dat de werkzaamheid wordt gehandhaafd.
Patiënten die geneesmiddelen ontvangen die de nierfunctie kunnen aantasten:
Adefovirdipivoxil dient niet gelijktijdig met tenofovirdisoproxilfumaraat (Viread) te worden toegediend.
Voorzichtigheid wordt aanbevolen bij patiënten die andere geneesmiddelen ontvangen die de nierfunctie kunnen aantasten of via de nieren worden uitgescheiden (bv. cyclosporine en tacrolimus, intraveneuze aminoglycosiden, amfotericine B, foscarnet, pentamidine, vancomycine of geneesmiddelen die door dezelfde renale transporteur, human Organic Anion Transporter 1 (hOAT1), zoals cidofovir).
Gelijktijdige toediening van 10 mg adefovirdipivoxil met deze geneesmiddelen bij patiënten kan leiden tot een verhoging van serumconcentraties van òf adefovir òf een gelijktijdig toegediend geneesmiddel.
De nierfunctie van deze patiënten dient nauwlettend gecontroleerd te worden met een frequentie die is aangepast aan de medische conditie van de individuele patiënt.
Zie rubriek 4.8 wat betreft de veiligheid voor de nieren bij pre- en post-transplantatiepatiënten met lamivudineresistent HBV.
4 Leverfunctie:
Spontane exacerbaties bij chronische hepatitis B komen relatief vaak voor en worden gekenmerkt door kortstondige verhogingen van serum-GPT.
Patiënten met gevorderde leverziekte of cirrose kunnen na een hepatitisexacerbatie meer kans hebben op hepatische decompensatie, die fataal kan zijn.
Bij deze patiënten, inclusief patiënten met gedecompenseerde leverziekte, wordt staken van de behandeling niet aangeraden en deze patiënten dienen tijdens de behandeling nauwlettend gecontroleerd te worden.
Zie in het geval dat deze patiënten nierinsufficiëntie ontwikkelen, hierboven bij Nierfunctie.
Wanneer het noodzakelijk is de behandeling te staken, dienen patiënten gedurende een aantal maanden na het stoppen met de behandeling nauwlettend geobserveerd te worden, daar exacerbaties van hepatitis zijn opgetreden na het stoppen met 10 mg adefovirdipivoxil.
Deze exacerbaties zijn opgetreden in afwezigheid van HBeAg-seroconversie en werden weergegeven als serum-GPT- verhogingen en stijgingen in serum-HBV DNA.
Verhogingen in serum-GPT die zijn opgetreden bij patiënten met gecompenseerde leverfunctie die werden behandeld met 10 mg adefovirdipivoxil, gingen niet gepaard met klinische en laboratoriumveranderingen in samenhang met leverdecompensatie.
Patiënten dienen na het stoppen met de behandeling nauwlettend te worden geobserveerd.
De meeste exacerbaties van hepatitis na de behandeling werden binnen de 12 weken na het stoppen met 10 mg adefovirdipivoxil opgemerkt.
Lactaatacidose en ernstige hepatomegalie met steatosis:
Voorvallen van lactaatacidose (in afwezigheid van hypoxemie), soms fataal, gewoonlijk samengaand met ernstige hepatomegalie en hepatische steatosis, zijn gemeld bij het gebruik van nucleoside-analogen.
Aangezien adefovir structureel verwant is aan nucleoside-analogen, kan dit risico niet uitgesloten worden.
De behandeling met nucleoside-analogen dient gestopt te worden, wanneer snel stijgende aminotransferasespiegels, progressieve hepatomegalie of metabole acidose/lactaatacidose van onbekende etiologie optreden.
Goedaardige digestieve symptomen, zoals misselijkheid, braken en abdominale pijn, kunnen een aanwijzing zijn voor de ontwikkeling van lactaatacidose.
Ernstige gevallen, soms met een fatale afloop, werden geassocieerd met pancreatitis, leverfalen/hepatische steatosis, nierfalen en hogere serumlactaatspiegels.
Voorzichtigheid dient te worden betracht bij het voorschrijven van nucleoside- analogen aan patiënten (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte.
Deze patiënten dienen nauwlettend gevolgd te worden.
Om onderscheid te maken tussen verhogingen in transaminasen als gevolg van reactie op behandeling en verhogingen mogelijk gerelateerd aan lactaatacidose, dienen artsen zich ervan te overtuigen dat veranderingen in GPT geassocieerd zijn met verbeteringen in andere laboratoriummarkers van chronische hepatitis B.
Gelijktijdige infectie met hepatitis C of D:
Er zijn geen gegevens over de werkzaamheid van adefovirdipivoxil bij patiënten die tevens zijn geïnfecteerd met hepatitis C of hepatitis D.
Gelijktijdige infectie met HIV:
Er is beperkte informatie beschikbaar over de veiligheid en werkzaamheid van 10 mg adefovirdipivoxil bij patiënten met chronische hepatitis B, tevens geïnfecteerd met HIV.
Tot nu toe zijn er geen aanwijzingen dat dagelijkse dosering van 10 mg adefovirdipivoxil resulteert in het optreden van aan adefovir gerelateerde resistentiemutaties in de HIV reverse-transcriptase.
Toch bestaat er een mogelijk risico van selectie van HIV-stammen die resistent zijn tegen adefovir met een mogelijke kruisresistentie tegen andere antivirale geneesmiddelen.
Behandeling van hepatitis B met adefovirdipivoxil bij een patiënt die tevens HIV-besmet is, moet zoveel mogelijk worden beperkt tot patiënten bij wie de HIV RNA onder controle is.
Behandeling met 10 mg adefovirdipivoxil is niet effectief gebleken tegen HIV-replicatie en dient daarom niet gebruikt te worden om de HIV-infectie onder controle te brengen.
5 Bejaarden:
De klinische ervaring bij patiënten > 65 jaar oud is zeer beperkt.
Resistentie tegen adefovirdipivoxil (zie rubriek 5.1) kan leiden tot rebound van de virusbelasting, wat kan resulteren in exacerbaties van hepatitis B en, bij verminderde leverfunctie, leverdecompensatie en een mogelijke fatale afloop tot gevolg kan hebben.
De virologische respons dient nauwgezet te worden bewaakt bij patiënten die worden behandeld met adefovirdipivoxil, waarbij de HBV DNA-spiegels om de drie maanden moeten worden bepaald.
Bij optreden van een virale rebound moet worden getest op resistentie.
Wanneer resistentie wordt ontwikkeld, moet de behandeling worden aangepast.
Algemeen:
Patiënten dienen erop gewezen te worden, dat het niet is aangetoond dat een behandeling met adefovirdipivoxil het risico van overdragen van het hepatitis-B-virus aan anderen vermindert en dat daarom toch passende voorzorgsmaatregelen moeten worden genomen.
Hepsera bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel derhalve niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
De kans op CYP450-gemedieerde interacties waarbij adefovir is betrokken met andere geneesmiddelen, is laag; dit is gebaseerd op de resultaten van in vitro experimenten waarin adefovir geen invloed had op de gewone CYP-isoformen waarvan bekend is dat ze betrokken zijn bij humaan geneesmiddelmetabolisme en gebaseerd op de bekende eliminatieweg van adefovir.
Een klinisch onderzoek bij levertransplantatiepatiënten heeft aangetoond dat er geen farmacokinetische interactie optreedt als adefovirdipivoxil 10 mg éénmaal daags gelijktijdig met tacrolimus wordt toegediend, een immunosuppressivum dat hoofdzakelijk wordt gemetaboliseerd via het CYP450-systeem.
Een farmacokinetische interactie tussen adefovir en het immunosuppressivum cyclosporine wordt ook onwaarschijnlijk geacht, omdat cyclosporine dezelfde metabole weg volgt als tacrolimus.
Desondanks wordt, gezien het feit dat tacrolimus en cyclosporine de nierfunctie kunnen aantasten, aangeraden de patiënt nauwlettend te controleren als een van deze middelen gelijktijdig met adefovirdipivoxil wordt toegediend (zie rubriek 4.4).
Gelijktijdige toediening van 10 mg adefovirdipivoxil en 100 mg lamivudine heeft het farmacokinetische profiel van een van de geneesmiddelen niet veranderd.
Adefovir wordt via de nieren uitgescheiden, door een combinatie van glomerulaire filtratie en actieve tubulaire secretie.
Gelijktijdige toediening van 10 mg adefovirdipivoxil met andere geneesmiddelen die worden uitgescheiden via tubulaire secretie of de tubulaire functie veranderen, kan serumconcentraties van òf adefovir òf het gelijktijdig toegediende geneesmiddel verhogen (zie rubriek 4.4).
Er zijn geen gegevens beschikbaar over het gelijktijdig gebruik met andere geneesmiddelen (inclusief interferon).
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er zijn geen toereikende gegevens over het gebruik van adefovirdipivoxil bij zwangere vrouwen.
6 Uit experimenteel onderzoek bij dieren die adefovir intraveneus kregen toegediend, is reproductietoxiciteit gebleken (zie rubriek 5.3).
Experimentele onderzoeken bij dieren die de doses oraal kregen toegediend, wijzen niet op teratogene of foetotoxische effecten.
Adefovirdipivoxil dient alleen tijdens de zwangerschap te worden gebruikt wanneer de mogelijke baat het mogelijke risico voor de foetus rechtvaardigt.
Er zijn geen gegevens over het effect van adefovirdipivoxil op de overdracht van HBV van moeder naar kind.
Daarom dienen de standaard aanbevolen procedures voor immunisatie van zuigelingen te worden gevolgd om te voorkomen dat pasgeborenen het HB-virus krijgen.
Met het oog op het feit dat de mogelijke risico’ s voor ontwikkelende menselijke foetussen onbekend zijn, wordt aangeraden dat vruchtbare vrouwen, die worden behandeld met adefovirdipivoxil, effectieve contraceptie gebruiken.
Borstvoeding:
Of adefovir wordt uitgescheiden in moedermelk is niet bekend.
Moeders moet het geven van borstvoeding afgeraden worden, als zij adefovirdipivoxiltabletten innemen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van het veiligheidsprofiel en het werkingsmechanisme wordt echter verwacht dat adefovirdipivoxil geen of een verwaarloosbare invloed heeft op deze vaardigheden.
4.8 Bijwerkingen
Bij patiënten met gecompenseerde leverziekte waren de meest gemelde bijwerkingen tijdens behandeling met adefovirdipivoxil gedurende 48 weken asthenie (13%), hoofdpijn (9%), abdominale pijn (9%) en misselijkheid (5%).
De beoordeling van bijwerkingen is gebaseerd op ervaring uit post-marketing bewaking en ervaring in drie belangrijke klinische onderzoeken bij patiënten met chronische hepatitis B:
• twee placebogecontroleerde onderzoeken waarin 522 patiënten met chronische hepatitis B en gecompenseerde leverziekte gedurende 48 weken dubbelblinde behandeling ontvingen met 10 mg adefovirdipivoxil (n=294) of placebo (n=228). • een open-label onderzoek waarbij pre- (n=226) en post-levertransplantatiepatiënten (n=241) met lamivudineresistent HBV werden behandeld met éénmaal daags 10 mg adefovirdipivoxil gedurende maximaal 203 weken (mediaan respectievelijk 51 en 99 weken).
De bijwerkingen waarvan het ten minste mogelijk wordt geacht, dat zij betrekking hebben op de behandeling, worden hieronder vermeld, op lichaamssysteem, orgaanklasse en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties worden gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) of niet bekend (vastgesteld door post- marketing bewaking van de veiligheid en frequentie kan met de beschikbare gegevens niet worden bepaald).
Zenuwstelselaandoeningen:
Vaak (≥ 1/100, < 1/10): hoofdpijn.
Maagdarmstelselaandoeningen:
Vaak (≥ 1/100, < 1/10): diarree, braken, abdominale pijn, dyspepsie, misselijkheid, flatulentie.
Frequentie niet bekend: pancreatitis.
Huid- en onderhuidaandoeningen:
Vaak (≥ 1/100, < 1/10): uitslag, jeuk.
7 Skeletspierstelsel- en bindweefselaandoeningen:
Frequentie niet bekend: myopathie, osteomalacie (beide geassocieerd met proximale niertubulopathie).
Nier- en urinewegaandoeningen:
Zeer vaak (≥ 1/10): creatinineverhogingen.
Vaak (≥ 1/100, < 1/10): nierfalen, abnormale nierfunctie, hypofosfatemie.
Frequentie niet bekend: syndroom van Fanconi, proximale niertubulopathie.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak (≥ 1/10): asthenie.
Exacerbatie van hepatitis:
Klinische en laboratoriumaanwijzingen van exacerbaties van hepatitis hebben zich voorgedaan na het stoppen van de behandeling met 10 mg adefovirdipivoxil (zie rubriek 4.4).
Lange-termijn gegevens over de veiligheid bij patiënten met gecompenseerde ziekte:
In een veiligheidsonderzoek op lange termijn met 125 HBeAg-negatieve patiënten met gecompenseerde leverziekte was het profiel van bijwerkingen over het algemeen onveranderd na een mediane blootstelling van 226 weken.
Er werden geen klinisch significante veranderingen in nierfunctie waargenomen.
Er werden echter bij de verlengde behandeling wel lichte tot matige verhogingen in serumcreatinineconcentraties, hypofosfatemie en een afname in carnitineconcentraties gemeld bij respectievelijk 3%, 4% en 6% van de patiënten.
In een veiligheidsonderzoek op lange termijn hadden van de 65 HBeAg-positieve patiënten met gecompenseerde leverziekte (na een mediane blootstelling van 234 weken) 6 patiënten (9%) een bevestigde stijging van het serumcreatinine van ten minste 0,5 mg/dl vanaf de beginperiode, waarbij 2 patiënten stopten met deelname aan het onderzoek vanwege de verhoogde serumcreatinineconcentratie.
Patiënten met een bevestigde creatininestijging van ≥ 0,3 mg/dl tot week 48 liepen een statistisch significant hoger risico om vervolgens een bevestigde creatininestijging van ≥ 0,5 mg/dl te krijgen.
Hypofosfatemie en een afname in carnitineconcentraties werden elk gemeld bij 3% van de patiënten die de verlengde behandeling kregen.
Veiligheid bij patiënten met gedecompenseerde ziekte:
Bij patiënten met gedecompenseerde leverziekte waren de meest gemelde bijwerkingen tijdens behandeling met adefovirdipivoxil gedurende maximaal 203 weken een creatininestijging (7%) en asthenie (5%).
Niertoxiciteit is een belangrijk kenmerk van het veiligheidsprofiel van adefovirdipivoxil bij patiënten met gedecompenseerde leverziekte.
In klinische onderzoeken onder patiënten op de wachtlijst en post-levertransplantatiepatiënten stopte vier procent (19/467) van de patiënten met de behandeling met adefovirdipivoxil vanwege nierbijwerkingen.
4.9 Overdosering
Toediening van dagelijks 500 mg adefovirdipivoxil gedurende 2 weken en dagelijks 250 mg gedurende 12 weken is geassocieerd met bovenvermelde aandoeningen van het maagdarmstelsel en met anorexia.
Bij overdosering moet de patiënt worden geobserveerd voor tekenen van toxiciteit en dient, indien nodig, standaard ondersteunende behandeling te worden gegeven.
Adefovir kan worden verwijderd door middel van hemodialyse; de mediane hemodialyseklaring van adefovir is 104 ml/min.
Er is geen onderzoek verricht met betrekking tot de eliminatie van adefovir door middel van peritoneale dialyse.
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Nucleoside en nucleotide reverse transcriptase-remmers, ATC- code:
J05AF08.
Adefovirdipivoxil is een orale prodrug van adefovir, een acyclische nucleotidefosfonaatanaloog van adenosinemonofosfaat, die actief wordt getransporteerd in cellen van zoogdieren waar hij door gastheerenzymen wordt geconverteerd in adefovirdifosfaat.
Adefovirdifosfaat remt virale polymerasen door te concurreren voor directe binding met het natuurlijke substraat (deoxyadenosinetrifosfaat) en veroorzaakt, na incorporatie in virale DNA, DNA-keten-terminatie.
Adefovirdifosfaat remt selectief HBV DNA-polymerasen bij concentraties van 12, 700 en 10 keer lager dan die men nodig heeft om respectievelijk menselijke DNA-polymerasen α, β, en γ te remmen.
Adefovirdifosfaat heeft een intracellulaire halfwaardetijd van 12 tot 36 uur in geactiveerde en rustende lymfocyten.
Adefovir is actief tegen hepadnavirussen in vitro, inclusief alle gebruikelijke vormen van lamivudineresistent HBV (rtL180M, rtM204I, rtM204V, rtL180M/rtM204V), famciclovir-gerelateerde mutaties (rtV173L, rtP177L, rtL180M, rtT184S of rtV207I) en hepatitis B immunoglobuline- ontsnappingsmutaties (rtT128N en rtW153Q), en bij in vivo diermodellen van hepadnavirusreplicatie.
Klinische ervaring:
Het bewijs van het voordeel van adefovirdipivoxil is gebaseerd op histologische, virologische, biochemische en serologische reacties bij volwassenen met:
• HBeAg-positieve en HBeAg-negatieve chronische hepatitis B met gecompenseerde leverziekte.
• lamivudineresistent HBV met gecompenseerde of gedecompenseerde leverziekte, waaronder pre- en post-levertransplantatiepatiënten of patiënten die tevens geïnfecteerd zijn met HIV.
In de meerderheid van deze onderzoeken werd adefovirdipivoxil 10 mg toegevoegd aan de lopende behandeling met lamivudine bij patiënten bij wie de behandeling met lamivudine niet aansloeg.
In deze klinische onderzoeken hadden patiënten een actieve virale replicatie (HBV DNA ≥ 100.000 kopieën/ml) en verhoogde GPT-spiegels (≥ 1,2 x de normale bovenlimiet).
Ervaring bij patiënten met gecompenseerde leverziekte:
In twee placebogecontroleerde onderzoeken (totaal n=522) bij patiënten met HBeAg-positieve of HBeAg-negatieve chronische hepatitis B met gecompenseerde leverziekte hadden significant meer patiënten (p < 0,001) in de groepen met 10 mg adefovirdipivoxil (respectievelijk 53 en 64%) histologische verbetering vanaf de beginperiode in week 48 dan bij de met placebo behandelde groepen (25 en 33%).
Verbetering werd gedefinieerd als een reductie vanaf de beginperiode van twee punten of meer in de Knodell-necro-ontstekingsscore zonder gelijktijdige verslechtering in de Knodell-fibrosescore.
De histologische verbetering werd opgemerkt ongeacht demografische en hepatitis-B-kenmerken in de beginperiode, inclusief eerdere interferon-alfatherapie.
Hoge GPT-spiegels (≥ 2 x de normale bovenlimiet) en hoge scores op de Knodell Histologische Activiteit Index (HAI) (≥ 10) in de beginperiode en laag HBV DNA (< 7,6 log10 kopieën/ml) werden in verband gebracht met grotere histologische verbetering.
Blinde, gerangschikte beoordelingen van zowel necro-inflammatoire activiteit als van fibrose in de beginperiode en in week 48 hebben aangetoond dat patiënten behandeld met 10 mg adefovirdipivoxil betere necro-inflammatoire en fibrosescores hadden dan de met placebo behandelde patiënten.
Beoordeling van de verandering in fibrose na een 48 weken durende behandeling met behulp van Knodell-scores bevestigt dat patiënten behandeld met adefovirdipivoxil 10 mg meer regressie en minder progressie van fibrose hadden dan patiënten behandeld met placebo.
In de twee bovengenoemde onderzoeken werd behandeling met 10 mg adefovirdipivoxil geassocieerd met significante reducties van serum-HBV DNA (respectievelijk 3,52 en 3,91 log10 kopieën/ml versus 0,55 en 1,35 log10 kopieën/ml), toegenomen aandeel van patiënten met normalisatie van GPT (48 en 72% versus 16 en 29%) of toegenomen aandeel van patiënten met serum-HBV DNA onder de grenzen
In het onderzoek bij HBeAg-positieve patiënten, na een behandelingsduur van 48 weken, werd HBeAg-seroconversie (12%) en HBeAg-verlies (24%) significant vaker opgemerkt bij patiënten die 10 mg adefovirdipivoxil ontvingen dan bij patiënten die placebo ontvingen (respectievelijk 6% en 11%).
In het HBeAg-positieve onderzoek resulteerde behandeling langer dan 48 weken in een verdere reductie van de serum-HBV DNA-spiegels en een stijging van het aantal patiënten met GPT- normalisatie, HBeAg-verlies en seroconversie.
In het HBeAg-negatieve onderzoek werden patiënten die adefovirdipivoxil gebruikten (0-48 weken), opnieuw blind gerandomiseerd voor voortzetting van het gebruik van adefovirdipivoxil of het ontvangen van een placebo gedurende nogmaals 48 weken.
In week 96 hadden patiënten bij wie het gebruik van adefovirdipivoxil 10 mg was voortgezet een aanhoudende suppressie van serum-HBV, met behoud van de reductie die werd gezien in week 48.
Bij meer dan tweederde van de patiënten ging suppressie van serum-HBV DNA samen met normalisatie van de GPT-spiegels.
Bij de meeste patiënten die met de behandeling met adefovirdipivoxil waren gestopt, keerden serum-HBV DNA- en GPT-spiegels weer terug naar de waarden van de beginperiode.
Indien geanalyseerd met behulp van de Ishak-score resulteerde de behandeling met adefovirdipivoxil in verbetering van de leverfibrose vanaf de beginperiode tot aan 96 weken therapie (mediane wijziging:
Met behulp van de Knodell-fibrosescore werden er tussen de groepen geen verschillen waargenomen in de mediane fibrosescore.
Patiënten die de eerste 96 weken van het HBeAg-negatieve onderzoek voltooiden en in week 49 tot 96 adefovirdipivoxil kregen, werd de mogelijkheid geboden om een open-label behandeling met adefovirdipivoxil te krijgen in week 97 tot week 240.
Serum-HBV DNA-spiegels bleven niet detecteerbaar en GPT-spiegels normaliseerden bij ongeveer tweederde van de patiënten die tot maximaal 240 weken met adefovirdipivoxil werden behandeld.
Klinisch en statistisch significante verbetering van fibrose werd gezien in de veranderingen in de Ishak-scores vanaf de start van de adefovirdipivoxilbehandeling tot het einde van het onderzoek (week 240) (mediane wijziging:
Aan het einde van het onderzoek hadden 7 van de 12 patiënten (58%) met bridging fibrose of cirrose in de beginperiode een verbeterde Ishak-fibrosescore van ≥ 2 punten.
Vijf patiënten bereikten en behielden HBsAg-seroconversie (HBsAg-negatief/HBsAb-positief).
Ervaring bij pre- en post-levertransplantatiepatiënten met lamivudineresistent HBV:
In een klinisch onderzoek bij 394 patiënten met chronische hepatitis B met lamivudineresistent HBV (pre-levertransplantatie (n=186) en post-levertransplantatie (n=208)) resulteerde de behandeling met 10 mg adefovirdipivoxil, in week 48, in een mediane verlaging in serum-HBV DNA van respectievelijk 4,1 en 4,2 log10 kopieën/ml.
In de pre-levertransplantatie- en post- levertransplantatiecohorten bereikten respectievelijk 77 van de 109 patiënten (71%) en 64 van de 159 patiënten (40%) niet-detecteerbare HBV DNA-spiegels in week 48 (< 1.000 kopieën/ml in de Roche Amplicor Monitor PCR-test).
Behandeling met 10 mg adefovirdipivoxil toonde een soortgelijke werkzaamheid ongeacht de patronen van lamivudineresistente HBV DNA-polymerasemutaties in de beginperiode.
Verbeteringen of stabilisatie werden gezien in Child-Pugh-Turcotte-score.
Normalisatie van GPT, albumine, bilirubine en protrombinetijd werd bij 51-85% van de patiënten gezien in week 48.
In het pre-levertransplantatiecohort bereikten 25 van de 33 patiënten (76%) niet-detecteerbare HBV DNA-spiegels in week 96 en 84% van de patiënten had een genormaliseerde GPT.
In het post- levertransplantatiecohort bereikten in week 96 en week 144 respectievelijk 61 van de 94 patiënten (65%) en 35 van de 45 patiënten (78%) niet-detecteerbare HBV DNA-spiegels en 70% en 58% van de patiënten had bij deze onderzoeksafspraken een genormaliseerde GPT.
De klinische significantie van deze bevindingen waar zij betrekking hebben op histologische verbetering is niet bekend.
Ervaring bij patiënten met gecompenseerde leverziekte en lamivudineresistent HBV:
In een dubbelblind vergelijkend onderzoek met lamivudine bij patiënten met chronische hepatitis B met
10 lamivudineresistent HBV (n=58) was er na 48 weken behandeling met lamivudine geen mediane reductie in HBV DNA vanaf de beginperiode.
Een behandeling van achtenveertig weken met adefovirdipivoxil 10 mg alleen of in combinatie met lamivudine resulteerde in een soortgelijke significante verlaging van mediane serum-HBV DNA-spiegels vanaf de beginperiode (respectievelijk 4,04 log10 kopieën/ml en 3,59 log10 kopieën/ml).
De klinische significantie van deze opgemerkte veranderingen in HBV DNA is niet vastgesteld.
Ervaring bij patiënten met gedecompenseerde leverziekte en lamivudineresistent HBV:
Bij 40 HBeAg- positieve of HBeAg-negatieve patiënten met lamivudineresistent HBV en gedecompenseerde leverziekte die werden behandeld met 100 mg lamivudine, resulteerde de toevoeging van 10 mg adefovirdipivoxil gedurende 52 weken in een mediane verlaging in HBV DNA van 4,6 log10 kopieën/ml.
Verbetering van leverfunctie werd ook na een behandeling van één jaar opgemerkt.
Ervaring bij patiënten die gelijktijdig geïnfecteerd zijn met HIV en lamivudineresistent HBV:
Tijdens een open-label onderzoek, uitgevoerd door onafhankelijke onderzoekers, bij 35 patiënten met chronische hepatitis B met lamivudineresistent HBV en gelijktijdig geïnfecteerd met HIV resulteerde een voortgezette, maximaal 144 weken durende behandeling met 10 mg adefovirdipivoxil in verlagingen van serum-HBV DNA-spiegels en GPT-spiegels.
Tijdens een tweede open-label onderzoek met één groep werden 10 mg adefovirdipivoxil en gepegyleerd interferon alfa-2a toegevoegd aan de lopende behandeling met lamivudine bij 18 patiënten die gelijktijdig geïnfecteerd waren met HIV en HBV en lamivudineresistent HBV hadden.
Alle patiënten waren HBeAg-positief en hadden een mediane CD4-cel-telling van 441 cellen/mm3 (geen van de patiënten had een CD4-telling < 200 cellen/mm3).
Tijdens de behandeling waren de serum-HBV DNA-spiegels significant verlaagd ten opzichte van de beginperiode gedurende maximaal 48 weken behandeling, terwijl de GPT-spiegels vanaf week 12 progressief daalden.
De HBV DNA-respons bij behandeling werd echter niet gehandhaafd zonder therapie, daar alle patiënten een rebound van HBV DNA hadden na het stoppen met adefovirdipivoxil en gepegyleerd interferon alfa-2a.
Geen van de patiënten werd tijdens het onderzoek HBsAg- of HBeAg-negatief.
Vanwege het kleine aantal patiënten en de onderzoeksopzet, met name het gebrek aan behandelgroepen met gepegyleerd interferon alfa-2a monotherapie en met adefovir monotherapie is het niet mogelijk formele conclusies te trekken met betrekking tot de beste therapeutische behandeling van patiënten met lamivudineresistent HBV die gelijktijdig geïnfecteerd zijn met HIV.
Pediatrische populatie:
De werkzaamheid en veiligheid van een dagelijkse dosis van 0,25 mg/kg tot 10 mg adefovirdipivoxil bij kinderen (in de leeftijd van 2 tot < 18 jaar) werd bestudeerd tijdens een dubbelblind, gerandomiseerd, placebogecontroleerd onderzoek onder 173 pediatrische patiënten (115 kregen adefovirdipivoxil, 58 placebo) met HBeAg-positieve chronische hepatitis B, serum- GPT-spiegels ≥ 1,5 x de normale bovenlimiet en een gecompenseerde leverziekte.
In week 48 werd bij kinderen in de leeftijd van 2 tot 11 jaar geen statistisch significant verschil waargenomen tussen de placebogroep en de groep die adefovirdipivoxil kreeg, wat betreft de percentages patiënten die het primaire eindpunt van serum-HBV DNA-spiegels < 1.000 kopieën/ml en normale GPT-spiegels bereikten.
In de adolescentenpopulatie (n=83) (in de leeftijd van 12 tot < 18 jaar) bereikten significant meer patiënten die met adefovirdipivoxil werden behandeld het primaire eindpunt voor de werkzaamheid en behaalden significante reducties van serum-HBV DNA (23%) ten opzichte van de met placebo behandelde patiënten (0%).
De percentages proefpersonen die in week 48 HBeAg- seroconversie bereikten, waren bij adolescente patiënten echter vergelijkbaar (11%) tussen de placebogroep en de groep die adefovirdipivoxil 10 mg kreeg.
Over het geheel genomen was het veiligheidsprofiel van adefovirdipivoxil bij kinderen consistent met het bekende veiligheidsprofiel bij volwassen patiënten.
Er werd echter een aanwijzing voor een hogere mate van verminderde eetlust en/of voedselinname waargenomen bij de groep die adefovir kreeg ten opzichte van de placebogroep.
In week 48 en 96 vertoonden de gemiddelde veranderingen in de Z-scores van gewicht en BMI ten opzichte van de beginperiode een trend tot afname bij de met adefovirdipivoxil behandelde patiënten.
Er zijn geen lange-termijn gegevens beschikbaar over de veiligheid of resistentie van adefovirdipivoxil bij kinderen.
11 De beschikbare klinische gegevens zijn onvoldoende om definitieve conclusies te trekken omtrent de voordeel/risico-verhouding van de adefovirbehandeling bij kinderen met chronische hepatitis B (zie rubriek 4.2).
Klinische resistentie bij patiënten die adefovirdipivoxil als monotherapie ontvangen en in combinatie met lamivudine:
In verschillende klinische onderzoeken (HBeAg-positieve patiënten, HBeAg- negatieve patiënten, pre- en post-levertransplantatiepatiënten met lamivudineresistent HBV en patiënten met lamivudineresistent HBV die tevens met HIV zijn geïnfecteerd) werden genotypische analyses uitgevoerd op HBV-isolaten van 379 van in totaal 629 patiënten, die gedurende 48 weken werden behandeld met adefovirdipivoxil.
Bij genotypische bepalingen in de beginperiode en in week 48 werden geen HBV DNA-polymerasemutaties, in samenhang met resistentie tegen adefovir, vastgesteld.
Na 96, 144, 192 en 240 weken behandeling met adefovirdipivoxil werd resistentie- onderzoek uitgevoerd bij respectievelijk 293, 221, 116 en 64 patiënten.
In het HBV polymerasegen werden twee nieuwe puntmutaties (rtN236T en rtA181V) in een geconserveerd gebied gevonden die klinische resistentie veroorzaakten tegen adefovirdipivoxil.
De cumulatieve kansen op het ontwikkelen van deze met adefovir samenhangende resistentiemutaties bij alle patiënten die met adefovirdipivoxil werden behandeld, waren 0% na 48 weken en ongeveer 2%, 7%, 14% en 25% na respectievelijk 96, 144, 192 en 240 weken.
Klinische resistentie in monotherapie-onderzoeken bij nog niet eerder met nucleosiden behandelde patiënten:
Bij patiënten die adefovirdipivoxil als monotherapie ontvingen (HBeAg-negatief onderzoek), was de cumulatieve kans op het ontwikkelen van met adefovir samenhangende resistentiemutaties 0%, 3%, 11%, 18% en 29% na respectievelijk 48, 96, 144, 192 en 240 weken.
Verder was de ontwikkeling van resistentie tegen adefovirdipivoxil op lange termijn (4 tot 5 jaar) significant lager bij patiënten met serum-HBV DNA onder de grenzen voor kwantificering (< 1.000 kopieën/ml) in week 48, vergeleken met patiënten met serum-HBV DNA boven 1.000 kopieën/ml in week 48.
Bij HBeAg-positieve patiënten was de incidentie van met adefovir samenhangende resistentiemutaties 3% (2/65), 17% (11/65) en 20% (13/65) na een mediane blootstellingsduur van respectievelijk 135, 189 en 235 weken.
Klinische resistentie in onderzoeken waarin adefovirdipivoxil werd toegevoegd aan de lopende lamivudinebehandeling bij patiënten met lamivudineresistentie:
In een open-label onderzoek van pre- en post-levertransplantatiepatiënten met klinisch aangetoond lamivudineresistent HBV werden geen met adefovir samenhangende resistentiemutaties gevonden in week 48.
Met een blootstellingsduur tot 3 jaar ontwikkelde geen van de patiënten die zowel adefovirdipivoxil als lamivudine kregen resistentie tegen adefovirdipivoxil.
Bij vier patiënten die met de lamivudinebehandeling stopten, ontwikkelde zich echter de rtN236T-mutatie terwijl ze adefovirdipivoxil als monotherapie kregen en bij allen trad terugkeer van serum-HBV op.
De gegevens die zowel uit in vitro onderzoek als over patiënten momenteel beschikbaar zijn, duiden erop dat HBV dat de met adefovir samenhangende resistentiemutatie rtN236T tot expressie brengt, gevoelig is voor lamivudine.
Voorlopige klinische gegevens duiden erop dat de met adefovir samenhangende resistentiemutatie rtA181V kan leiden tot een verminderde gevoeligheid voor lamivudine en dat de met lamivudine samenhangende rtA181T-mutatie kan leiden tot een verminderde gevoeligheid voor adefovirdipivoxil.
5.2 Farmacokinetische eigenschappen
Absorptie:
Adefovirdipivoxil is een dipivaloyloxymethylester-prodrug van de werkzame stof adefovir.
De orale biobeschikbaarheid van adefovir uit 10 mg adefovirdipivoxil is 59%.
Na orale toediening van één enkele dosis 10 mg adefovirdipivoxil aan patiënten met chronische hepatitis B werd de mediane piek-serumconcentratie (Cmax) bereikt na 1,75 uur (0,58-4,0 uur).
Mediane Cmax en AUC0-∞ waarden waren respectievelijk 16,70 (9,66-30,56) ng/ml en 204,40 (109,75-356,05) ng·h/ml.
Systemische blootstelling aan adefovir werd niet beïnvloed toen 10 mg adefovirdipivoxil werd ingenomen met zeer vetrijk voedsel.
De tmax werd twee uur vertraagd.
12 Distributie:
Preklinische onderzoeken tonen dat na orale toediening van adefovirdipivoxil adefovir wordt gedistribueerd naar de meeste weefsels waarbij de hoogste concentraties zich voordoen in nier-, lever- en intestinale weefsels.
In vitro binding van adefovir aan humane plasma- of serumproteïnen is ≤ 4%, met een adefovirconcentratie van 0,1 tot 25 μ g/ml.
Het distributievolume bij steady-state na intraveneuze toediening van 1,0 of 3,0 mg/kg/dag is respectievelijk 392±75 en 352±9 ml/kg.
Biotransformatie:
Na orale toediening wordt adefovirdipivoxil snel geconverteerd in adefovir.
Bij aanzienlijke hogere concentraties (> 4.000-voudig) dan de in vivo opgemerkte remde adefovir geen van de volgende humane CYP450 isoformen, CYP1A2, CYP2D6, CYP2C9, CYP2C19, CYP3A4.
Op basis van de resultaten van deze in vitro experimenten en de bekende eliminatieweg van adefovir is de kans op CYP450-gemedieerde interacties, waarbij adefovir is betrokken met andere geneesmiddelen, laag.
Eliminatie:
Adefovir wordt via de nieren uitgescheiden door een combinatie van glomerulaire filtratie en actieve tubulaire secretie.
De mediane (min.-max.) renale klaring van adefovir bij personen met een normale nierfunctie (Clcr > 80 ml/min) is 211 ml/min (172-316 ml/min), ongeveer twee keer de berekende creatinineklaring (Cockroft-Gault methode).
Na herhaalde toediening van 10 mg adefovirdipivoxil wordt gedurende 24 uur 45% van de dosis in de urine teruggevonden als adefovir.
Plasma-adefovirconcentraties verminderden op bi-exponentiële wijze met een mediane eindeliminatiehalfwaardetijd van 7,22 uur (4,72-10,70 uur).
Lineairiteit/niet-lineairiteit:
De farmacokinetiek van adefovir is proportioneel ten opzichte van de dosis indien toegediend als adefovirdipivoxil over het dosisbereik van 10 tot 60 mg.
Herhaalde dosering van 10 mg adefovirdipivoxil per dag had geen invloed op de farmacokinetiek van adefovir.
Geslacht, leeftijd en etniciteit:
De farmacokinetiek van adefovir bij manlijke en vrouwelijke patiënten was gelijk.
Bij kinderen en bejaarden zijn geen farmacokinetische onderzoeken uitgevoerd.
Farmacokinetische onderzoeken zijn voornamelijk uitgevoerd bij blanke patiënten.
De beschikbare gegevens lijken niet op verschillen in farmacokinetiek te wijzen met betrekking tot ras.
De farmacokinetiek van adefovirdipivoxil werd bestudeerd tijdens een onderzoek naar de werkzaamheid en veiligheid van een dagelijkse dosis van 0,25 mg/kg tot 10 mg adefovirdipivoxil bij kinderen (in de leeftijd van 2 tot < 18 jaar).
Farmacokinetische analyse wees uit dat de adefovirblootstelling vergelijkbaar was binnen 3 leeftijdsgroepen:
2 tot 6 jaar (0,3 mg/kg), 7 tot 11 jaar (0,25 mg/kg) en 12 tot 17 jaar (10 mg).
Alle leeftijdsgroepen behaalden adefovirconcentraties binnen het beoogde bereik (voor resultaten met betrekking tot de werkzaamheid zie rubriek 5.1) dat gebaseerd was op de plasma-adefovirconcentraties bij volwassen patiënten met chronische hepatitis B met bekende veiligheids- en werkzaamheidsprofielen.
Nierfunctiestoornis:
De gemiddelde (± SD) farmacokinetische parameters van adefovir na toediening van één enkele dosis van 10 mg adefovirdipivoxil aan patiënten met nierfunctiestoornis in diverse gradaties worden in de onderstaande tabel beschreven:
Nierfunctiegroep
Geen nierfunctiestoornis
Licht
Matig
Ernstig
Creatinineklaring (ml/min) in beginperiode
> 80 (n=7)
50-80 (n=8)
30-49 (n=7)
10-29 (n=10)
Cmax (ng/ml) AUC0-∞ (ng·h/ml) CL/F (ml/min) CLrenaal (ml/min)
17,8±3,2 201±40,8 469±99,0 231±48,9
22,4±4,0 266±55,7 356±85,6 148±39,3
28,5±8,6 455±176 237±118 83,9±27,5
51,6±10,3 1240±629 91,7±51,3 37,0±18,4
Een hemodialyseperiode van vier uur verwijderde ongeveer 35% van de adefovirdosis.
Het effect van peritoneale dialyse op het verwijderen van adefovir is niet geëvalueerd.
13 Aanbevolen wordt dat het doseringsinterval van 10 mg adefovirdipivoxil wordt aangepast bij patiënten met een creatinineklaring tussen 30 en 49 ml/min.
Adefovirdipivoxil wordt niet aanbevolen voor patiënten met een creatinineklaring van < 30 ml/min of dialysepatiënten (zie rubrieken 4.2 en 4.4).
Leverfunctiestoornis:
De farmacokinetische kenmerken kwamen overeen bij patiënten met matige en ernstige leverfunctiestoornis in vergelijking met gezonde vrijwilligers (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het primaire dosisbeperkende toxische effect in samenhang met het toedienen van adefovirdipivoxil aan dieren (muizen, ratten en apen) was renale tubulaire nefropathie gekenmerkt door histologische veranderingen en/of verhogingen in bloedureumstikstof en serumcreatinine.
Nefrotoxiciteit werd opgemerkt bij dieren bij systemische blootstellingen van ten minste 3-10 keer hoger dan die werden bereikt bij de mens bij de aanbevolen therapeutische dosis van 10 mg/dag.
Bij ratten hebben zich geen effecten op mannelijke of vrouwelijke vruchtbaarheid, of reproductieve prestatie, voorgedaan en er was geen embryotoxiciteit of teratogeniteit bij ratten of konijnen die adefovirdipivoxil oraal kregen toegediend.
Wanneer adefovir intraveneus werd toegediend aan drachtige ratten in doses die geassocieerd werden met aanzienlijke maternale toxiciteit (systemische blootstelling 38 keer de bij mensen bij de therapeutische dosis bereikte blootstelling) werden embryotoxiciteit en het verhoogd optreden van foetale misvormingen (anasarca, depressie van de oogbolling, hernia umbilicalis en geknikte staart) opgemerkt.
Er werden geen ongewenste werkingen opgemerkt op de ontwikkeling bij systemische blootstellingen van ongeveer 12 keer de bij mensen bij de therapeutische dosis bereikte blootstelling.
Adefovirdipivoxil was mutageen in de in vitro muislymfoomcelassay (met of zonder metabole activering), maar was niet clastogeen in de in vivo muismicronucleusassay.
Adefovir was niet mutageen in microbiële mutageniteitsassays waarbij Salmonella typhimurium (Ames) en Escherichia coli waren betrokken in aanwezigheid en bij het ontbreken van metabole activering.
Adefovir induceerde chromosomale aberraties in de in vitro humane perifere bloedlymfocyt-assay zonder metabole activering.
Bij lange-termijn carcinogeniteitsonderzoeken bij ratten en muizen met adefovirdipivoxil werd geen aan de behandeling gerelateerde verhoging van tumorincidentie gevonden bij muizen of ratten (systemische blootstellingen ongeveer respectievelijk 10 en 4 keer de bij mensen bij de therapeutische dosis van 10 mg/dag bereikte blootstelling).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Pregelatiniseerd zetmeel Croscarmellosenatrium Lactosemonohydraat Talk Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
14 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Hepsera wordt geleverd in flacons van hoge-dichtheid-polyethyleen (HDPE) met een kindveilige sluiting.
Elke flacon bevat 30 tabletten, silicagel als droogmiddel en vezelverpakkingsmateriaal.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 tabletten en dozen met 3 flacons à 30 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/251/001 EU/1/03/251/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
06 maart 2003 Datum van laatste hernieuwing:
06 maart 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
15 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock Co.
Dublin Ierland
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Ierland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks de PSUR (periodieke veiligheidsupdate) indienen.
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKETTERING VAN DOOS EN FLACON
1.
NAAM VAN HET GENEESMIDDEL
Hepsera 10 mg tabletten Adefovirdipivoxil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg adefovirdipivoxil.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten.
3 x 30 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/251/001 30 tabletten EU/1/03/251/002 3 x 30 tabletten
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Hepsera [alleen op de buitenverpakking]
22 BIJSLUITER
Hepsera 10 mg tabletten Adefovirdipivoxil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel nooit door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken als waarvoor u het geneesmiddel heeft gekregen.
- Als er bij u een bijwerking optreedt waarover u zich zorgen maakt, of die nu in deze bijsluiter is
vermeld of niet, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Hepsera en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Hepsera inneemt 3.
Hoe wordt Hepsera ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Hepsera 6.
Aanvullende informatie
1.
WAT IS HEPSERA EN WAARVOOR WORDT HET GEBRUIKT
Wat is Hepsera Hepsera behoort tot de groep antivirale geneesmiddelen (geneesmiddelen tegen virussen).
Waarvoor wordt het gebruikt Hepsera wordt gebruikt voor de behandeling van chronische hepatitis B, een infectie met hepatitis-B- virus (HBV), bij volwassenen.
Infectie met het hepatitis-B-virus leidt tot schade aan de lever.
Hepsera vermindert de hoeveelheid virus in uw lichaam en heeft aantoonbaar geleid tot vermindering van leverbeschadiging.
2.
WAT U MOET WETEN VOORDAT U HEPSERA INNEEMT
Neem Hepsera niet in
• Als u allergisch (overgevoelig) bent voor adefovir, adefovirdipivoxil of voor één van de andere bestanddelen van Hepsera.
Vertel het uw arts direct als u allergisch (overgevoelig) zou kunnen zijn voor adefovir, adefovirdipivoxil of voor één van de andere bestanddelen van Hepsera.
Wees extra voorzichtig met Hepsera
• Vertel het uw arts als u een nierziekte heeft gehad of als uit tests is gebleken dat u nierproblemen heeft.
Hepsera kan de werking van uw nieren beïnvloeden.
Uw arts moet onderzoek laten doen om vóór en tijdens uw behandeling te controleren of uw nieren en lever goed werken.
Afhankelijk van de resultaten kan uw arts besluiten dat u Hepsera vaker of minder vaak dient in te nemen.
• Gebruik Hepsera niet bij kinderen of adolescenten jonger dan 18 jaar.
Als u ouder bent dan 65 jaar, kan het zijn dat uw arts uw gezondheid nauwgezetter zal controleren.
23 • Stop niet met het innemen van Hepsera zonder uw arts te raadplegen.
• Nadat u bent gestopt met het innemen van Hepsera moet u uw arts onmiddellijk inlichten over elk nieuw, ongewoon of erger wordend verschijnsel dat u opmerkt na het stoppen van de behandeling.
Sommige patiënten hebben verschijnselen of bloedonderzoeken gehad die erop wezen dat hun hepatitis erger was geworden na het stoppen van de behandeling met Hepsera.
Het is het beste als uw arts uw gezondheid bewaakt nadat de behandeling met Hepsera is gestopt.
Het kan nodig zijn gedurende een aantal maanden na de behandeling uw bloed te laten onderzoeken.
• Als u bent begonnen met het innemen van Hepsera:
•
moet u letten op mogelijke tekenen van melkzuuracidose – zie rubriek 4, Mogelijke bijwerkingen.
•
moet uw arts om de drie maanden bloedonderzoeken laten doen om te controleren of uw geneesmiddel uw chronische hepatitis B-infectie onder controle houdt.
• Let erop dat u geen andere mensen besmet.
Hepsera geeft geen verlaging van het risico dat u HBV via seksueel contact of bloedbesmetting overdraagt aan anderen.
U moet voorzorgsmaatregelen blijven nemen om dit te voorkomen.
Er is een vaccin beschikbaar om personen die risico lopen om besmet te worden met HBV hiertegen te beschermen.
• Als u HIV-positief bent, krijgt dit geneesmiddel uw HIV-infectie niet onder controle.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen en kruidenpreparaten die u zonder voorschrift kunt krijgen.
• Het is vooral belangrijk dat u het uw arts vertelt als u een van de volgende geneesmiddelen gebruikt of kort geleden heeft gebruikt, omdat deze middelen uw nieren kunnen beschadigen of een wisselwerking hebben met Hepsera:
• • • •
vancomycine en aminoglycosiden, gebruikt tegen bacteriële infecties amfotericine B, tegen schimmelinfecties foscarnet, cidofovir of tenofovirdisoproxilfumaraat, tegen virale infecties pentamidine, tegen andere typen infecties.
Inname van Hepsera met voedsel en drank
U kunt Hepsera met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
• Vertel het uw arts onmiddellijk als u zwanger bent of als u van plan bent om zwanger te worden.
Het is niet bekend of het veilig is voor mensen om Hepsera te gebruiken tijdens de zwangerschap.
• Gebruik een effectieve anticonceptiemethode om te voorkomen dat u zwanger wordt als u een vrouw in de vruchtbare leeftijd bent en Hepsera inneemt.
• Geef geen borstvoeding als u Hepsera gebruikt.
Het is niet bekend of het werkzame bestanddeel in dit geneesmiddel in de moedermelk terecht komt.
24 Hepsera bevat lactose Indien u een lactose-intolerantie heeft of indien u bepaalde suikers niet verdraagt, overleg dan met uw arts voordat u Hepsera inneemt.
3.
HOE WORDT HEPSERA INGENOMEN
Het is belangrijk dat u bij het innemen van Hepsera nauwgezet het advies van uw arts volgt om zeker te stellen dat uw geneesmiddel volledig werkzaam is en om de ontwikkeling van resistentie tegen de behandeling te verminderen.
Raadpleeg bij twijfel uw arts of apotheker hoe u Hepsera moet innemen.
• De gebruikelijke dosering is elke dag één tablet van 10 mg, die met of zonder voedsel kan worden ingenomen.
• Een andere dosis kan worden gegeven aan patiënten met nierproblemen.
Wat u moet doen als u meer van Hepsera heeft ingenomen dan u zou mogen
Als u per ongeluk te veel Hepsera-tabletten heeft ingenomen, moet u onmiddellijk uw arts of het dichtstbijzijnde ziekenhuis raadplegen.
Wat u moet doen wanneer u een dosis heeft overgeslagen of wanneer u heeft gebraakt
Het is belangrijk dat u geen dosis overslaat.
• Wanneer u een dosis Hepsera heeft overgeslagen, neem deze dan zo spoedig mogelijk en neem uw volgende geplande dosis op het normale tijdstip.
• Als het bijna tijd is voor uw volgende dosis, sla de gemiste dosis dan over.
Wacht en neem de volgende dosis op het normale tijdstip.
Neem geen dubbele dosis (twee doses vlak na elkaar).
• Wanneer u minder dan 1 uur na het innemen van Hepsera heeft gebraakt, moet u een nieuwe tablet innemen.
U hoeft geen andere tablet in te nemen wanneer u meer dan 1 uur na het innemen van Hepsera heeft gebraakt.
Effecten nadat u bent gestopt met het innemen van Hepsera
Stop niet met het innemen van Hepsera zonder uw arts te raadplegen.
U moet uw arts onmiddellijk inlichten over elk nieuw, ongewoon of erger wordend verschijnsel dat u opmerkt na het stoppen van de behandeling.
Zie rubriek 2 voor meer bijzonderheden.
Als u nog vragen heeft over het innemen van Hepsera, vraag dan uw apotheker of arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Hepsera bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
25 Zeer zelden voorkomende bijwerkingen (Deze kunnen optreden bij minder dan 1 op de 10.000 mensen die Hepsera innemen)
• Melkzuuracidose is een ernstige maar zeer zelden voorkomende bijwerking bij het innemen van Hepsera.
Het kan te veel melkzuur in het bloed en vergroting van de lever veroorzaken.
Melkzuuracidose komt vaker voor bij vrouwen, vooral bij vrouwen met overgewicht.
Bij mensen met leverziekten kan dit risico ook bestaan.
Enkele tekenen van melkzuuracidose zijn:
• Misselijkheid en braken
• Buikpijn
Neem direct contact op met uw arts als u een van deze verschijnselen krijgt.
Het zijn dezelfde verschijnselen als sommige van de vaak voorkomende bijwerkingen van Hepsera.
Als u een van deze verschijnselen krijgt, is het onwaarschijnlijk dat het ernstig is, maar u moet het wel laten controleren.
Uw arts zal u regelmatig controleren in de periode dat u Hepsera inneemt.
Vaak voorkomende bijwerkingen (Deze kunnen optreden bij 1 tot 10 op de 100 mensen die Hepsera innemen)
• Hoofdpijn
• Misselijkheid
• Diarree
• Spijsverteringsproblemen, waaronder winderigheid of een onbehaaglijk gevoel na de maaltijd
• Buikpijn
• Nierproblemen, zoals aangetoond door bloedonderzoek
Vertel het een arts of apotheker wanneer u zich over een van deze bijwerkingen zorgen maakt.
Zeer vaak voorkomende bijwerkingen (Deze kunnen optreden bij meer dan 10 op de 100 mensen die Hepsera innemen)
• Zwakte
Vertel het een arts of apotheker wanneer u zich hierover zorgen maakt.
Bijwerkingen vóór of na het ondergaan van een levertransplantatie
Sommige patiënten ondervonden: • Huiduitslag en jeuk - vaak
• Misselijkheid of braken - vaak
• Nierfalen - vaak
• Nierproblemen - zeer vaak
Vertel het een arts of apotheker wanneer u zich over een van deze bijwerkingen zorgen maakt.
26 • Bij onderzoek kan ook verlaging van de fosfaatspiegel (vaak) of verhoging van de creatininespiegel (zeer vaak) in het bloed worden gevonden.
Andere mogelijke bijwerkingen
Sommige patiënten kunnen ook deze bijwerkingen krijgen: • Nierfalen
• Beschadiging van de tubuluscellen van de nieren
• Spierpijn of -zwakheid en zachter worden van de botten (beide in verband gebracht met nierproblemen)
• Ontsteking van de alvleesklier (pancreatitis)
Als er bij u andere bijwerkingen optreden, zelfs bijwerkingen die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HEPSERA
Buiten het bereik en zicht van kinderen houden.
Gebruik Hepsera niet meer na de vervaldatum die staat vermeld op de flacon en de doos na {EXP}.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C (86°F).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
Breng alle tabletten die u overhoudt terug naar uw apotheker.
Bewaar ze alleen als uw arts zegt dat u dat moet doen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval – dit helpt bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Hepsera
• Het werkzame bestanddeel in Hepsera is adefovirdipivoxil.
Elke tablet bevat 10 mg adefovirdipivoxil.
• De andere bestanddelen zijn pregelatiniseerd zetmeel, croscarmellosenatrium, lactosemonohydraat, talk en magnesiumstearaat.
Hoe ziet Hepsera er uit en wat is de inhoud van de verpakking
Hepsera 10 mg tabletten zijn ronde, witte tot gebroken witte tabletten.
Op de tabletten staat aan de ene kant “GILEAD” en “10” en aan de andere kant een gestileerde vorm van een lever.
Hepsera 10 mg tabletten worden geleverd in flacons met 30 tabletten met silicagel als droogmiddel.
Het silicageldroogmiddel bevindt zich òf in een afzonderlijk zakje òf in een klein buisje en mag niet worden ingeslikt.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 tabletten en dozen met 3 flacons à 30 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
27 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
Fabrikant:
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock County Dublin Ierland
of
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S .r .l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
29
European Medicines Agency
EMEA/H/C/278
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HERCEPTIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Herceptin?
Herceptin is een poeder waarmee een oplossing voor infusie (langzame indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof trastuzumab.
Wanneer wordt Herceptin voorgeschreven?
Herceptin wordt voorgeschreven voor de behandeling van borstkanker.
Het kan uitsluitend worden gebruikt als de kanker een ‘ expressie’ van grote hoeveelheden HER2 vertoont: dit betekent dat de kanker grote hoeveelheden van een specifiek eiwit, HER2, aanmaakt aan het oppervlak van de tumorcellen.
Herceptin wordt gebruikt voor gemetastaseerde borstkanker (kanker die zich heeft verspreid naar andere delen van het lichaam) en voor borstkanker in een vroeg stadium (verspreid in de borst of naar de klieren onder de arm maar niet naar andere delen van het lichaam).
Bij gemetastaseerde kanker kan Herceptin op de volgende manieren worden gebruikt: • als monotherapie voor de behandeling van patiënten die ten minste twee niet geslaagde behandelingen hebben ondergaan; • in combinatie met paclitaxel of docetaxel (andere kankerbestrijdende geneesmiddelen); • in combinatie met een aromataseremmer (een ander middel tegen kanker) bij vrouwen na de menopauze bij wie de ziekte ook een expressie vertoont van receptoren voor hormonen als oestrogenen of progesteron aan het oppervlak van de tumorcellen.
Bij vroege borstkanker wordt Herceptin gebruikt na operatie, chemotherapie en radiotherapie (indien van toepassing).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Herceptin gebruikt?
De behandeling met Herceptin mag uitsluitend worden gestart door een arts die ervaring heeft met het gebruik van kankerbestrijdende geneesmiddelen.
De infusie kan gepaard gaan met allergische reacties zodat de patiënt zowel tijdens als na de infusie dient te worden bewaakt.
De behandeling wordt voortgezet zolang deze werkzaam blijft.
Bij vroege kanker wordt Herceptin om de drie weken toegediend gedurende een jaar of tot het niet langer werkzaam is.
Herceptin kan ook wekelijks worden toegediend als het wordt gebruikt in combinatie met andere kankerbestrijdende geneesmiddelen.
Zie voor alle bijzonderheden de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Herceptin?
De werkzame stof in Herceptin, trastuzumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat is ontworpen om een specifieke structuur (antigen genaamd) die men terugvindt in bepaalde cellen in het lichaam, te herkennen en zich hieraan te binden.
Trastuzumab is zo ontwikkeld dat het bindt aan HER2, de receptor voor de epidermale groeifactor, die wordt aangetroffen aan het oppervlak van bepaalde tumorcellen.
Door binding aan de receptor, activeert trastuzumab specifieke immunologische cellen die de tumorcellen doden.
Trastuzumab vermijdt tevens dat HER2 zou breken, wat voor de tumorcellen een signaal is om te groeien.
Ongeveer een kwart van de borstkankers vertoont een grote HER2-expressie.
Hoe is Herceptin onderzocht?
Alle studies met Herceptin werden uitgevoerd bij kankers met HER2-expressie.
Bij gemetastaseerde borstkanker werd Herceptin eenmaal per week toegediend bestudeerd in vier hoofdstudies.
In een studie (onder 222 patiënten) werd het gebruik van Herceptin onderzocht als monotherapie bij patiënten die geen baat vonden bij voorgaande chemotherapiebehandelingen en twee andere studies onderzochten het gebruik van Herceptin in combinatie met twee andere kankerbestrijdende geneesmiddelen (paclitaxel, 469 patiënten; docetaxel, 188 patiënten).
De maatstaf van deze studies was hoe de patiënten op de behandeling reageerden.
De vierde studie (onder 208 patiënten) vergeleek de combinatie van Herceptin en anastrozol (een aromataseremmer) met anastrozol als monotherapie.
De voornaamste maatstaf voor de werkzaamheid was de ‘ mediane progressievrije overleving’ (de tijdsduur tot de ziekte bij 50% van de patiënten was verergerd of tot overlijden leidde).
In vier aanvullende studies werd gekeken naar de respons op Herceptin eenmaal daags toegediend elke drie weken, hetzij als monotherapie (twee studies bij in totaal 177 patiënten), hetzij in combinatie met paclitaxel (bij 32 patiënten) of in combinatie met docetaxel al dan niet met capecitabine (een ander kankerbestrijdend middel) bij 225 patiënten.
Herceptin ter behandeling van vroege borstkanker is gedurende een à twee jaar onderzocht bij meer dan 3 000 patiënten die eerst waren behandeld met operatie, chemotherapie of radiotherapie.
De helft van de patiënten kreeg Herceptin toegediend, de andere helft niet.
De maatstaf van de studie was de tijd tot de kanker op een andere plaats in het lichaam opnieuw optrad.
Welke voordelen bleek Herceptin tijdens de studies te hebben?
Bij gemetastaseerde borstkanker bleek uit de eerste studie dat 15% van de patiënten die niet gereageerd hadden op andere soorten chemotherapie reageerden op Herceptin.
Als Herceptin werd gebruikt in combinatie met paclitaxel was de respons 48%, in vergelijking met 17% voor paclitaxel als monotherapie.
In combinatie met docetaxel reageerde 61% van de patiënten in vergelijking met 34% bij gebruik van docetaxel als monotherapie.
Wanneer Herceptin gebruikt werd in combinatie met anastrozol bedroeg de mediane progressievrije overleving 4,8 maanden, in vergelijking met 2,4 maanden bij patiënten die anastrozol namen als monotherapie.
Uit de aanvullende studies bleek dat de werkzaamheid van Herceptin toegediend elke drie weken vergelijkbaar was met die van de studies waarin Herceptin eenmaal per week werd toegediend.
In de studie bij vroege borstkanker was het risico dat de kanker terugkwam binnen het eerste jaar met ongeveer de helft verminderd: bij 8% van de patiënten die Herceptin kregen kwam de kanker terug (127 van de 1 693) in vergelijking met 13% van de patiënten die het middel niet kregen (219 van de 1 693).
Welke risico’ s houdt het gebruik van Herceptin in?
Herceptin kan cardiotoxiciteit (schade aan het hart) veroorzaken, waaronder hartfalen.
Voorzichtigheid is geboden als Herceptin wordt toegediend aan patiënten die reeds hartproblemen hebben en bij alle patiënten dient tijdens de behandeling het hart te worden gecontroleerd.
De meest voorkomende bijwerkingen van Herceptin (vastgesteld bij meer dan 1 op de 10 patiënten) zijn abdominale pijn (buikpijn), asthenie (zwakte), pijn op de borst, rillingen, koorts, hoofdpijn, pijn, diarree, misselijkheid, braken, artralgie (gewrichtspijn), myalgie (spierpijn) en huiduitslag.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Herceptin.
Het mag evenmin gebruikt worden bij
2/3 patiënten met ernstige ademhalingsproblemen in rusttoestand als gevolg van hun kanker, noch aan patiënten die zuurstoftoediening nodig hebben.
Waarom is Herceptin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Herceptin groter zijn dan de risico’ s voor de behandeling van patiënten met gemetastaseerde borstkanker met tumoren die een overexpressie HER2 vertonen en van patiënten met HER2-positieve vroege borstkanker.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Herceptin.
Welke maatregelen worden genomen om veilig gebruik van Herceptin te waarborgen?
De firma die Herceptin vervaardigt, zal aanvullende studies uitvoeren m.b.t. de cardiotoxiciteit, o.a. op het gebied van richtsnoeren voor artsen en identificatie van risicopatiënten met het oog op zorgvuldige controle.
Overige informatie over Herceptin:
De Europese Commissie heeft op 28 augustus 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Herceptin verleend aan Roche Registration Limited.
Deze vergunning werd op 28 augustus 2005 verlengd.
Klik hier voor het volledige EPAR voor Herceptin.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Herceptin 150 mg Poeder voor concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 injectieflacon bevat 150 mg trastuzumab, een gehumaniseerd IgG1 monoclonaal antilichaam vervaardigd uit een zoogdiercellijn (Chinese hamsterovarium, CHO) door middel van continue perfusie.
Gereconstitueerde Herceptinoplossing bevat 21 mg/ml trastuzumab.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor intraveneuze infusie.
Herceptin is een wit tot lichtgeel gelyofiliseerd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gemetastaseerde Borstkanker
Herceptin is geïndiceerd voor de behandeling van patiënten met gemetastaseerde borstkanker met tumoren die een overexpressie van HER2 vertonen:
a) als monotherapie voor de behandeling van die patiënten die voor hun gemetastaseerde aandoening zijn behandeld met tenminste twee chemotherapieschema's.
Voorgaande therapie moet tenminste een anthracyclinederivaat en een taxaan hebben omvat tenzij patiënten niet geschikt zijn voor deze therapieën.
Ook moeten hormoonreceptor positieve patiënten niet (meer) reageren op hormoontherapie tenzij patiënten niet geschikt zijn voor deze therapie.
b) in combinatie met paclitaxel voor de behandeling van die patiënten die voor hun gemetastaseerde aandoening niet zijn behandeld met chemotherapie en voor wie een anthracyclinederivaat niet geschikt is.
c) in combinatie met docetaxel voor de behandeling van die patiënten die voor hun gemetastaseerde aandoening niet zijn behandeld met chemotherapie.
d) in combinatie met een aromataseremmer voor de behandeling van post-menopausale patiënten met hormoonreceptor positieve gemetastaseerde borstkanker, die niet eerder behandeld zijn met trastuzumab.
Vroege Borstkanker
Herceptin is geïndiceerd voor de behandeling van patiënten met HER2-positieve vroege borstkanker aansluitend op operatie, chemotherapie (neoadjuvant of adjuvant) en radiotherapie (mits van toepassing) (zie 5.1).
Herceptin dient uitsluitend te worden gebruikt bij patiënten bij wie de tumoren ofwel een overexpressie van HER2 vertonen of een HER2 genamplificatie hebben zoals aangetoond met een accurate en gevalideerde assay (zie 4.4 en 5.1).
2 4.2 Dosering en wijze van toediening
Het testen op HER2 is verplicht voorafgaand aan de start van de therapie met Herceptin (zie 4.4 en 5.1).
De Herceptintherapie dient uitsluitend te worden geïnitieerd door een arts met ervaring bij het toedienen van cytotoxische chemotherapie (zie 4.4).
Wekelijks schema voor Gemetastaseerde Borstkanker:
De navolgende oplaaddosis en de vervolgdoses worden aanbevolen voor zowel de monotherapie als voor de combinatie met paclitaxel, docetaxel of een aromataseremmer.
Oplaaddosis De aanbevolen initiële dosis Herceptin bedraagt 4 mg/kg lichaamsgewicht.
Vervolgdoses De aanbevolen wekelijkse dosis Herceptin bedraagt 2 mg/kg lichaamsgewicht te beginnen één week na de oplaaddosis.
Wijze van toedienen Herceptin wordt toegediend middels een intraveneuze infusie over 90 minuten.
De patiënten dienen tenminste gedurende zes uur na het begin van de eerste infusie en gedurende twee uur na het begin van de vervolginfusies te worden gecontroleerd op symptomen als koorts en rillingen of andere infusie gerelateerde symptomen (zie 4.4 en 4.8).
Onderbreking van de infusie kan helpen om zulke symptomen onder controle te houden.
De infusie kan worden hervat wanneer de symptomen verminderen.
Als de initiële oplaaddosis goed werd verdragen, kunnen de vervolgdoses worden toegediend middels een infusie over 30 minuten.
Voorzieningen voor acute situaties moeten beschikbaar zijn.
Toediening in combinatie met paclitaxel of docetaxel In de registratie onderzoeken werd paclitaxel of docetaxel op de dag volgend op de eerste dosis Herceptin toegediend (voor de dosis, zie de Samenvatting van de productkenmerken van paclitaxel of docetaxel) en onmiddellijk na de vervolgdoses Herceptin als de voorafgaande dosis Herceptin goed werd verdragen.
Toediening in combinatie met een aromataseremmer In de registratiestudie zijn Herceptin en anastrozol toegediend vanaf dag 1.
Er waren geen beperkingen voor het relatieve tijdstip van toediening van Herceptin en anastrozol (zie voor dosering de Samenvatting van de Productkenmerken van anastrozol of andere aromataseremmers).
Behandelingsduur Herceptin dient te worden toegediend tot progressie van de aandoening optreedt.
Driewekelijks schema voor Gemetastaseerde Borstkanker:
De volgende oplaaddosis en vervolgdoses worden als alternatieve mogelijkheid aanbevolen voor zowel monotherapie als voor de combinatie met paclitaxel, docetaxel of een aromataseremmer.
Initiële oplaaddosis van 8 mg/kg lichaamsgewicht, gevolgd door 6 mg/kg lichaamsgewicht 3 weken later en vervolgens 6 mg/kg herhaald met intervallen van 3 weken, toegediend als infusies gedurende ongeveer 90 minuten.
Behandelingsduur Herceptin dient te worden toegediend tot progressie van de aandoening optreedt.
3 Driewekelijks-schema voor Vroege Borstkanker:
In de HERA-studie is de behandeling met Herceptin gestart na voltooiing van standaard chemotherapie (vaak anthracycline-bevattende kuren of anthracyclinen in combinatie met een taxaan)
Initiële oplaaddosis van 8 mg/kg lichaamsgewicht, gevolgd door 6 mg/kg lichaamsgewicht 3 weken later en vervolgens 6 mg/kg herhaald met intervallen van 3 weken, toegediend als infusies gedurende ongeveer 90 minuten.
Patiënten met vroege borstkanker dienen 1 jaar te worden behandeld of tot terugkeer van de ziekte.
Wekelijks schema voor Vroege Borstkanker:
Herceptin is als adjuvantbehandeling tevens onderzocht als wekelijkse toediening (een initiële oplaaddosis van 4 mg/kg gevolgd door 2 mg/kg iedere week gedurende een jaar) samen met paclitaxel (wekelijks toegediend (80 mg/m2) of iedere 3 weken (175 mg/m2) voor in totaal 12 weken) volgend op 4 kuren met AC (doxorubicine 60 mg/m2 als snelle IV injectie gelijktijdig met cyclofosfamide 600 mg/m2 gedurende 20– 30 minuten).
Gemetastaseerde Borstkanker en Vroege Borstkanker:
Niet toedienen als een snelle intraveneuze injectie of bolus.
Voor instructies voor gebruik en verwerking zie rubriek 6.6.
Dosisverlaging Tijdens de klinische studies werd geen dosisverlaging van Herceptin toegepast.
De patiënten kunnen gedurende perioden van reversibele door chemotherapie geïnduceerde myelosuppressie de therapie met Herceptin voortzetten maar dienen gedurende deze tijd nauwkeurig gecontroleerd te worden op complicaties van neutropenie..
Zie de Samenvatting van de productkenmerken van paclitaxel, docetaxel of aromataseremmer, voor informatie over het verlagen van de dosis of uitstel van toediening.
Aansluitende onderhoudsdoses Herceptin van 6 mg/kg zouden dan elke 3 weken moeten worden gegeven volgens het voorgaande schema.
Als de patiënt een dosis Herceptin mist met meer dan een week verschil, zou opnieuw een oplaaddosis Herceptin gegeven moeten worden (8 mg/kg gedurende ongeveer 90 minuten).
Aansluitende onderhoudsdoses Herceptin van 6 mg/kg zouden daarna elke 3 weken moeten worden gegeven.
Speciale patiëntenpopulaties Klinische gegevens tonen aan dat de beschikbaarheid van Herceptin niet wordt veranderd op grond van leeftijd of serumcreatinine (zie 5.2).
In de klinische studies kregen bejaarde patiënten geen lagere doseringen Herceptin.
Specifieke farmacokinetische studies bij bejaarden en mensen met gestoorde nier- of leverfunctie, zijn niet uitgevoerd.
In een populatie farmacokinetische analyse werd echter niet aangetoond dat leeftijd en een gestoorde nierfunctie de trastuzumab beschikbaarheid beïnvloeden.
Gebruik bij kinderen Herceptin wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Patiënten met bekende overgevoeligheid voor trastuzumab, muriene eiwitten of een der hulpstoffen.
4 Patiënten met ernstige dyspnoe in rust te wijten aan complicaties tengevolge van een voortgeschreden maligniteit of bij wie aanvullende zuurstoftoediening is vereist.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het testen op HER2 moet worden uitgevoerd in een gespecialiseerd laboratorium dat een adequate validatie van de testprocedures kan garanderen (zie 5.1).
Er zijn momenteel geen gegevens beschikbaar uit klinische onderzoeken over herbehandeling met Herceptin van patiënten die eerder zijn blootgesteld aan Herceptin in de adjuvante setting.
Het gebruik van Herceptin is in verband gebracht met cardiotoxiciteit.
Bij alle patiënten die in aanmerking komen voor behandeling dient zorgvuldige cardiale controle plaats te vinden (zie rubriek ‘ cardiotoxiciteit’ hieronder).
Het risico op cardiotoxiciteit is het grootst wanneer Herceptin gebruikt wordt in combinatie met anthracyclinederivaten.
Daarom dienen Herceptin en anthracyclinederivaten momenteel niet gecombineerd te worden gebruikt behalve in goed gecontroleerde klinische studies waarbij cardiale controle plaatsvindt.
Patiënten die eerder anthracyclinederivaten kregen lopen met Herceptin behandeling ook een groter risico op cardiotoxiciteit, hoewel het risico lager is dan met gelijktijdig gebruik van Herceptin en anthracyclinederivaten.
Omdat de halfwaardetijd van Herceptin ongeveer 28,5 dagen (95% betrouwbaarheidsinterval, 25,5 – 32,8 dagen) bedraagt, kan Herceptin tot 24 weken na het stoppen van de behandeling met Herceptin in de circulatie blijven.
Patiënten die anthracyclinederivaten krijgen toegediend na het stoppen van de Herceptinbehandeling, hebben mogelijk een hoger risico op cardiotoxiciteit.
Indien mogelijk dienen artsen een therapie op basis van anthracyclinederivaten te vermijden tot 24 weken na het stoppen van de Herceptinbehandeling.
Als anthracyclinederivaten worden toegediend moet de cardiale functie van de patiënt zorgvuldig worden gecontroleerd (zie rubriek ‘ cardiotoxiciteit’ hieronder).
Ernstige bijwerkingen waaronder infusiereacties, overgevoeligheid, allergie-achtige reacties en pulmonale gebeurtenissen zijn waargenomen bij patiënten die behandeld werden met Herceptin.
Patiënten die in rust last hebben van dyspnoe te wijten aan complicaties tengevolge van een voortgeschreden maligniteit en bijkomende aandoeningen, hebben mogelijk een verhoogde kans op een fatale infusiereactie.
Deze ernstige reacties waren gewoonlijk gerelateerd aan de eerste infusie met Herceptin en traden in het algemeen op tijdens of onmiddellijk na de infusie.
Bij sommige patiënten werden de symptomen toenemend ernstiger en leidden tot verdere pulmonale complicaties.
Aanvankelijke verbetering gevolgd door klinische verslechtering en vertraagde reacties met een snelle klinische verslechtering zijn eveneens gemeld.
Fatale gebeurtenissen zijn binnen uren en tot een week na de infusie opgetreden.
In zeer zeldzame gevallen traden bij patiënten meer dan zes uur na het begin van de Herceptininfusie de eerste infusiesymptomen of pulmonale symptomen op.
Patiënten moeten gewaarschuwd worden voor het mogelijke late optreden ervan en geïnstrueerd worden contact op te nemen met hun arts in geval deze symptomen voorkomen.
Infusiereacties, allergie-achtige reacties en overgevoeligheid Ernstige bijwerkingen tengevolge van Herceptininfusie die niet vaak zijn gemeld omvatten dyspnoe, hypotensie, piepende ademhaling, hypertensie, bronchospasmen, supraventriculaire tachyaritmie, verminderde zuurstofverzadiging, anafylaxie, ademnood, urticaria en angio-oedeem (zie 4.8).
De meeste van deze gebeurtenissen treden op gedurende of binnen 2,5 uur na het begin van de eerste infusie.
Mocht een infusiereactie optreden dan dient de infusie met Herceptin te worden gestaakt en de patiënt dient te worden gevolgd tot elk van de waargenomen symptomen is verdwenen (zie 4.2).
Bij de meeste patiënten verdwenen de symptomen en daarna werden de patiënten verder behandeld met Herceptininfusies.
Ernstige reacties zijn met succes behandeld met een ondersteunende therapie zoals zuurstof, beta-agonisten en corticosteroïden.
In zeldzame gevallen wordt bij deze reacties een klinische beloop gezien met een fatale uitkomst.
Patiënten die in rust last hebben van dyspnoe te wijten aan complicaties tengevolge van een voortgeschreden maligniteit en bijkomende aandoeningen, hebben mogelijk een verhoogde kans op een fatale infusiereactie.
Daarom dienen deze patiënten niet te worden behandeld met Herceptin (zie 4.3).
Pulmonale gebeurtenissen
5 Ernstige pulmonale gebeurtenissen zijn zelden gemeld bij het gebruik van Herceptin sinds het in de handel brengen (zie 4.8).
Deze zeldzame gebeurtenissen zijn in enkele gevallen fataal geweest.
Bovendien zijn zeldzame gevallen van pulmonale infiltraten, acute respiratory distress syndrome, pneumonie, pneumonitis, pleurale effusie, ademnood, acuut pulmonaal oedeem en ademhalingsinsufficiëntie gemeld.
Deze gebeurtenissen kunnen voorkomen als onderdeel van een infusie gerelateerde reactie of met een vertraagde aanvang van de reactie.
Patiënten die in rust last hebben van dyspnoe te wijten aan complicaties tengevolge van een voortgeschreden maligniteit en bijkomende aandoeningen, hebben mogelijk een verhoogde kans op pulmonale gebeurtenissen.
Daarom dienen deze patiënten niet te worden behandeld met Herceptin (zie 4.3).
Voorzichtigheid dient in acht genomen te worden voor pneumonitis, voornamelijk bij patiënten die gelijktijdig behandeld worden met taxanen.
Cardiotoxiciteit Hartfalen (New York Heart Association [NYHA] klasse II-IV) is waargenomen bij patiënten die een therapie met Herceptin, al dan niet in combinatie met paclitaxel of docetaxel, kregen vooral na toediening van een anthracyclinederivaat (doxorubicine of epirubicine) bevattende chemotherapie.
Dit kan matig tot ernstig zijn en is in verband gebracht met gevallen van overlijden (zie 4.8).
Alle patiënten die in aanmerking komen voor een behandeling met Herceptin, maar vooral diegenen die eerder blootgesteld zijn aan een anthracyclinederivaat en cyclofosfamide (AC), dienen voorafgaand aan de behandeling een cardiaal onderzoek te ondergaan met inbegrip van anamnese en lichamelijk onderzoek, ECG, echocardiogram of een MUGA-scan of MRI.
Een zorgvuldige baten/risico beoordeling dient te worden gedaan alvorens te besluiten tot een behandeling met Herceptin.
Onderstaande patiënten waren uitgesloten van deelname aan het HERA-onderzoek, er zijn geen gegevens over de baten/risico balans bij vroege borstkanker en behandeling bij deze patiënten kan hierdoor niet aanbevolen worden: • Voorgeschiedenis van gedocumenteerde CHF • Hoog risico niet-gecontroleerde aritmieën • Angina pectoris waarbij medicatie vereist is • Klinisch significante ziekte van de hartkleppen • Bewijs van transmuraal infarct op ECG • Slecht controleerbare hypertensie
Een formeel cardiologisch onderzoek dient overwogen te worden bij patiënten bij wie er na het cardiaal onderzoek voorafgaand aan de behandeling cardiovasculaire ongerustheden zijn.
De cardiale functie dient vervolgens tijdens de behandeling gecontroleerd te worden (bijv. iedere drie maanden).
Bij patiënten met vroege borstkanker dient cardiologisch onderzoek, zoals uitgevoerd voorafgaand aan de behandeling, iedere 3 maanden herhaald te worden en 6, 12 en 24 maanden na het staken van de behandeling.
Het kan nuttig zijn om patiënten, bij wie zich een asymptomatische cardiale dysfunctie ontwikkelt, vaker te controleren (bijv. elke 6 tot 8 weken).
Als bij patiënten een voortdurende verslechtering van de linker ventrikelfunctie optreedt die asymptomatisch blijft, dient de arts het staken van de therapie te overwegen als geen klinisch voordeel van de Herceptintherapie is waargenomen.
Voorzichtigheid dient in acht genomen te worden bij het behandelen van patiënten met symptomatisch hartfalen, hypertensie in de anamnese of vastgestelde coronaire vaatziekte, en bij vroege borstkanker in patiënten met een LVEF van 55% of minder.
Als de LVEF met 10 ejectiepunten vanaf de basislijn daalt EN tot beneden de 50% zou Herceptin gestopt moeten worden en een herhaald onderzoek naar LVEF uitgevoerd moeten worden binnen ongeveer 3 weken.
Als de LVEF niet verbeterd is, of verder gedaald is, moet discontinueren van Herceptin sterk overwogen worden, tenzij de voordelen voor de individuele patiënt zwaarder wegen dan de risico’ s.
Deze patiënten dienen allemaal doorverwezen te worden voor onderzoek door een cardioloog en dienen gecontroleerd te worden.
Als zich tijdens de Herceptintherapie symptomatisch hartfalen ontwikkelt, dient dit met de hiervoor bestemde standaardmedicatie behandeld te worden.
6 overwogen te worden bij patiënten bij wie zich klinisch significant hartfalen ontwikkelt, tenzij bij de individuele patiënt de voordelen groter geacht worden dan de risico's.
De veiligheid ten aanzien van het voortzetten of de hervatting van de Herceptintherapie bij patiënten bij wie cardiotoxiciteit optreedt, is niet prospectief onderzocht.
De meeste patiënten bij wie zich hartfalen ontwikkelde in de registratie studies, verbeterden echter na een medisch standaardbehandeling.
Deze omvat diuretica, hartglycosiden, bètablokkers en/of angiotensin- converting-enzyme-(ACE) - remmers.
De meerderheid van de patiënten met cardiale symptomen en aanwijzingen voor een klinisch voordeel van de behandeling met Herceptin zetten de wekelijkse therapie met Herceptin voort zonder bijkomende klinische cardiale gebeurtenissen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Het risico van interacties met tegelijkertijd toegediende medicatie kan niet worden uitgesloten.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn reproductiestudies uitgevoerd bij cynomolgusapen met doses tot 25 maal de wekelijkse humane onderhoudsdosis van 2 mg/kg Herceptin en daarbij openbaarden zich geen aanwijzingen voor een verminderde vruchtbaarheid of schadelijkheid voor de foetus.
Er werd placentapassage van trastuzumab waargenomen gedurende de vroege (dag 20-50 van de dracht) en de late (dag 120-150 van de dracht) foetale ontwikkelingsperiode.
Het is niet bekend of Herceptin foetale schade kan veroorzaken wanneer het wordt toegediend aan een zwangere vrouw of dat het het reproductievermogen kan beïnvloeden.
Omdat reproductiestudies bij dieren niet altijd voorspellend zijn voor de humane respons, dient het toedienen van Herceptin vermeden te worden tijdens de zwangerschap tenzij het potentiële voordeel voor de moeder opweegt tegen het potentiële risico voor de foetus.
In de postmarketing-setting zijn voorvallen van oligohydramnion gemeld bij zwangere vrouwen die behandeld werden met Herceptin.
Borstvoeding Een onderzoek, uitgevoerd bij zogende cynomolgusapen met doses van 25 maal de wekelijkse humane onderhoudsdosis van 2 mg/kg Herceptin, toonde aan dat trastuzumab wordt uitgescheiden in de moedermelk.
De aanwezigheid van trastuzumab in het serum van jonge aapjes werd vanaf de geboorte tot een leeftijd van 1 maand niet geassocieerd met enig nadelig effect op hun groei of ontwikkeling.
Het is niet bekend of Herceptin wordt uitgescheiden in de moedermelk bij mensen.
Omdat humaan IgG wordt uitgescheiden in de moedermelk en omdat de mogelijke schadelijkheid voor de zuigeling onbekend is, dienen vrouwen geen borstvoeding te geven tijdens de behandeling met Herceptin en gedurende 6 maanden na de laatste dosis Herceptin.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek uitgevoerd met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten met infusie-gerelateerde symptomen dient geadviseerd te worden geen motorvoertuigen te besturen en geen machines te bedienen totdat de symptomen zijn verdwenen.
4.8 Bijwerkingen
Gemetastaseerde Borstkanker
De gegevens aangaande de bijwerkingen geven de ervaring weer met het gebruik van Herceptin in klinische onderzoek en de ervaring met Herceptin sedert het in de handel brengen in de aanbevolen dosering als monotherapie of in combinatie met paclitaxel.
7 In de twee klinische registratie studies ontvingen de patiënten Herceptin als monotherapie of in combinatie met paclitaxel.
De meest voorkomende bijwerkingen zijn infusie-gerelateerde symptomen zoals koorts en rillingen, gewoonlijk na de eerste infusie met Herceptin.
De aan Herceptin toegeschreven bijwerkingen bij ≥ 10% van de patiënten in de twee klinische registratie studies zijn als volgt:
Lichaam als geheel:
Spijsverteringsstelsel:
Spier- en botstelsel:
Huid en adnexa:
Buikpijn, astenie, pijn op de borst, rillingen, koorts, hoofdpijn, pijn Diarree, misselijkheid, braken Artralgie, myalgie Uitslag
De aan Herceptin toegeschreven bijwerkingen bij > 1% en < 10% van de patiënten in de twee klinische registratie studies zijn als volgt:
Lichaam als geheel:
Influenza-achtig ziektebeeld, rugpijn, infectie, pijn in de hals, malaise, overgevoeligheidsreactie, mastitis, gewichtsverlies
Cardiovasculair stelsel:
Vasodilatatie, supraventriculaire tachyaritmie, hypotensie, hartfalen, cardiomyopathie, palpitaties
Spijsverteringsstelsel:
Anorexie, obstipatie, dyspepsie, drukpijnlijke lever, droge mond, aandoening van het rectum (hemorroïden)
Bloed- en lymfestelsel:
Metabool stelsel:
Spier- en botstelsel:
Zenuwstelsel:
Psychische stoornissen Respiratoir stelsel:
Leukopenie, ecchymose Perifeer oedeem, oedeem Botpijn, beenkrampen, arthritis Duizeligheid, paresthesie, slaperigheid, hypertonie, perifere neuropathie, tremor Angst, depressie, slapeloosheid Astma, toegenomen hoest, dyspnoe, epistaxis, longaandoeningen, faryngitis, rhinitis, sinusitis
Urogenitaal stelsel:
Huid en adnexa:
Urineweginfectie Pruritus, zweten, nagelaandoening, droge huid, alopecia, acne, maculopapulaire uitslag
Zintuigen
Smaakstoornis
In een volgende gerandomiseerde klinische studie (M77001) kregen patiënten met gemetastaseerde borstkanker docetaxel met of zonder Herceptin.
De onderstaande tabel geeft de bijwerkingen weer die gemeld werden bij ≥ 10% van de patiënten ingedeeld volgens studiebehandeling.
Tabel 1
Algemene niet-hematologische bijwerkingen gerapporteerd bij ≥ 10% van de patiënten, ingedeeld volgens studiebehandeling Herceptin plus docetaxel docetaxel
Lichaamsgestel
Bijwerking
N = 92 (%)
N = 94 (%)
Algemene aandoeningen en toedieningsplaats- stoornissen
Astenie perifeer oedeem vermoeidheid slijmvliesontsteking koorts pijn slaperigheid
45 40 24 23 29 12 7
8
Herceptin plus docetaxel
11
5
12 11
2 1
54
Huid- en opperhuid aandoeningen Maagdarmstelsel-
17 24 23 43 43 29
21 12 11 41 36 22
aandoeningen
obstipatie
27
23
mondslijmvliesontsteking buikpijn dyspepsie paresthesie
20 12 14 32
14 12 5 21
Zenuwstelsel- aandoeningen
hoofdpijn dysgeusie hypoesthesie
21 14 11
18 12 5
23
17
Bot-, skeletspierstelsel-
myalgie
27
26
en
artralgie
27
20
bindweefselaandoeningen
pijn in de ledematen
16
16
rugpijn botpijn hoest
10 14 13
14 6 16
Ademhalingsstelsel-, borstkas- en mediasti- numaandoeningen Infecties en parasitaire
dyspnoe faryngolaryngeale pijn epistaxis rhinorroe
14 16 18 12
15 9 5 1
aandoeningen
nasopharyngitis
15
10
conjunctivitis
12
7
Bloedvataandoeningen Voedings- en
lymfoedeem
11
6
stofwisselingsstoornissen
anorexie
22
13
Onderzoeken Psychische stoornissen Letsel, vergiftiging en
gewichtstoename insomnia
15 11
6 4
procedure complicaties 1
nageltoxiciteit
11
7
Deze aantallen zijn inclusief patiënten met voorgestelde termen van ‘ febriele neutropenie’, ‘ neutropene sepsis’ of ‘ neutropenie’ gepaard gaand met koorts (en gebruik van antibiotica), Zie ook rubriek 4.8.
9 Er was een toegenomen incidentie van ernstige bijwerkingen (40% vs 31%) en graad 4 bijwerkingen (34% vs 23%) in de combinatie-arm in vergelijking met docetaxel monotherapie.
In een volgende gerandomiseerde klinische studie (BO16216), kregen patiënten met HER2 positieve en hormoonreceptor positieve gemetastaseerde borstkanker anastrozol met of zonder Herceptin.
In dit onderzoek was er geen verandering in het veiligheidsprofiel in vergelijking met eerdere onderzoeken in de gemetastaseerde populatie.
Onderstaande tabel geeft de bijwerkingen weer die bij ≥ 10% van de patiënten zijn gemeld, ingedeeld volgens studiebehandeling:
Tabel 2
Samenvatting van bijwerkingen met een incidentie van minstens 10% ingedeeld volgens studiebehandeling
Bijwerking
Arimidex plus Herceptin N=103 aantal (%)
Arimidex alleen N=104 aantal (%)
Vermoeidheid Diarree Braken Arthralgie Pyrexie Rugpijn Dyspnoe Misselijkheid Hoest Hoofdpijn Nasofaryngitis Botpijn Constipatie Rillingen Percentages zijn gebaseerd op N.
22 (21) 21 (20) 22 (21) 15 (15) 18 (17) 15 (15) 13 (13) 17 (17) 14 (14) 14 (14) 17 (17) 11 (11) 12 (12) 15 (15)
(10) (8) (5) (10) (7) (7) (9) (5) (6) (6) (2) (6) (5) -
Veelvuldig optreden van dezelfde bijwerking bij één individu telde slechts één keer mee.
NB: voor patiënten uit de arm met behandeling met alleen Arimidex die overstapten naar Herceptin, zijn alleen bijwerkingen van voor de 1e Herceptin toediening weergegeven
Er was een toename in de incidentie van ernstige bijwerkingen (23% vs.
6%) en graad ¾ bijwerkingen (25% vs.
15%) in de combinatie-arm in vergelijking tot anastrozol monotherapie.
Vroege Borstkanker
Het HERA onderzoek is een gerandomiseerd open label onderzoek bij patiënten met HER2-positieve vroege borstkanker (zie rubriek 5.1 Farmacodynamische eigenschappen).
Tabel 3 geeft bijwerkingen weer die gerapporteerd zijn na 1 jaar bij ≥ 1% van de patiënten, ingedeeld volgens studiebehandeling.
Tabel 3
1 jaar bij ≥ 1% van de patiënten, ingedeeld
Herceptin 1 jaar
Totaal aantal bijwerkingen
N = 1708
(%)
(%)
Patiënten met tenminste 1 bijwerking
792 (46)
1179 (70)
Totaal aantal bijwerkingen
2251
5248
artralgie * rugpijn * pijn in de ledematen
98 (6) 59 (3) 45 (3)
137 (8) 91 (5) 60 (4)
Spierskeletstelsel- en
myalgie *
17 (< 1)
49 (3)
schouderpijn pijn in de borstwand spierspasmen *
29 (2) 24 (1) 3 (< 1)
30 (2) 26 (2) 45 (3)
nasofaryngitis * influenza * bovenste luchtweginfectie *
43 (3) 9 (< 1) 20 (1)
135 (8) 69 (4) 46 (3)
urineweginfectie
13 (< 1)
39 (2)
Infecties en parasitaire aandoeningen
rhinitis sinusitis cystitis pharyngitis bronchitis herpes zoster
6 (< 1) 5 (< 1) 11 (< 1) 9 (< 1) 9 (< 1) 9 (< 1)
36 (2) 26 (2) 19 (1) 20 (1) 18 (1) 17 (1)
vermoeidheid * perifeer oedeem
44 (3) 38 (2)
128 (8) 79 (5)
koorts * asthenie *
6 (< 1) 30 (2)
100 (6) 75 (4)
Algemene aandoeningen en toedieningsplaatsstoornissen
- 22 (1) 3 (< 1) 7 (< 1) 2 (< 1)
85 (5) 45 (3) 40 (2) 18 (1) 20 (1)
diarree *
16 (< 1)
123 (7)
braken * buikpijn
Maagdarmstelselaandoeningen obstipatie
17 (< 1)
33 (2)
hoge buikpijn dyspepsie gastritis stomatitis
15 (< 1) 9 (< 1) 11 (< 1) 1 (< 1)
29 (2) 30 (2) 20 (1) 26 (2)
Zenuwstelselaandoeningen
hoofdpijn * duizeligheid *
49 (3) 29 (2)
161 (10) 60 (4)
paraesthesie
evenwichtsstoornis opvliegers
7 (< 1) 84 (5)
25 (1) 98 (6)
Bloedvataandoeningen
35 (2) 40 (2)
64 (4) 42 (3)
Huid- en onderhuidaandoeningen
uitslag * pruritus
10 (< 1) 10 (< 1)
70 (4) 40 (2)
Totaal aantal bijwerkingen
nagelaandoening *
-
43 (3)
onychorrhexis erytheem hoest * dyspnoe
1 (< 1) 7 (< 1) 34 (2) 26 (2)
36 (2) 24 (1) 81 (5) 56 (3)
Ademhalingsstelsel- borstkas- en mediastinumaandoeningen
faryngolaryngeale pijn inspanningsdyspnoe rhinorrhoe epistaxis
8 (< 1) 15 (< 1) 5 (< 1) 1 (< 1)
32 (2) 21 (1) 24 (1) 24 (1)
Voortplantingsstelsel- en borstaandoeningen
borstpijn
19 (1)
24 (1)
insomnia
31 (2)
58 (3)
Psychische stoornissen
depressie angst hartkloppingen *
34 (2) 19 (1) 12 (< 1)
51 (3) 39 (2) 48 (3)
Hartaandoeningen Onderzoeken
congestief hartfalen tachycardie afgenomen ejectiefractie *
5 (< 1) 5 (< 1) 11 (< 1)
30 (2) 20 (1) 58 (3)
gewichtstoename
17 (< 1)
29 (2)
Nier- en urinewegaandoeningen
dysurie
2 (< 1)
17 (1)
* Bijwerkingen die vaker werden gerapporteerd (> 2% verschil) in de Herceptin groep ten opzichte van de observatiegroep en daarom aan Herceptin zouden kunnen worden toegeschreven.
De volgende informatie is relevant voor alle indicaties:
Ernstige bijwerkingen In klinische studies is tenminste één van de volgende bijwerkingen voorgekomen bij tenminste één patiënt behandeld met Herceptin in monotherapie of in combinatie met chemotherapie of is gemeld sedert het in de handel brengen:
Lichaamsgestel Lichaam als geheel:
Bijwerking overgevoeligheidsreactie, anafylaxie en anafylactische shock, angio-oedeem, ataxie, sepsis, rillingen en koorts, astenie, koorts, rigor, hoofdpijn, parese, pijn op de borst, vermoeidheid, infusie-gerelateerde symptomen, perifeer oedeem, botpijn, coma, meningitis, cerebraal oedeem, abnormaal denken, progressie van neoplasie
Cardiovasculair stelsel:
cardiomyopathie, congestief hartfalen, toegenomen congestief hartfalen, afgenomen ejectiefractie, hypotensie, pericardiale effusie, bradycardie, cerebrovasculaire aandoening, hartfalen, cardiogene shock, pericarditis
Spijsverteringsstelsel:
hepatocellulaire beschadiging, drukpijnlijke lever, diarree, misselijkheid en braken, pancreatitis, leverfalen, geelzucht
Bloed- en lymfestelsel:
leukemie, febriele neutropenie, neutropenie, trombocytopenie, anemie, hypoprotrombinemie
12
Metabool Stelsel:
Spier- en botstelsel:
Zenuwstelsel:
Renale stelsel:
Respiratoir stelsel:
hyperkaliëmie myalgie paraneoplastische cerebellaire degeneratie membraneuze glomerulonefritis, glomerulonefropathie, nierfalen bronchospasme, ademnood, acuut pulmonaal oedeem, respiratoire insufficiëntie, dyspnoe, hypoxie, laryngeaal oedeem, acute ademnood, acute respiratory distress syndrome, Cheyne-Stokes-ademhaling, pulmonale infiltraten, pneumonie, pneumonitis, pulmonale fibrose.
Zintuigen:
uitslag, dermatitis, urticaria, Stevens-Johnson syndroom papiloedeem, abnormale tranenvloed, hemorragie van de retina, doofheid
Infusie-gerelateerde symptomen Tijdens de eerste infusie met Herceptin worden gewoonlijk rillingen en/of koorts waargenomen.
Andere tekenen en/of symptomen kunnen omvatten: misselijkheid, hypertensie, braken, pijn, rigor, hoofdpijn, hoesten, duizeligheid, uitslag en astenie.
De symptomen zijn gewoonlijk mild tot matig ernstig en komen minder vaak voor bij de volgende Herceptininfusies.
Deze symptomen kunnen worden behandeld met een analgeticum/antipyreticum zoals pethidine of paracetamol of met een antihistaminicum zoals difenhydramine (zie rubriek 4.2).
Sommige bijwerkingen tengevolge van Herceptininfusie waaronder dyspnoe, hypotensie, piepende ademhaling, bronchospasmen, supraventriculaire tachyaritmie, verminderde zuurstofverzadiging en ademnood, kunnen ernstig zijn en mogelijk fataal (zie rubriek 4.4).
Allergie-achtige- en overgevoeligheidsreacties Allergische reacties, anafylaxie en anafylactische shock, urticaria en angio-oedeem optredend tijdens de eerste infusie met Herceptin, zijn zelden gemeld.
Meer dan een derde van deze patiënten waren negatief bij hernieuwde blootstelling en konden de Herceptintherapie voortzetten.
Sommige reacties kunnen ernstig en mogelijk fataal zijn (zie rubriek 4.4).
Ernstige pulmonale gebeurtenissen Enkele gevallen van pulmonale infiltraten, pneumonie, pulmonale fibrose, pleurale effusie, ademnood, acuut pulmonaal oedeem en acute respiratory distress syndrome (ARDS) ademhalingsinsufficiëntie zijn zelden gemeld.
Deze voorvallen zijn zelden gemeld met fataal verloop (zie rubriek 4.4).
Cardiale toxiciteit Een verminderde ejectiefractie en tekenen en symptomen van hartfalen zoals dyspnoe, orthopnoe, toegenomen hoest, pulmonaal oedeem en S3-galopritme, zijn waargenomen bij met Herceptin behandelde patiënten (zie rubriek 4.4).
De incidentie van cardiale bijwerkingen afkomstig van een retrospectieve analyse van gegevens uit de combinatiestudie (Herceptin plus paclitaxel versus alleen paclitaxel en de monotherapiestudie met Herceptin wordt in de navolgende tabel getoond:
13 Incidentie cardiale bijwerkingen: n;% [95 %-betrouwbaarheidsgrenzen] Symptomatisch
paclitaxel N=95
Herceptin N=213
8; 8,8%
4; 4,2%
Cardiale diagnose
[3,9-16,6]
[1,2-10,4]
[5,1-13,0]
anders dan hartfalen
4; 4,4%
7; 7,4%
7; 3,3%
[1,2-10,9]
[3,0-14,6]
[1,3-6,7]
De incidentie van symptomatisch congestief hartfalen in de studie van Herceptin plus docetaxel versus docetaxel alleen (M77001) wordt in onderstaande tabel weergegeven
Herceptin plus docetaxel N = 92
docetaxel N = 94
Symptomatisch hartfalen
2 (2,2%)
0%
In deze studie hadden alle patiënten als basaalwaarde een cardiale ejectiefractie van meer dan 50%.
In de Herceptin plus docetaxel arm kreeg 64% eerder een antracycline in vergelijking met 55% in de arm met docetaxel alleen.
Samenvatting van patiënten met een LVEF afname van minstens geheel 15% vanaf de uitgangswaarde en van de gehele LVEF waarde minder dan 50%, uit de veiligheidspopulatie (voor overstappen)
Anastrozol plus Herceptin n=103
Anastrozole alleen n=104
Symptomatische CHF Bevestigde LVEF daling van ≥ 15% vanaf de uitgangswaarde en minder dan 50%
1 (< 1%) 1 (< 1%)
0a 0b
Minstens één LVEF daling van ≥ 15% vanaf de uitgangswaarde en minder dan 50% a
6 (5,8%)
0c
Eén patiënt ontwikkelde symptomatisch CHF na overstap naar het Herceptin-bevattende regime volgend op progressie b Twee patiënten ontwikkelden bevestigde LVEF daling na overstap naar het Herceptin-bevattende regime volgend op progressie c Vier patiënten ontwikkelden bevestigde LVEF daling na overstap naar het Herceptin-bevattende regime volgend op progressie
In het HERA onderzoek werd NYHA klasse III-IV hartfalen geobserveerd bij 0,6% van de patiënten in de 1 jaar arm.
Gevallen van asymptomatische of milde symptomatische NYHA klasse I-II zijn waargenomen bij 3,0% van de patiënten in de Herceptin arm in vergelijking tot 0,5% van de patiënten in de observatie arm.
Het percentage patiënten met minstens een significante LVEF daling (afname van ≥ 10 EF punten en tot < 50%) tijdens het onderzoek bedroeg 7,4% in de 1-jarige Herceptin arm versus 2,3% in de observatie arm.
Hematologische toxiciteit Hematologische toxiciteit kwam niet vaak voor na toediening van Herceptin monotherapie bij gemetastaseerde borstkanker, WHO Graad 3 leukopenie, trombocytopenie en anemie kwam voor bij minder dan 1% van de patiënten.
WHO Graad 4 toxiciteiten werden niet waargenomen.
14 Er was een toename van de WHO Graad 3 of 4 hematologische toxiciteit bij patiënten behandeld met de combinatie van Herceptin en paclitaxel in vergelijking met patiënten die paclitaxel alleen kregen toegediend (34% versus 21%).
Hematologische toxiciteit was eveneens verhoogd bij patiënten die Herceptin met docetaxel kregen in vergelijking met docetaxel alleen (32% graad ¾ neutropenie versus 22%, met NCI-CTC criteria).
Dit is waarschijnlijk een onderschatting aangezien het bekend is dat docetaxel alleen bij een dosering van 100 mg/ m2 resulteert in neutropenie bij 97% van de patiënten, 76% graad 4 gebaseerd op nadir bloedtellingen.
De incidentie van febriele neutropenie/ neutropene sepsis was ook verhoogd bij patiënten die behandeld werden met Herceptin plus docetaxel (23% versus 17% bij patiënten die behandeld werden met docetaxel alleen).
Bij gebruik van NCI-CTC criteria in het HERA onderzoek ondervond 0,4% van de met Herceptin behandelde patiënten een verschuiving van 3 of 4 graden vanaf de basislijn, vergeleken met 0,6% in de observatiearm.
Lever- en niertoxiciteit WHO Graad 3 of 4 levertoxiciteit werd waargenomen bij 12% van de patiënten met gemetastaseerde borstkanker behandeld met alleen Herceptin.
Bij 60% van deze patiënten was deze toxiciteit geassocieerd met een progressie van de leverziekte.
WHO Graad 3 of 4 levertoxiciteit werd minder frequent waargenomen bij patiënten die behandeld werden met Herceptin en paclitaxel dan bij patiënten die behandeld werden met paclitaxel alleen (7% vergeleken met 15%).
Er werd geen WHO Graad 3 of 4 niertoxiciteit waargenomen bij met Herceptin behandelde patiënten.
Diarree Bij 27% van de patiënten met gemetastaseerde borstkanker, behandeld met alleen Herceptin, kwam diarree voor.
Vergeleken met de patiënten, behandeld met alleen paclitaxel of docetaxel, werd ook een toegenomen incidentie van diarree, voornamelijk mild tot matig ernstig, waargenomen bij patiënten die behandeld werden met Herceptin in combinatie met paclitaxel of docetaxel.
In het HERA onderzoek had 7% van de met Herceptin behandelde patiënten diarree.
Infectie Vergeleken met de patiënten, behandeld met alleen paclitaxel of docetaxel, werd een toegenomen incidentie van infecties, voornamelijk milde infecties van de bovenste luchtwegen met geringe klinische betekenis of catheterinfecties, waargenomen bij patiënten die behandeld werden met Herceptin plus paclitaxel of docetaxel.
4.9 Overdosering
Er is geen ervaring opgedaan met overdosering in de humane klinische studies.
Enkelvoudige doses Herceptin alleen, hoger dan 10 mg/ kg zijn niet toegediend in klinische studies.
Doses tot dit niveau werden goed verdragen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastische middelen, ATC-code:
L01XC03
Trastuzumab is een recombinant gehumaniseerd IgG1 monoclonaal antilichaam tegen de humane epidermale groeifactor receptor-2 (HER2).
HER2-overexpressie wordt waargenomen bij 20 %-30% van de gevallen met primaire borstkanker.
Studies wijzen erop dat bij patiënten met tumoren met een HER2-overexpressie de ziektevrije overleving korter is dan bij patiënten met tumoren zonder een HER2-overexpressie.
Het extracellulaire domein van de receptor (ECD, p105) kan worden afgestoten in de bloedbaan en gemeten worden in serummonsters.
15 Het is aangetoond dat trastuzumab, zowel bij in vitro-proeven als bij dieren, de proliferatie van humane tumorcellen met een overexpressie van HER2 remt.
Bovendien is trastuzumab een krachtige mediator van antilichaamafhankelijke celgemedieerde cytotoxiciteit (ADCC).
Het is in vitro aangetoond dat door trastuzumab gemedieerde ADCC bij voorkeur werkt op kankercellen met een overexpressie van HER2, vergeleken met kankercellen zonder overexpressie van HER2.
Vaststelling van HER2-overexpressie of HER2- genamplificatie Herceptin dient uitsluitend te worden gebruikt bij patiënten bij wie de tumoren een overexpressie van HER2 of HER2 genamplificatie vertonen, aangetoond door middel van een accurate en gevalideerde assay.
HER2-overexpressie dient te worden vastgesteld met behulp van een op een immunohistochemie (IHC) gebaseerde beoordeling van gefixeerde tumorpreparaten (zie 4.4).
HER2 genamplificatie dient te worden vastgesteld met behulp van fluorescentie in situ hybridisatie (FISH) of chromogene in situ hybridisatie (CISH) van gefixeerde tumorpreparaten.
Patiënten komen in aanmerking voor een behandeling met Herceptin als zij een sterke HER2-overexpressie vertonen zoals wordt beschreven bij IHC 3+ score of een positief FISH of CISH resultaat vertonen.
Om zeker te zijn van accurate en reproduceerbare resultaten moet het testen worden uitgevoerd in een gespecialiseerd laboratorium dat een adequate validatie van de testprocedures kan garanderen.
Het aanbevolen scoringssysteem om de IHC kleurpatronen te beoordelen is als volgt:
Kleur- intensiteit Score
Kleurpatroon
HER2-overexpressie Beoordeling
Kleuring wordt niet waargenomen of membraankleuring wordt waargenomen bij < 10% van de tumorcellen
Negatief
1+
Een zwakke/ nauwelijks waarneembare membraan- kleuring is vast te stellen bij > 10% van de tumorcellen.
Negatief
2+
Een zwakke tot matige volledige membraankleuring is vast te stellen bij > 10% van de tumorcellen.
Zwakke tot matige overexpressie
3+
Een matige tot sterke volledige membraankleuring is vast te stellen bij > 10% van de tumorcellen.
Matige tot sterke overexpressie
In het algemeen wordt FISH als positief beschouwd wanneer de verhouding tussen het aantal HER2 genkopieën per tumorcel en het aantal chromosoom 17 kopieën, groter of gelijk is aan 2 of wanneer er meer dan 4 kopieën van het HER2 gen aanwezig zijn indien geen chromosoom 17 controle wordt gebruikt.
In het algemeen wordt CISH als positief beschouwd wanneer er meer dan 5 kopieën van het HER2 gen per nucleus aanwezig zijn in meer dan 50% van de tumorcellen.
Voor de volledige aanwijzingen over de uitvoering van de assay en over de interpretatie van de resultaten dienen de bijsluiters van de gevalideerde FISH en CISH assays geraadpleegd te worden.
Officiële adviezen over het testen van HER2 kunnen ook van toepassing zijn.
De analyses van alle andere methodes die gebruikt kunnen worden voor de beoordeling van HER2 eiwit of genexpressie dienen alleen uitgevoerd te worden door laboratoria die een adequate state-of- the-art uitslag van de resultaten van gevalideerde methoden leveren.
Dergelijke methodes moeten uiteraard nauwkeurig en accuraat genoeg zijn om overexpressie van HER2 aan te tonen en moeten in staat zijn om een onderscheid te maken tussen matige (overeenkomstig met 2+) en sterke (overeenkomstig met 3+) overexpressie van HER2.
16 Herceptin is in klinische studies gebruikt als monotherapie bij patiënten met gemetastaseerde borstkanker met tumoren met overexpressie van HER2 en die onvoldoende of niet reageerden op een of meer chemotherapieschema's voor hun gemetastaseerde aandoening (Herceptin alleen).
In klinische studies is Herceptin ook toegepast in combinatie met paclitaxel of docetaxel voor de behandeling van patiënten die niet met chemotherapie waren behandeld voor de gemetastaseerde aandoening.
Patiënten die voorheen een anthracyclinederivaat bevattende adjuvantchemotherapie kregen, werden behandeld met paclitaxel (175 mg/ m2 geïnfundeerd over 3 uur) al dan niet met Herceptin.
In de registratie studie van docetaxel (100 mg/ m2 geïnfundeerd over 1 uur) met of zonder Herceptin hadden 60% van de patiënten een voorafgaande adjuvantchemotherapie gebaseerd op antracycline ontvangen.
De patiënten werden met Herceptin behandeld tot progressie van de ziekte.
De effectiviteit van Herceptin in combinatie met paclitaxel bij patiënten die geen voorafgaande behandeling met antracycline adjuvans kregen is niet bestudeerd.
Echter Herceptin plus docetaxel was werkzaam bij patiënten ongeacht of ze voorafgaand behandeling met antracycline adjuvans hadden gekregen.
Als testmethode die werd gebruikt om te bepalen of de patiënten geschikt waren voor de klinische registratie studie met Herceptin in monotherapie en Herceptin plus paclitaxel, werd een immunohistochemische kleuring voor HER2 van gefixeerd materiaal, afkomstig van borstkankerweefsel, aangewend met gebruik van muriene monoclonale antilichamen CB11 en 4D5.
Deze weefsels werden gefixeerd in formaline of Bouin's fixeermiddel.
Bij dit onderzoek, uitgevoerd in een centraal laboratorium, werd een een schaal gebruikt van 0 tot 3+ voor de test in de klinische studie.
Patiënten met 2+ of 3+ kleurklassificatie werden in de studies opgenomen terwijl die met 0 of 1+ werden uitgesloten.
Meer dan 70% van de in de studies opgenomen patiënten vertoonden een overexpressie van 3+.
De gegevens suggereren dat de gunstige effecten groter waren onder de patiënten met hogere niveau’ s van HER2-overexpressie (3+).
De voornaamste testmethode die gebruikt is om HER2 positiviteit te bepalen in de registratie studie met van docetaxel met of zonder Herceptin was immunohistochemie.
Een minderheid van patiënten werd getest door middel van fluorescentie in situ hybridisatie (FISH).
87% van de patiënten opgenomen in de studie was IHC3+ en 95% van de opgenomen patiënten was IHC 3+ en/of FISH positief.
Werkzaamheid
Wekelijkse dosering bij Gemetastaseerde borstkanker
De effectiviteitsresultaten bij zowel mono- als combinatietherapie worden samengevat in de volgende tabel:
17 Parameter
Monotherapie 1
Combinatie Therapie
Herceptin
Herceptin paclitaxel2 plus paclitaxel2
Herceptin plus docetaxel3
docetaxel3
N=172
N=68 N=77
N=92
N=94
Responsfractie (95%BI)
18% (13 - 25)
49% 17% (36 - 61) (9 - 27)
61% (50-71)
34% (25-45)
Mediane respons-
9,1
8,3
4,6
11,7
5,7
duur (maanden) (95 %BI)
(5,6-10,3)
(7,3-8,8)
(3,7-7,4)
(9,3-15,0)
(4,6-7,6)
Mediane TTP
3,2
7,1
3,0
11,7
6,1
(maanden)(95%BI) Mediane
(2,6-3,5) 16,4
(6,2-12,0) 24,8
(2,0-4,4) 17,9
(9,2-13,5) 31,2
(5,4-7,2) 22,74
overlevingstijd (maanden) (95 %BI)
(12,3-ne)
(18,6-33,7) (11,2-23,8) (27,3-40,8)
(19,1-30,8)
TTP= time to progression (tijd tot progressie); "ne" betekent dat deze niet kon worden geschat of dat deze nog niet was bereikt.
1.
IHC3+ patiënt subgroup 2.
IHC3+ patient subgroup 3.
Studie M77001:
Volledige analyse set (intent-to-treat)
Combinatiebehandeling met Herceptin en anastrozol
Herceptin is onderzocht in combinatie met anastrozol voor eerstelijns behandeling van gemetastaseerde borstkanker bij HER2 overexpressieve, hormoonreceptor (bijv. estrogeen receptor (ER) en/ of progesteron receptor (PR)) positieve post-menopausale patiënten.
De progressievrije overleving was verdubbeld in de Herceptin plus anastrozol arm in vergelijking met de anastrozol arm (4,8 maanden versus 2,4 maanden).
De verbeteringen voor de andere parameters bij de combinatiebehandeling waren als volgt: totale respons (16,5% versus 6,7%); mate van klinisch voordeel (42,7% versus 27,9%); tijd tot progressie (4,8 maanden versus 2,4 maanden).
Voor de tijd tot respons en duur van de respons kon er geen verschil aangetoond worden tussen beide armen.
De mediane totale overleving was verlengd met 4,6 maanden voor patiënten in de combinatie-arm.
Het verschil was niet statistisch significant, echter meer dan de helft van de patiënten in de anastrozol arm is overgestapt naar een Herceptin bevattend regime na progressie van de ziekte.
Driewekelijkse dosering bij Gemetastaseerde borstkanker
De effectiviteitsresultaten bij zowel de non-comperatieve monotherapie en combinatietherapie worden samengevat in de volgende tabel:
18 Parameter
Monotherapie
Combinatie Therapie
Herceptin1
Herceptin2
Herceptin plus paclitaxel3
Herceptin plus Docetaxel4
N=105
N=72
N=32
N=110
Responsfractie (95%BI) Mediane respons- duur (maanden) (95 %BI)
24% (15 - 35) 10.1 (2.8-35.6)
27% (14 - 43) 7.9 (2.1-18.8)
59% (41-76) 10.5 (1.8-21)
73% (63-81) 13.4 (2.1-55.1)
Mediane TTP (maanden) (95%BI)
3.4 (2.8-4.1)
7.7 (4.2-8.3)
12.2 (6.2-ne)
13.6 (11-16)
Mediane overlevingstijd (maanden) (95 %BI)
ne
ne
ne
47.3 (32-ne)
TTP= time to progression (tijd tot progressie); "ne" betekent dat deze niet kon worden geschat of dat deze nog niet was bereikt.
1.
Studie WO16229: oplaaddosis 8 mg/ kg, gevolgd door 6mg/ kg volgens het driewekelijkse schema 2.
Studie MO16982: oplaaddosis wekelijks 6 mg/ kg x 3, gevolgd door 6mg/ kg volgens het driewekelijkse schema 3.
BO15935 4.
MO16419
Vroege borstkanker
Vroege borstkanker is gedefinieerd als niet-gemetastaseerd primair invasief borstcarcinoom.
Vroege borstkanker in het HERA onderzoek was beperkt tot operabel, primair, invasief adenocarcinoom van de borst, met positieve okselklieren of negatieve okselklieren indien de tumoren een diameter hadden van minstens 1 cm.
Als adjuvantbehandeling werd Herceptin onderzocht in een multicentrum, gerandomiseerd onderzoek (HERA), ontworpen om een jaar van behandeling met Herceptin (driewekelijkse toediening) te vergelijken met observatie in patiënten met HER2-positieve vroege borstkanker volgend op operatie, vastgestelde chemotherapie en/ of radiotherapie (mits van toepassing).
Patiënten die Herceptin als behandelmethode toegewezen hadden gekregen ontvingen een initiële ladingsdosis van 8 mg/ kg, gevolgd door elke drie weken 6 mg/ kg gedurende een jaar.
De werkzaamheidsresultaten uit het Hera-onderzoek zijn samengevat in de volgende tabel:
19 Parameter Ziektevrije overleving
Observatie N=1693
Herceptin 1 jaar N = 1693
P-waarde vs Observatie
Hazard ratio vs Observatie
219 (12.9%)
127 (7.5%)
< 0.0001
0.54
- Aantal patiënten zonder gebeurtenis Overleving zonder terugkeer ziekte
1566 (92.5%)
- Aantal patiënten met gebeurtenis
208 (12.3%)
113 (6.7%)
< 0.0001
0.51
- Aantal patiënten zonder gebeurtenis Terugkeer ziekte op afstand
- Aantal patiënten met gebeurtenis
184 (10.9%)
99 (5.8%)
< 0.0001
0.50
- Aantal patiënten zonder gebeurtenis
1508 (89.1%)
1594 (94.6%)
Voor het primaire eindpunt, ziektevrije overleving, laat de hazard ratio zich vertalen naar een absoluut voordeel voor de Herceptin-arm, namelijk een 2 jaar lange ziektevrije overlevingskans van 7.6 procentpunt (85,5% vs 78,2%).
Immunogeniteit Bij negenhonderd en drie patiënten die behandeld werden met Herceptin alleen of in combinatie met chemotherapie werd de vorming van antilichamen nagegaan.
Bij één patiënt werden humane anti- trastuzumab antilichamen ontdekt en deze patiënt vertoonde geen allergische verschijnselen.
Progressielocaties Bij patiënten in de registratie studie werden de volgende locaties met ziekteprogressie gevonden na Herceptin- en paclitaxeltherapie bij gemetastaseerde borstkanker:
Locatie*
Herceptin plus paclitaxel (N=87)%
paclitaxel (N=92)%
p-waarde
Enigerlei locatie
70,1
95,7
Nodulus Mediastinum CZS Overige
0 17,2 5,7 21,8 16,1 3,4 4,6 12,6 4,6
0 16,3 13,0 45,7 18,5 6,5 2,2 6,5 9,8
- 0,986 0,250 0,004 0,915 0,643 0,667 0,377 0,410
*Bij patiënten kunnen meerdere locaties met ziekteprogressie voorkomen.
De frequentie van progressie in de lever was significant minder bij patiënten behandeld met de combinatie van Herceptin en paclitaxel.
Progressie in het centrale zenuwstelsel kwam meer voor bij patiënten behandeld met Herceptin en paclitaxel dan bij patiënten behandeld met paclitaxel alleen.
5.2 Farmacokinetische gegevens
De farmacokinetiek van trastuzumab is onderzocht bij borstkankerpatiënten met gemetastaseerde en vroege borstkanker.
Kortdurende intraveneuze infusies van 10, 50, 100, 250 en 500 mg trastuzumab
Met Herceptin zijn geen geneesmiddelinteractiestudies uitgevoerd.
Halfwaardetijd De halfwaardetijd bedraagt ongeveer 28,5 dagen (95% betrouwbaarheidsinterval, 25,5 – 32,8 dagen).
De "wash-out" periode bedraagt tot 24 weken (95% betrouwbaarheidsinterval, 18 – 24 weken).
Steady state concentratie Steady state farmacokinetiek moet na ongeveer 20 weken bereikt zijn (95% betrouwbaarheidsinterval, 18 – 24 weken).
In een populatie farmacokinetische evalutie van fase I, II en III klinische studies in gemetastaseerde borstkanker, was de geschatte gemiddelde AUC 578 mg dag/ L en de geschatte gemiddelde piek- en dalconcentraties waren respectievelijk 110 mg/ l en 66 mg/ l.
In patiënten met vroege borstkanker die Herceptin toegediend kregen met een oplaaddosis van 8 mg/ kg gevolgd door elke drie weken 6 mg/ kg, werden steady state dalconcentraties van 63 mg/ l bereikt tegen cyclus 13 (week 37).
De concentraties waren vergelijkbaar met die eerder gerapporteerd bij patiënten met gemetastaseerde borstkanker.
Klaring De klaring neemt af met het toenemen van de dosis.
In klinische studies, waarbij een oplaaddosis van 4 mg/ kg trastuzumab gevolgd door een wekelijkse vervolgdosis van 2 mg/ kg werd gebruikt, was de gemiddelde klaring 0,225 l/ dag.
De effecten van patiëntenkarakteristieken (zoals leeftijd of serumcreatinine) op de beschikbaarheid van trastuzumab zijn onderzocht.
De gegevens doen vermoeden dat de beschikbaarheid van trastuzumab niet is veranderd bij deze patiëntengroepen (zie 4.2).
De studies waren echter niet specifiek opgezet om de invloed van een verminderde nierfunctie op de farmacokinetiek te onderzoeken.
Verdelingsvolume In alle klinische studies was het verdelingsvolume bij benadering gelijk aan het serumvolume, 2,95 l.
Circulerend vrij antigeen Bij sommige patiënten met borstkanker met overexpressie van HER2 worden in het serum detecteerbare concentraties van het circulerend extracellulair domein van de HER2-receptor (vrij antigeen) aangetroffen.
Bepaling van het vrije antigeen in serummonsters bij het begin van de behandeling toonde aan dat bij 64% (286/ 447) van de patiënten detecteerbaar vrij antigeen aanwezig was en wel tot aan 1880 ng/ ml (mediaan 11 ng/ ml).
Bij patiënten met hogere vrije antigeenniveau’ s bij het begin van de behandeling waren lagere serumdalspiegels trastuzumab waarschijnlijker.
Bij wekelijkse dosering werden echter bij de meeste patiënten met verhoogde vrije antigeenspiegels de beoogde serumspiegels van trastuzumab in week 6 bereikt en er werd geen significante relatie waargenomen tussen het vrije antigeen bij het begin van de behandeling en de klinische respons.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In studies tot 6 maanden bleek geen acute of meervoudige dosering gerelateerde toxiciteit, noch reproductietoxiciteit in studies met betrekking tot teratologie, vrouwelijke vruchtbaarheid of toxiciteit in de late zwangerschap/ placentapassage.
Herceptin is niet genotoxisch.
Een studie met trehalose, een belangrijke hulpstof in de formulering, toonde geen enkele toxiciteit aan.
Er zijn geen lange termijnstudies uitgevoerd om het carcinogeen potentieel van Herceptin vast te stellen of om de effecten op de mannelijke vruchtbaarheid te bepalen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
21 L-histidinehydrocloride L-histidine α ,α -trehalosedihydraat polysorbaat 20
6.2 Gevallen van onverenigbaarheid
Niet verdunnen met glucose-oplossingen omdat deze aggregatie van het eiwit veroorzaken.
Herceptin dient niet vermengd of verdund te worden met andere producten behalve die genoemd worden onder rubriek 6.6.
6.3 Houdbaarheid
4 jaar
Na reconstitutie met steriel water voor injecties is de gereconstitueerde oplossing fysisch en chemisch gedurende 48 uur stabiel bij 2°C - 8°C.
Elke overgebleven hoeveelheid van de gereconstitueerde oplossing dient niet meer gebruikt te worden.
Herceptinoplossingen voor infusie zijn gedurende 24 uur fysisch en chemisch stabiel in polyvinylchloride, polyethyleen of polypropyleen infusiezakken met 0,9% natriumchloride mits een temperatuur van 30º C niet wordt overschreden.
Vanuit microbiologisch oogpunt dienen de gereconstitueerde oplossing en de Herceptin-infusie- oplossing onmiddellijk gebruikt te worden.
Het product is niet bedoeld om bewaard te worden na reconstitutie en verdunning tenzij de verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Als het niet onmiddellijk wordt gebruikt zijn de bewaartijden en omstandigheden tijdens gebruik voor verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2°C - 8°C.
De gereconstitueerde oplossing niet bevriezen.
6.5 Aard en inhoud van de verpakking
Eén 15 ml helder glazen type I injectieflacon met een butyl rubber stop gelamineerd met een fluoro- hars film.
Elke verpakking bevat één injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De bereiding voor toediening Er dient een geschikte aseptische techniek gebruikt te worden.
Elke injectieflacon met Herceptin wordt gereconstitueerd met 7,2 ml steriel water voor injecties (niet meegeleverd).
Het gebruik van andere reconstitutie-oplosmiddelen dient vermeden te worden.
Dit resulteert in een oplossing van 7,4 ml voor enkelvoudig gebruik met bij benadering 21 mg/ ml trastuzumab met een pH van ongeveer 6,0.
Een volume-overmaat van 4% waarborgt dat de aangegeven dosis van 150 mg uit elke injectieflacon kan worden opgetrokken.
22 Reconstitutie-instructies:
1) Gebruik een steriele injectiespuit en injecteer langzaam 7,2 ml steriel water voor injecties in de injectieflacon met gelyofiliseerd Herceptin, waarbij de straal rechtstreeks op het gelyofiliseerd poeder wordt gericht.
2) Draai de injectieflacon zachtjes rond om de reconstitutie te bevorderen.
NIET SCHUDDEN!
Lichte schuimvorming bij het reconstitueren is niet ongewoon.
Laat de injectieflacon gedurende ongeveer 5 minuten onaangeroerd staan.
Het gereconstitueerde Herceptin resulteert in een kleurloze tot lichtgele heldere oplossing en dient volstrekt vrij te zijn van zichtbare partikels.
Bepaal het benodigde volume van de oplossing: • gebaseerd op een oplaaddosering van 4 mg trastuzumab/ kg lichaamsgewicht of een wekelijkse vervolgdosering van 2 mg trastuzumab/ kg lichaamsgewicht:
Volume (ml) = Lichaamsgewicht (kg) x dosis (4 mg/ kg voor oplaaddosering of 2 mg/ kg voor onderhoudsdosering) 21 (mg/ ml, concentratie van de gereconstitueerde oplossing)
•
gebaseerd op een oplaaddosering van 8 mg trastuzumab/kg lichaamsgewicht of een wekelijkse vervolgdosering van 6 mg trastuzumab/kg lichaamsgewicht:
Volume (ml) = Lichaamsgewicht (kg) x dosis (8 mg/kg voor oplaaddosering of 6 mg/kg voor onderhoudsdosering) 21 (mg/ml, concentratie van de gereconstitueerde oplossing)
De vereiste hoeveelheid oplossing dient opgetrokken te worden uit de injectieflacon en toegevoegd aan een infusiezak met 250 ml 0,9% natriumchloride-oplossing.
Gebruik geen glucose bevattende oplosmiddelen (zie 6.2).
Om schuimvorming te vermijden moet ter vermenging van de oplossing de infusiezak zachtjes omgekeerd worden.
Voorafgaand aan gebruik dienen parenterale oplossingen visueel geïnspecteerd te worden op partikels en verkleuring.
Eenmaal bereid dient de infusie onmiddellijk te worden toegediend.
Na aseptische verdunning kan de oplossing gedurende 24 uur bewaard worden (niet bewaren boven 30º C).
Er zijn geen onverenigbaarheden waargenomen tussen Herceptin en polyvinylchloride. polyethyleen of polypropyleen infusiezakken.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/145/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28 augustus 2000/ 28 augustus 2005
23 BIJLAGE II
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het/(de) biologisch werkzame bestandde(e)l(en)
Roche Diagnostics GmbH, Pharma Biotechnology Production Nonnenwald 2 82372 Penzberg Duitsland
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIG EN EFFECTIEF GEBRUIK VAN HET MEDICINALE PRODUCT
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal doorgaan met het voorleggen van periodic safety update reports (PSURs) op 6 maandelijkse basis.
26 A.
ETIKETTERING
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Herceptin 150 mg poeder voor concentraat voor oplossing voor intraveneuze infusie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
De injectieflacon bevat 150 mg trastuzumab.
Na reconstitutie bevat 1 ml concentraat 21 mg trastuzumab
3.
LIJST VAN HULPSTOFFEN
L-histidinehydrochloride, L-histidine, polysorbaat 20, α,α-trehalosedihydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie en verdunning Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast
28 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/145/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor uitzondering van braille is aanvaardbaar >
29 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Herceptin 150 mg poeder voor infusievloeistof
Trastuzumab
Voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
BIJSLUITER
31 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Herceptin 150 mg poeder voor concentraat voor oplossing voor intraveneuze infusie trastuzumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Herceptin en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u Herceptin gebruikt 3.
Hoe wordt Herceptin gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Herceptin 6.
Aanvullende informatie
1.
WAT IS HERCEPTIN EN WAARVOOR WORDT HET GEBRUIKT
Elke verpakking Herceptin bevat één injectieflacon.
Deze injectieflacon bevat een wit tot lichtgeel gevriesdroogd poeder voor concentraat voor oplossing voor intraveneuze infusie.
Alvorens het te gebruiken moet het gevriesdroogde poeder opgelost en verdund worden.
Herceptin bevat de werkzame stof trastuzumab, dat een menselijk monoklonaal antilichaam is.
Dit is gelijk aan de antilichamen die op natuurlijke wijze door het lichaam zelf geproduceerd worden, om het te beschermen tegen infecties door virussen en bacteriën.
Monoklonale antilichamen zijn eiwitten die specifiek andere unieke eiwitten in het lichaam, antigenen genaamd, herkennen en daaraan binden.
Trastuzumab bindt selectief aan een antigeen dat humane epidermale groeifactor 2 (HER2) wordt genoemd.
HER2 bevindt zich in grote aantallen op het oppervlak van sommige kankercellen waar het hun groei bevordert.
Wanneer Herceptin zich bindt aan HER2, stopt het de groei van deze cellen.
Herceptin wordt door artsen voorgeschreven voor de behandeling van patiënten met vroege borstkanker, waar het gebruikt wordt nadat u de chemotherapie heeft afgerond, en voor de behandeling van patiënten met gemetastaseerde borstkanker (d.w.z. dat de borstkanker zich heeft verspreid van de plaats van de originele tumor) die tumoren hebben die grote aantallen HER2 produceren.
Herceptin alleen wordt gebruikt in situaties waar andere behandelingen niet effectief bleken te zijn.
Daarnaast wordt het ook gebruikt in combinatie met het chemotherapiemiddel paclitaxel of docetaxel als eerste behandeling voor gemetastaseerde borstkanker.
Tevens wordt het gebruikt in combinatie met een aromataseremmer voor de behandeling van patiënten met HER2-positieve en hormoonreceptor positieve gemetastaseerde borstkanker.
Wanneer u Herceptin met paclitaxel, docetaxel of met een aromataseremmer ontvangt, moet u ook de bijsluiters van deze producten lezen.
2.
WAT U MOET WETEN VOORDAT U HERCEPTIN GEBRUIKT
Gebruik Herceptin niet
- Als u allergisch bent voor trastuzumab, muizen- of ratteneiwit of voor één van de andere
bestanddelen.
- Als u in rusttoestand ernstige ademhalingsproblemen hebt als gevolg van uw kanker of als u
zuurstoftoediening nodig hebt.
Wees extra voorzichtig met Herceptin
Dit omdat Herceptin
hartfalen kan veroorzaken.
- Wanneer u ooit chemotherapie heeft gekregen met een geneesmiddel genaamd doxorubicine of
een geneesmiddel dat hieraan gerelateerd is (uw arts kan u hierover adviseren).
Deze geneesmiddelen kunnen de hartspier beschadigen en de kans op hartproblemen vergroten tijdens gebruik van Herceptin.
- Wanneer u last heeft van ademnood.
Herceptin kan ademhalingsproblemen veroorzaken, vooral
wanneer u het voor de eerste keer toegediend krijgt.
Dit kan ernstiger zijn wanneer u reeds last heeft van ernstige benauwdheid.
Naast ademhalingsproblemen, kan Herceptin koorts, rillingen, griepachtige symptomen, zwelling van het gezicht en lippen, huiduitslag, piepende ademhaling, hartritmestoornissen en bloeddrukveranderingen veroorzaken.
Deze effecten treden voornamelijk op bij de eerste infusie en tijdens de eerste paar uren na het begin van de infusie.
Een enkele keer treden de symptomen op na meer dan zes uur na de start van de infusie.
Soms verbeteren de symptomen en worden ze later ernstiger.
Wanneer bovenstaande bij u het geval is, dan dient u onmiddellijk contact op te nemen met uw arts.
Er wordt door een medisch beroepsoefenaar toezicht op u gehouden tijdens de infusie en gedurende ten minste zes uur na het begin van de eerste infusie en gedurende twee uur na het begin van de andere infusies.
Als bij u een reactie ontstaat, zal de infusie vertraagd of gestopt worden en is het mogelijk dat u behandeld wordt om de bijwerkingen tegen te gaan.
Patiënten met ernstige ademhalingsmoeilijkheden voor het begin van de behandeling, zijn in zeer zeldzame gevallen overleden wanneer zij Herceptin kregen.
Uw arts zal uw behandeling met Herceptin nauwgezet volgen.
De behandeling met Herceptin kan invloed hebben op het hart.
Daarom zal uw hartfunctie, voorafgaand aan en gedurende de behandeling met Herceptin, gecontroleerd worden.
Als er bij u symptomen van hartfalen ontstaan (zoals onvoldoende pompen van bloed door het hart) dan zal u misschien moeten stoppen met het gebruik van Herceptin.
Het kan tot 6 maanden duren voordat Herceptin uit het lichaam verwijderd is.
Wanneer u binnen 6 maanden na het stoppen van de Herceptin behandeling een ander geneesmiddel gaat gebruiken, moet u uw arts of apotheker vertellen dat u behandeld bent met Herceptin.
Gebruik van Herceptin met andere geneesmiddelen Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk is.
Vertel uw arts of apotheker dat u Herceptin gebruikt heeft, wanneer u binnen 6 maanden na het stoppen van de Herceptin behandeling een ander geneesmiddel gaat gebruiken.
Gebruik bij kinderen en adolescenten Momenteel wordt Herceptin niet aanbevolen voor iedereen beneden de 18 jaar omdat er niet voldoende informatie bekend is voor deze leeftijdsgroep.
Zwangerschap en borstvoeding Alvorens met de behandeling te beginnen, moet u het uw arts vertellen als u zwanger bent, zwanger denkt te zijn of van plan bent zwanger te worden.
In zeldzame gevallen is een afname van het vruchtwater waarin de foetus zich bevindt, waargenomen bij zwangere vrouwen die Herceptin gebruiken.
Uw arts zal u adviseren over de risico's en de voordelen van het gebruik van Herceptin tijdens de zwangerschap.
33 U mag geen borstvoeding geven tijdens de behandeling met Herceptin en gedurende 6 maanden na de laatste dosis Herceptin.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines Het is niet bekend of Herceptin effect heeft op uw rijvaardigheid of op uw vermogen machines te bedienen.
Indien bij u verschijnselen optreden zoals rillingen of koorts gedurende infusie van Herceptin (zie 4.), mag u geen motorvoertuigen besturen of machines bedienen totdat deze verschijnselen zijn verdwenen.
3.
HOE WORDT HERCEPTIN GEBRUIKT
Dosering en doseringsfrequentie Uw arts zal een voor u geschikte dosering en een voor u geschikt behandelingsschema voorschrijven.
De dosering van Herceptin hangt af van uw lichaamsgewicht.
Het aantal infusies dat u zult krijgen is afhankelijk van uw reactie op de behandeling.
Uw arts zal dit met u bespreken.
Voor vroege borstkanker wordt Herceptin elke 3 weken toegediend.
De intraveneuze infusie zal worden toegediend gedurende ongeveer 90 minuten.
Voor gemetastaseerde borstkanker wordt Herceptin eenmaal per week toegediend.
Het wordt gegeven via een intraveneuze infusie door een medische beroepsbeoefenaar.
De eerste dosis wordt gedurende 90 minuten toegediend.
De volgende doses worden mogelijk gedurende 30 minuten toegediend.
Er zal toezicht op u worden gehouden gedurende enige tijd aan het einde van iedere infusie (zie 2. onder "Pas goed op met Herceptin").
Voor de behandeling van gemetastaseerde borstkanker, kan Herceptin ook iedere 3 weken worden gegeven.
De intraveneuze infusie wordt gedurende 90 minuten toegediend.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Herceptin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en leiden tot ziekenhuisopname.
Tijdens een Herceptininfusie kunnen rillingen, koorts en andere griepachtige verschijnselen optreden.
Deze effecten komen zeer vaak (bij meer dan 10 van de 100 patiënten) voor.
Ze treden vooral op bij de eerste infusie en zijn tijdelijk.
Andere symptomen die met de infusie samenhangen zijn: gevoel van misselijkheid (nausea), braken, pijn, toegenomen spierspanning en -trillingen, hoofdpijn, duizeligheid, ademhalingsproblemen, piepende ademhaling, hoge of lage bloeddruk, hartritmestoornissen (palpitaties, hartfibrilleren of onregelmatige hartslag), zwelling van het gezicht en lippen, huiduitslag en gevoel van vermoeidheid.
Deze symptomen kunnen ernstig zijn en sommige patiënten zijn overleden (zie 2. onder "Pas goed op met Herceptin").
Tijdens en na de infusie houdt een medische beroepsbeoefenaar toezicht op u.
Als er bij u een reactie optreedt, kan de infusie vertraagd of gestopt worden en kunt u behandeld worden om de bijwerkingen tegen te gaan.
De infusie kan worden voortgezet nadat de symptomen verbeteren.
Op ieder moment tijdens de behandeling met Herceptin kunnen er andere bijwerkingen optreden, die niet gerelateerd zijn aan een infusie.
Er kunnen problemen met het hart voorkomen en deze kunnen ernstig zijn.
Deze omvatten verzwakking van de hartspier, wat mogelijk leidt tot hartfalen, ontsteking van het hartzakje (pericarditis) en hartritmestoornissen.
Uw arts zal uw hart nauwkeurig controleren tijdens de behandeling, u dient echter onmiddellijk contact op te nemen met uw arts wanneer u last krijgt van ademnood (waaronder ook ernstige benauwdheid tijdens de nacht), hoest, vasthouden van vocht (zwelling) in de benen of armen of palpitaties (hartfibrilleren of onregelmatige hartslag).
34 Andere zeer vaak voorkomende bijwerkingen van Herceptin die bij meer dan 10 van de 100 patiënten optreden, zijn diarree, gevoel van zwakte, huiduitslag, pijn op de borst, buikpijn, gewrichts- en spierpijn.
Andere vaak voorkomende bijwerkingen van Herceptin die bij minder dan 10 van de 100 patiënten optreden, zijn: allergische reacties, afwijkingen in het aantal bloedcellen (bloedarmoede, verminderd aantal bloedplaatjes en witte bloedcellen), obstipatie, zuurbranden (dyspepsie), infecties, inclusief blaas- en huidinfecties, gordelroos, borstontsteking, ontsteking van de alvleesklier of lever, nieraandoeningen, verhoogde spierspanning (hypertonie), bevingen, gevoelloosheid of tintelend gevoel in de vingers en tenen, nagelaandoeningen, haaruitval, niet kunnen slapen (insomnia), slaperigheid (somnolentie), neusbloedingen, acne, jeuk, droge mond en huid, droge of waterige ogen, zweten, gevoel van zwakte en onwelzijn, angstgevoelens, depressie, abnormaal denken, duizeligheid, gebrek aan eetlust, gewichtsverlies, smaakstoornis, astma, longaandoeningen, rugpijn, pijn in de hals, botpijn, krampen in de benen, aambeien, blauwe plekken en gewrichtsontsteking.
Sommige bijwerkingen die bij u optreden, kunnen een gevolg zijn van de onderliggende borstkanker.
Wanneer u Herceptin in combinatie met chemotherapie ontvangt, kunnen enkele bijwerkingen ook een gevolg zijn van de chemotherapie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HERCEPTIN
Buiten het bereik en zicht van kinderen houden.
Gebruik Herceptin niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket (EXP).
6.
AANVULLENDE INFORMATIE
Wat bevat Herceptin
- Het werkzame bestanddeel is trastuzumab.
Elke flacon bevat 150 mg trastuzumab.
- De overige ingrediënten zijn L-histidinehydrochloride, L-histidine, α, α-trehalosedihydraat,
polysorbaat 20.
Hoe ziet Herceptin er uit en wat is de inhoud van de verpakking
Herceptin 150 mg Poeder voor concentraat voor oplossing voor infusie trastuzumab
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
36 Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg
Bewaar het geneesmiddel altijd in de gesloten originele verpakking bij een temperatuur van 2 °C – 8 °C in de koelkast.
Een injectieflacon Herceptin gereconstitueerd met steriel water voor injecties (niet meegeleverd) is na oplossing gedurende 48 uur stabiel bij 2 °C - 8 °C en mag niet bevriezen.
Er dient een geschikte aseptische techniek gebruikt te worden.
Elke injectieflacon met Herceptin wordt gereconstitueerd met 7,2 ml steriel water voor injecties (niet meegeleverd).
Het gebruik van andere reconstitutie-oplosmiddelen dient vermeden te worden.
Dit resulteert in een oplossing van 7,4 ml voor enkelvoudig gebruik met bij benadering 21 mg/ml trastuzumab.
Een volume-overmaat van 4% waarborgt dat de aangegeven dosis van 150 mg uit elke injectieflacon kan worden opgetrokken.
Gedurende de reconstitutie dient Herceptin zorgvuldig behandeld te worden.
Het veroorzaken van overmatige schuimvorming tijdens de reconstitutie of het schudden van het gereconstitueerde Herceptin kan problemen geven bij het optrekken van de hoeveelheid Herceptin uit de injectieflacon.
1) Gebruik een steriele injectiespuit en injecteer langzaam 7, 2 ml steriel water voor injecties in de injectieflacon met gelyofiliseerd Herceptin, waarbij de straal rechtstreeks op het gelyofiliseerd poeder wordt gericht.
2) Draai de injectieflacon zachtjes rond om de reconstitutie te bevorderen.
NIET SCHUDDEN!
Lichte schuimvorming bij het reconstitueren is niet ongewoon.
Laat de injectieflacon gedurende ongeveer 5 minuten onaangeroerd staan.
Het gereconstitueerde Herceptin resulteert in een kleurloze tot lichtgele heldere oplossing en dient volstrekt vrij te zijn van zichtbare partikels.
Bepaal het benodigde volume van de oplossing: • gebaseerd op een oplaaddosering van 4 mg trastuzumab/kg lichaamsgewicht of een wekelijkse vervolgdosering van 2 mg trastuzumab/kg lichaamsgewicht:
Volume (ml) = Lichaamsgewicht (kg) x dosis (4 mg/kg voor oplaaddosering of 2 mg/kg voor onderhoudsdosering) 21 (mg/ml, concentratie van de gereconstitueerde oplossing)
•
gebaseerd op een oplaaddosering van 8 mg trastuzumab/kg lichaamsgewicht of een 3- wekelijkse vervolgdosering van 6 mg trastuzumab/kg lichaamsgewicht:
Volume (ml) = Lichaamsgewicht (kg) x dosis (8 mg/kg voor oplaaddosering of 6 mg/kg voor onderhoudsdosering) 21 (mg/ml, concentratie van de gereconstitueerde oplossing)
37 De vereiste hoeveelheid oplossing dient opgetrokken te worden uit de injectieflacon en toegevoegd aan een polyvinylchloride, polyethyleen of polypropyleen infusiezak met 250 ml 0,9% natriumchloride-oplossing.
Gebruik geen oplosmiddelen die glucose bevatten.
Om schuimvorming te vermijden moet ter vermenging van de oplossing de infusiezak zachtjes omgekeerd worden.
Voorafgaand aan gebruik dienen parenterale oplossingen visueel geïnspecteerd te worden op partikels en verkleuring.
Eenmaal bereid dient de infusie onmiddellijk te worden toegediend.
Na aseptische verdunning kan de oplossing gedurende 24 uur bewaard worden (niet bewaren boven 30 ºC).
38
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/96/007/002
Humalog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Injectieflacon (glas)
10 ml (3,5 mg/ml)
1 injectieflacon
EU/1/96/007/004
Humalog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas)
3 ml (3,5 mg/ml)
5 patronen
EU/1/96/007/005 EU/1/96/007/006 EU/1/96/007/008 EU/1/96/007/010 EU/1/96/007/011
Humalog Mix25 Humalog Mix50 Humalog Mix25 Humalog NPL Humalog HumaJect
100 E/ml 100 E/ml 100 E/ml 100 E/ml 100 E/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Intraveneus gebruik of subcutaan gebruik
Injectieflacon (glas) Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas) in voorgevulde pen
10 ml (3,5 mg/ml) 3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml)
1 injectieflacon 5 patronen 5 patronen 5 patronen 5 voorgevulde pennen
EU/1/96/007/015
Humalog Pen
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/016
Humalog Mix25 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/017
Humalog Mix50 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/018
Humalog NPL Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/019 EU/1/96/007/020
Humalog Mix50 Humalog
100 E/ml 100 E/ml
Suspensie voor injectie Oplossing voor injectie
Subcutaan gebruik Intraveneus gebruik of subcutaan gebruik
Injectieflacon (glas) Injectieflacon (glas)
10 ml (3,5 mg/ml) 10 ml (3,5 mg/ml)
1 injectieflacon 2 injectieflacons
EU/1/96/007/021
Humalog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Injectieflacon (glas)
10 ml (3,5 mg/ml)
5 x 1 injectieflacon
EU/1/96/007/023
Humalog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas)
3 ml (3,5 mg/ml)
2 x 5 patronen
EU/1/96/007/024 EU/1/96/007/025 EU/1/96/007/026
Humalog Mix25 Humalog Mix50 Humalog Pen
100 E/ml 100 E/ml 100 E/ml
Suspensie voor injectie Suspensie voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Intraveneus gebruik of subcutaan gebruik
Patroon (glas) Patroon (glas) Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml)
2 x 5 patronen 2 x 5 patronen 2 x 5 voorgevulde pennen
EU/1/96/007/027
Humalog Mix25 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
1/2 EU/1/96/007/028
Humalog Mix50 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/96/007/029 EU/1/96/007/030
Humalog NPL Humalog NPL Pen
100 E/ml 100 E/ml
Suspensie voor injectie Suspensie voor injectie
Subcutaan gebruik Subcutaan gebruik
Patroon (glas) Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml)
2 x 5 patronen 2 x 5 voorgevulde pennen
EU/1/96/007/031
Humalog KwikPen
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/032
Humalog KwikPen
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/96/007/033
Humalog Mix25 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/034
Humalog Mix25 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/96/007/035
Humalog Mix50 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/036
Humalog Mix50 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/96/007/037
Humalog NPL KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/96/007/038
Humalog KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCT KENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Humalog 100 E/ml, oplossing voor injectie in injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere flacon bevat 10 ml overeenkomend met 1000 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Humalog is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor handhaving van normale glucosehomeostase.
Humalog is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Humalog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Humalog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Humalog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Humalog injectie (of in het geval van toediening via continue subcutane infusie, een Humalog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Onafhankelijk van de injectieplaats blijft de snellere aanvang van werking behouden vergeleken met oplosbare insuline.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
2 Humalog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Humalog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstromingwordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Humalog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline- infusiepomp.
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Het kortwerkende Humalog dient eerst met de spuit te worden opgetrokken om contaminatie van de flacon door een langerwerkend insuline te voorkomen.
Het vooraf mengen van insulines of vlak voor de injectie dient te worden geadviseerd door de arts.
Een vaste routine dient hierbij echter te worden gevolgd.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
3 Het gebruik van inadequate doseringen of stopzetting van de behandeling kan, met name bij insuline- afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; situaties die potentieel levensbedreigend zijn.
Ten gevolge van nier- of leverinsufficiëntie kan de insulinebehoefte verminderd zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Humalog.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline activiteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glycogenolyse, gluconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna
Insuline lispro Humuline Regular (oplosbaar) Hypoglykemische activiteit
1
2
3
4
5
6
Tijd (uren) weergegeven.
5.2 Farmacokinetische gegevens
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het activiteitsprofiel (zie 5.1 hierboven) te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met oplosbare humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
6.
6.1 Lijst van hulpstoffen
2 Jaar.
Na het eerste gebruik van de flacon, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is afgevuld in type I glazen injectieflacons, afgesloten met butyl of halobutyl stopjes en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de stopjes van de injectieflacons te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
1 x 10 ml Humalog injectieflacon.
2 x 10 ml Humalog injectieflacons.
5 x (1 x 10 ml) Humalog injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering De flacon moet worden gebruikt in combinatie met een geschikte spuit (100 E markeringen).
a) Het gereedmaken van een dosis.
Inspecteer de Humalog oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik de Humalog niet wanneer de oplossing troebel, visceus, of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
i) Humalog
1 Was de handen.
2 Als er een nieuwe injectieflacon gebruikt wordt, wip de plastic beschermkap eraf, maar verwijder het stopje niet.
3 Als het behandelingsschema de gelijktijdige toediening van basale insuline en Humalog vereist, kunnen die twee gemengd worden in de spuit.
Als insulines gemengd dienen te worden, zie dan de aanwijzingen voor menging (rubriek “ ii”) en rubriek 6.2.
4 Zuig evenveel lucht in de spuit als de voorgenomen doses Humalog .Veeg de bovenzijde van de injectieflacon schoon met een alcoholdoekje.
Prik met de naald door het rubberstopje van de Humalog injectieflacon, en spuit de lucht in de injectieflacon.
8 5 Draai de injectieflacon en naald ondersteboven.
Houd de injectieflacon en naald stevig in een hand.
6 Controleer of de punt van de naald in de Humalog oplossing is, en zuig de juiste dosis op de spuit in.
7 Controleer of er luchtbelletjes in de spuit zitten, die de gewenste hoeveelheid Humalog reduceren, voordat de naald uit de injectieflacon wordt getrokken.
Als er luchtbelletjes in zitten, houd dan de spuit rechtop en tik voorzichtig op de zijkant zodat de luchtbelletjes loslaten en naar boven drijven.
Duw de luchtbelletjes eruit met de zuiger en zuig de juiste dosis op.
8 Trek de naald uit de injectieflacon, en leg de spuit neer, zodanig dat de naald niets aanraakt.
ii) Het mengen van Humalog met langerwerkende humane insulines (zie rubriek 6.2)
1 Humalog mag alleen op advies van een arts met langerwerkende insulines gemengd worden.
2 Zuig zoveel lucht op in de spuit als het volume van de benodigde langerwerkende insuline.
Breng de naald in de injectieflacon met langerwerkende insuline en spuit de lucht erin.
Trek de naald terug.
3 Breng nu op dezelfde wijze lucht in de Humalog injectieflacon, maar trek de naald niet terug.
4 Draai de injectieflacon en de spuit ondersteboven.
5 Zorg ervoor dat de punt van de naald in de Humalog zit, en trek de juiste dosis op in de spuit.
6 Controleer of er luchtbelletjes in de spuit zitten, die de gewenste hoeveelheid Humalog reduceren, voordat de naald uit de injectieflacon wordt getrokken.
Als er luchtbelletjes in zitten, houd dan de spuit rechtop en tik voorzichtig op de zijkant zodat de luchtbelletjes loslaten en naar boven drijven.
Duw de luchtbelletjes eruit met de zuiger en zuig de juiste dosis op.
7 Verwijder de naald uit de injectieflacon Humalog en breng hem in de injectieflacon langerwerkende insuline.
Draai de injectieflacon en de spuit ondersteboven.
Houd de injectieflacon en spuit stevig vast in een hand, schud voorzichtig.
Zorg ervoor dat de punt van de naald in de insuline is, en trek de hoeveelheid van de langerwerkende insuline op.
8 Verwijder de naald uit de injectieflacon, en leg de spuit neer, zodanig dat de naald niets aanraakt.
b) Het injecteren van een dosis
1 Kies een injectieplaats.
2 Reinig de huid volgens de instructies.
3 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Breng de naald in en injecteer volgens de gegeven aanwijzingen.
4 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
5 Ruim de spuit en naald veilig op.
6 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
9 c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/002 EU/1/96/007/020 EU/1/96/007/021
5 x (1 x 10 ml) Humalog injectieflacons.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Humalog 100 E/ml, oplossing voor injectie in patronen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3 ml overeenkomend met 300 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Humalog is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucosehomeostase.
Humalog is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Humalog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Humalog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Humalog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Humalog injectie (of in het geval van toediening via continue subcutane infusie, een Humalog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Onafhankelijk van de injectieplaats blijft de snellere aanvang van werking behouden vergeleken met oplosbare insuline.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
11 Humalog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Humalog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstromingwordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Humalog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline- infusiepomp
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Het gebruik van inadequate doseringen of stopzetting van de behandeling kan, met name bij insuline- afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; situaties die potentieel levensbedreigend zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een patroon van 100 E/ml met een 40 E/ml spuit.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Humalog.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
13 Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline activiteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
14 De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline: toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glycogenolyse, gluconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
Klinische studies zijn uitgevoerd met kinderen (61 patiënten met een leeftijd van 2 tot 11 jaar) en kinderen en adolescenten (481 met een leeftijd van 9 tot 19 jaar), waarin insuline lispro werd vergeleken met oplosbare humane insuline.
Het farmacodynamische profiel van insuline lispro in kinderen is gelijk aan dat van volwassenen.
Bij toepassing in subcutane infusiepompen, is aangetoond dat de behandeling met insuline lispro in lagere geglycosileerde hemoglobinespiegels resulteert in vergelijking met oplosbare insuline.
In een dubbel-blinde, cross over studie was de reductie in de geglycosileerde hemoglobinespiegel na 12 weken toediening 0,37 percentage punten voor insuline lispro vergeleken met 0,03 percentage punten voor oplosbare insuline (p=0,004).
Studies met patiënten met type II diabetes die zijn ingesteld op een maximale doses sulfonylureumderivaten hebben aangetoond dat toevoeging van insuline lispro de HbA1c significant reduceert in vergelijking met sulfonylureumderivaten alleen.
De reductie van HbA1c zou ook worden verwacht met andere insulineproducten bijvoorbeeld oplosbare of isofane insulines.
15 Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro het aantal episodes van nachtelijke hypoglykemieën verlaagt in vergelijking met oplosbare humane insuline.
In enkele studies was de reductie van nachtelijke hypoglykemieën geassocieerd met toegenomen episodes van hypoglykemie overdag.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en oplosbare humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grote variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
5.2 Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het activiteitsprofiel (zie 5.1 hierboven) te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met oplosbare humane insulines.
In patiënten met een type II diabetes, met een grote variatie in nierfunctie activiteiten, werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met oplosbare humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
m-cresol (3,15 mg/ml) glycerol dibasisch natriumfosfaat.
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Humalog mag niet worden gemengd met insulines gemaakt door andere producenten of met insuline van dierlijke oorsprong.
16 6.3 Houdbaarheid
2 Jaar.
Nadat de patroon in een pen is geplaatst, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C- 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is afgevuld in type I glazen patronen, afgesloten met butyl of halobutyl stopjes en zuigers, en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
2 x (5 x 3 ml) Humalog patronen voor een 3 ml pen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering Patronen Humalog moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis
Inspecteer de Humalog oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik de Humalog niet wanneer de oplossing troebel, visceus, of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens voorschrift.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
17 7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
c) Het mengen van insulines
Meng insulines in injectieflacons niet met insulines in patronen.
Zie rubriek 6.2.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/004 5 x 3 ml Humalog patronen voor een 3 ml pen EU/1/96/007/023 2 x (5 x 3 ml) Humalog patronen voor een 3 ml pen
9.DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.DATUM VAN HERZIENING VAN DE TEKST
18 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix25 100 E/ml suspensie voor injectie in een injectieflacon
2.KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere flacon bevat 10 ml overeenkomend met 1000 E insuline lispro.
Humalog Mix25 bestaat voor 25% uit insuline lispro oplossing en voor 75% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix25 is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Humalog Mix25 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix 25 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd..
Humalog Mix25 dient alleen te worden toegediend via subcutane injectie.
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix25 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De snelle intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix25.
Dit maakt het mogelijk om Humalog Mix25 zeer kort voor een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix25 is vergelijkbaar met die van basaal insuline (NPH).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix25 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
19 4.3 Contra-indicaties
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensne II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Humalog Mix25 met andere insulines is niet onderzocht.
20 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix25.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
21 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code:
A10A D04.
Humalog Mix25 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De snelle intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix25.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat Humalog Mix25 de postprandiale hypoglykemie verlaagt in vergelijking met het humane insuline mengsel 30/70.
In één klinische studie was er ’ s nachts (3.00 uur) een kleine (0,38 mmol/l) toename van de bloedglucosespiegel.
22 De farmacodynamiek van Humalog Mix25 en Humalog BASAL staat in de volgende afbeelding weergegeven.
Humalog Mix25 BASAL
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
In twee, 8 maanden durende, open label crossover studies werden type 2 diabetes patiënten die ofwel voor het eerst met insuline werden behandeld danwel al eerder één tot twee injecties insuline gebruikten, gedurende 4 maanden behandeld met Humalog Mix25 (tweemaal daags toegediend in combinatie met metformine) en insuline glargine (éénmaal daags toegediend in combinatie met metformine) in een gerandomiseerde volgorde.
23 Gedetailleerde informatie wordt gegeven in de onderstaande tabel.
Niet eerder met insuline behandelde patiënten n = 78
Wel eerder met insuline behandelde patiënten n = 97
Gemiddelde totale dagelijkse insuline dosis op eindpunt
0,63 E/kg
0,42 E/kg
Hemoglobine A1c – afname1
1,30% (baseline gemiddelde = 8,7%)
1,00% (baseline gemiddelde = 8,5%)
Afname van het gemiddelde van de gecombineerde ochtend / avond 2-uur postprandiale bloedglucose1
3,46 mmol
2,48 mmol
Afname van het gemiddelde nuchtere bloedglucose gehalte1
0,55 mmol
mmol
Incidentie hypoglykemie op eindpunt
25%
25%
Gewichtstoename2 1
2,33 kg
kg
van baseline tot einde in de behandelingsarm met Humalog Mix25 2 bij patiënten gerandomiseerd voor Humalog Mix25 gedurende de eerste crossover periode
5.2 Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
De farmacokinetiek van insuline lispro protamine suspensie komen overeen met die van een middellangwerkend insuline zoals isofaan.
De farmacokinetiek van Humalog Mix25 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
24 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Het mengen van Humalog Mix25 met andere insulines is niet onderzocht.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
2 Jaar.
Na het eerste gebruik van de flacon, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen injectieflacon met een halobutyl stop, verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de stopjes van de injectieflacons te behandelen.
1 x 10 ml Humalog Mix25 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
25 De flacon moet worden gebruikt in combinatie met een geschikte spuit (100 E markeringen).
a) Het gereedmaken van een dosis
Injectieflacons met Humalog Mix25 dienen onmiddellijk voor gebruik in de handpalmen gerold te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De injectieflacons dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Humalog Mix25
1 Was de handen.
2 Indien een nieuwe injectieflacon gebruikt wordt, wip de plastic beschermkapje eraf, maar verwijder het dopje niet
3 Zuig lucht in de spuit, overeenkomend met de voorgeschreven Humalog Mix25 dosis.
Veeg de bovenzijde van de injectieflacon schoon met een alcoholdoekje.
Plaats de naald door de rubberstop van de Humalog Mix25 injectieflacon en injecteer lucht in de injectieflacon.
4 Draai de injectieflacon op zijn kop met de spuit onderste boven.
Houd de injectieflacon en de spuit stevig vast in een hand.
5 Zorg ervoor dat de top van de naald in de Humalog Mix 25 is, zuig de juiste dosis in de spuit.
6 Voordat de naald weer uit dse injectieflacon getrokken wordt, controleer de spuit op luchtbelletjes die de hoeveelheid Humalog Mix25 erin verminderen.
Als er belletjes aanwezig zijn, houd dan de spuit recht op en tik op de zijkant totdat de belletjes naar de punt drijven.
Druk deze eruit met de zuiger, en zuig de juiste dosis op.
7 Trek de naald uit de injectieflacon en leg de spuit neer zo dat de naald niets aanraakt
b) Het injecteren van een dosis
1 Kies een injectieplaats.
2 Reinig de huid volgens de instructies.
3 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
4 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
5 Gooi de spuit en pen op een veilige wijze weg.
6 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
26 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/005
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix25 100 E/ml suspensie voor injectie in patronen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog Mix25 bestaat voor 25% uit insuline lispro oplossing en voor 75% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix25 is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Humalog Mix25 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix25 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd..
Humalog Mix25 dient alleen te worden toegediend via subcutane injectie.
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix25 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix25.
Dit maakt het mogelijk om Humalog Mix25 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix25 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix25 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
28 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Humalog Mix25 met andere insulines is niet onderzocht.
29 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix25.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsook van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
30 4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucose-concentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code:
A10A D04.
Humalog Mix25 is een gerede suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De snelle intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix25.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat Humalog Mix25 de postprandiale hypoglykemie verlaagt in vergelijking met het humane insuline mengsel 30/70.
31 De farmacodynamiek van Humalog Mix25 en Humalog BASAL staat in de volgende afbeelding weergegeven.
Humalog Mix25 BASAL
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
In twee, 8 maanden durende, open label crossover studies werden type 2 diabetes patiënten die ofwel voor het eerst met insuline werden behandeld danwel al eerder één tot twee injecties insuline gebruikten, gedurende 4 maanden behandeld met Humalog Mix25 (tweemaal daags toegediend in combinatie met metformine) en insuline glargine (éénmaal daags toegediend in combinatie met metformine) in een gerandomiseerde volgorde.
32 Gedetailleerde informatie wordt gegeven in de onderstaande tabel.
Niet eerder met insuline behandelde patiënten n = 78
Wel eerder met insuline behandelde patiënten n = 97
Gemiddelde totale dagelijkse insuline dosis op eindpunt
0,63 E/kg
0,42 E/kg
Hemoglobine A1c – afname1
1,30% (baseline gemiddelde = 8,7%)
1,00% (baseline gemiddelde = 8,5%)
Afname van het gemiddelde van de gecombineerde ochtend / avond 2-uur postprandiale bloedglucose1
3,46 mmol
2,48 mmol
Afname van het gemiddelde nuchtere bloedglucose gehalte1
0,55 mmol
0,65 mmol
Incidentie hypoglykemie op eindpunt
25%
25%
Gewichtstoename2 1
2,33 kg
0,96 kg
van baseline tot einde in de behandelingsarm met Humalog Mix25 2 bij patiënten gerandomiseerd voor Humalog Mix25 gedurende de eerste crossover periode
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
De farmacokinetiek van insuline lispro protamine suspensie komen overeen met die van een middellangwerkend insuline zoals isofaan.
De farmacokinetiek van Humalog Mix25 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Menging van Humalog Mix25 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
6.3 Houdbaarheid
2 Jaar.
Nadat de patroon in een pen is geplaatst, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8 ° C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog Mix25 patronen voor een 3 ml pen.
2 x (5 x 3 ml) Humalog Mix25 patronen voor een 3 ml pen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering
Patronen Humalog Mix25 moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis
Patronen met Humalog Mix25 dienen in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
34 Humalog Mix25 patronen zijn niet ontworpen om ander insuline in de patroon te mengen.
Patronen zijn niet ontwikkeld om opnieuw gevuld te worden.
De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/008 5 x 3 ml Humalog Mix25 patronen voor een 3 ml pen.
EU/1/96/007/024 2 x (5 x 3 ml) Humalog Mix25 patronen voor een 3 ml pen.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
35 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix50 100 E/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere flacon bevat 10 ml overeenkomend met 1000 E insuline lispro.
Humalog Mix50 bestaat voor 50% uit insuline lispro oplossing en voor 50% uit insuline lispro protamine suspensie.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix50 is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Humalog Mix50 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix 50 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd...
Humalog Mix50 dient alleen te worden toegediend via subcutane injectie.
Humalog Mix50 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix50 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix50.
Dit maakt het mogelijk om een Humalog Mix50 zeer kort voor een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix50 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix50 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
36 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix50 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma, en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij de aanwezigheid van een nierfunctiestoornis.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, en bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
37 Het mengen van Humalog Mix50 met andere insulines is niet onderzocht.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix50.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline- afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dienen te worden geïnstrueerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04.
Humalog Mix50 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix50.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
39 De farmacodynamiek van Humalog Mix50 en Humalog BASAL staat in de volgende afbeelding weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
De farmacokinetiek van Humalog Mix50 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
40 In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn toegevoegd om de pH in te stellen op 7.0-7.8.
6.2 Gevallen van onverenigbaarheid
Het mengen van Humalog Mix50 met andere insulines is niet onderzocht.
Vanwege het ontbreken van compatibiliteitstudies mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
2 Jaar.
Na het eerste gebruik van de flacon, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C). Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen injectieflacon met een halobutyl stop, verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de stopjes van de injectieflacons te behandelen.
1 x 10 ml Humalog Mix50 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering De injectieflacon dient samen met een geschikte injectiespuit (100 E schaalverdeling) te worden gebruikt.
a) Het gereedmaken van een dosis
Injectieflacons met Humalog Mix50 dienen onmiddellijk voor gebruik in de handpalmen gerold te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
41 worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Humalog Mix50
1 Was de handen.
2 Indien een nieuwe injectieflacon gebruikt wordt, wip de plastic beschermkapje eraf, maar verwijder het dopje niet
3 Zuig lucht in de spuit, overeenkomend met de voorgeschreven Humalog Mix50 dosis.
Veeg de bovenzijde van de injectieflacon schoon met een alcoholdoekje.
Plaats de naald door de rubberstop van de Humalog Mix50 injectieflacon en injecteer lucht in de injectieflacon.
4 Draai de injectieflacon op zijn kop met de spuit onderste boven.
Houd de injectieflacon en de spuit stevig vast in een hand.
5 Zorg ervoor dat de top van de naald in de Humalog Mix50 is, zuig de juiste dosis in de spuit.
6 Voordat de naald weer uit dse injectieflacon getrokken wordt, controleer de spuit op luchtbelletjes die de hoeveelheid Humalog Mix50 erin verminderen.
Als er belletjes aanwezig zijn, houd dan de spuit recht op en tik op de zijkant totdat de belletjes naar de punt drijven.
Druk deze eruit met de zuiger, en zuig de juiste dosis op.
7 Trek de naald uit de injectieflacon en leg de spuit neer zo dat de naald niets aanraakt
b) Het injecteren van een dosis
1 Kies een injectieplaats.
2 Reinig de huid volgens de instructies.
3 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
4 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
5 Gooi de spuit en naald op een veilige wijze weg.
6 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/019
42 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
43 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix50 100 E/ml suspensie voor injectie in patronen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog Mix50 bestaat voor 50% uit insuline lispro oplossing en voor 50% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix50 is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Humalog Mix50 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix 50 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
Humalog Mix50 dient alleen te worden toegediend via subcutane injectie.
Humalog Mix50 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix50 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix50.
Dit maakt het mogelijk om Humalog Mix50 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix50 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix50 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
44 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix50 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Humalog Mix50 met andere insulines is niet onderzocht.
45 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix50.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucose-concentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
46 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code A10A D04 Humalog Mix50 is een gerede suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix50.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
47 De farmacodynamiek van Humalog Mix50 en Humalog BASAL staat in de volgende afbeelding weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
De farmacokinetiek van Humalog Mix50 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
48 In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Menging van Humalog Mix50 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
6.3 Houdbaarheid
2 Jaar.
Nadat de patroon in een pen is geplaatst, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog Mix50 patronen voor een 3 ml pen.
2 x (5 x 3 ml) Humalog Mix50 patronen voor een 3 ml pen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering Patronen Humalog Mix50 moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis
49 Patronen met Humalog Mix50 dienen in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Humalog Mix50 patronen zijn niet ontworpen om enig ander insuline in de patroon te mengen.
Patronen zijn niet ontwikkeld om opnieuw gevuld te worden.
De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/006 5 x 3 ml Humalog Mix50 patronen voor een 3 ml pen.
EU/1/96/007/025 2 x (5 x 3 ml) Humalog Mix50 patronen voor een 3 ml pen.
50 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
51 1.
NAAM VAN HET GENEESMIDDEL
Humalog BASAL 100 E/ml suspensie voor injectie in patronen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog BASAL bestaat uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog BASAL is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Humalog BASAL is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog BASAL kan gemengd worden met of gegeven worden met Humalog.
Humalog BASAL dient alleen te worden toegediend via subcutane injectie.
Humalog BASAL dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog BASAL subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog BASAL afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
52 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog BASAL dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Menging van Humalog BASAL anders dan met Humalog is niet onderzocht.
53 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog BASAL.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
54 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: een middellangwerkend humaan insuline analogon.
ATC-code:
A10A C04.
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Humalog BASAL heeft een activiteitsprofiel dat zeer vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
5.2 Farmacokinetische gegevens
Humalog BASAL heeft een verlengd absorptieprofiel, waarbij ongeveer 6 uur na toediening de maximale insuline concentratie wordt bereikt.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het glucose gebruik te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
55 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Menging van Humalog BASAL met andere insulines is niet bestudeerd.
Dit geneesmiddel moet niet worden gemengd met een ander geneesmiddel dan Humalog.
6.3 Houdbaarheid
2 Jaar.
Nadat de patroon in een pen is geplaatst, moet de suspensie binnen 21 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8 ° C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
2 x (5 x 3 ml) Humalog BASAL patronen voor een 3 ml pen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
56 Instructies voor gebruik en hantering Patronen Humalog BASAL moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis
Patronen met Humalog BASAL dienen in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Humalog BASAL patronen zijn niet ontworpen om enig ander insuline in de patroon te mengen.
Patronen zijn niet ontwikkeld om opnieuw gevuld te worden.
De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
57 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/010 EU/1/96/007/029
2 x (5 x 3 ml) Humalog BASAL patronen voor een 3 ml pen.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
58 1.
NAAM VAN HET GENEESMIDDEL
Humalog Pen 100 E/ml, oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Humalog Pen is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucosehomeostase.
Humalog Pen is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Humalog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Humalog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Pen subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Humalog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Humalog injectie (of in het geval van toediening via continue subcutane infusie, een Humalog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Onafhankelijk van de injectieplaats blijft de snellere aanvang van werking behouden vergeleken met oplosbare insuline.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Pen afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
59 Humalog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Humalog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstromingwordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Humalog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline- infusiepomp
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Het gebruik van inadequate doseringen of stopzetting van de behandeling kan, met name bij insuline- afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; situaties die potentieel levensbedreigend zijn.
60 Ten gevolge van nierinsufficiëntie kan de insulinebehoefte verminderd zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Humalog Pen.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de
61 waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot een paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline actviteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
62 Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline: toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glucogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
Klinische studies zijn uitgevoerd met kinderen (61 patiënten met een leeftijd van 2 tot 11 jaar) en kinderen en adolescenten (481 met een leeftijd van 9 tot 19 jaar), waarin insuline lispro werd vergeleken met oplosbare humane insuline.
Het farmacodynamische profiel van insuline lispro in kinderen is gelijk aan dat van volwassenen.
Bij toepassing in subcutane infusiepompen, is aangetoond dat de behandeling met insuline lispro in lagere geglycosileerde hemoglobinespiegels resulteert in vergelijking met oplosbare insuline.
In een dubbel-blinde, cross over studie was de reductie in de geglycosileerde hemoglobinespiegel na 12 weken toediening 0,37 percentage punten voor insuline lispro vergeleken met 0,03 percentage punten voor oplosbare insuline (p=0,004).
Studies met patiënten met type II diabetes die zijn ingesteld op een maximale doses sulfonylureumderivaten hebben aangetoond dat toevoeging van insuline lispro de HbA1c significant reduceert in vergelijking met sulfonylureumderivaten alleen.
De reductie van HbA1c zou ook worden verwacht met andere insulineproducten bijvoorbeeld oplosbare of isofane insulines.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro het aantal episodes van nachtelijke hypoglykemieën verlaagt in vergelijking met oplosbare humane 63 insuline.
In enkele studies was de reductie van nachtelijke hypoglykemieën geassocieerd met toegenomen episodes van hypoglykemie overdag.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en oplosbare humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grote variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
5.2 Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het activiteitsprofiel (zie 5.1 hierboven) te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met oplosbare humane insulines.
In patiënten met een type II diabetes, met een grote variatie in nierfunctie activiteiten, werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met oplosbare humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
m-cresol (3,15 mg/ml) glycerol dibasisch natriumfosfaat.
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Humalog mag niet worden gemengd met insulines gemaakt door andere producenten of met insuline van dierlijke oorsprong.
64 6.3 Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is gevuld in type I glazen patronen, afgesloten met butyl of halobutyl stopjes en zuigers, en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een voorgevulde niet te hergebruiken injectiepen.
Naaldjes worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Pennen 2 x (5 x 3 ml) Pennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering a) Het gereedmaken van een dosis
1 Inspecteer de Humalog Pen oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik Humalog Pen niet wanneer het troebel, visceus of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
2 Het bevestigen van de pen naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van de naaldbeschermer, met de wijzers van de klok mee, op de pen totdat deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3 Voorbereiding van de pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai dan de doseerknop rechtsom totdat een “ 2” verschijnt in het doseervenster.
65 (d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de naald te zien.
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er insuline verschijnt.
(e) Maak de pen altijd op deze manier gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4.
Het instellen van de dosis.
(a) Draai dan de doseerknop rechtsom totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai dan de doseerknop rechtsom totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop met uw duim helemaal omlaag (totdat u een klik hoort of voelt), en wacht 5 seconden.
7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
9 De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
10 Doe de dop weer op de pen.
11 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
12 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
66 c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/015 EU/1/96/007/026
2 x (5 x 3 ml) Pennen.
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
67 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix25 100 E/ml Pen, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog Mix25 bestaat voor 25% uit insuline lispro oplossing en voor 75% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix25 is een witte, steriele suspensie.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Humalog Mix25 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix25 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
Humalog Mix25 dient alleen te worden toegediend via subcutane injectie.
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix25 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix25.
Dit maakt het mogelijk om Humalog Mix25 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix25 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix25 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
68 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Humalog Mix25 met andere insulines is niet onderzocht.
69 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix25 100 E/ml Pen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
70 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04.
Humalog Mix25 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix25.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat Humalog Mix25 de postprandiale hypoglykemie verlaagt in vergelijking het humane insuline mengsel 30/70.
In één klinische studie was er ’ s nachts (3.00 uur) een kleine (0,38 mmol/l) toename van de bloedglucosespiegel.
71 De farmacodynamiek van Humalog Mix25 en Humalog BASAL staat in de volgende afbeelding weergegeven.
Humalog Mix25 BASAL
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
In twee, 8 maanden durende, open label crossover studies werden type 2 diabetes patiënten die ofwel voor het eerst met insuline werden behandeld danwel al eerder één tot twee injecties insuline gebruikten, gedurende 4 maanden behandeld met Humalog Mix25 (tweemaal daags toegediend in combinatie met metformine) en insuline glargine (éénmaal daags toegediend in combinatie met metformine) in een gerandomiseerde volgorde.
72 Gedetailleerde informatie wordt gegeven in de onderstaande tabel.
Niet eerder met insuline behandelde patiënten n = 78
Wel eerder met insuline behandelde patiënten n = 97
Gemiddelde totale dagelijkse insuline dosis op eindpunt
0,63 E/kg
0,42 E/kg
Hemoglobine A1c – afname1
1,30% (baseline gemiddelde = 8,7%)
1,00% (baseline gemiddelde = 8,5%)
Afname van het gemiddelde van de gecombineerde ochtend / avond 2-uur postprandiale bloedglucose1
3,46 mmol
2,48 mmol
Afname van het gemiddelde nuchtere bloedglucose gehalte1
0,55 mmol
0,65 mmol
Incidentie hypoglykemie op eindpunt
25%
25%
Gewichtstoename2 1
2,33 kg
0,96 kg
van baseline tot einde in de behandelingsarm met Humalog Mix25 2 bij patiënten gerandomiseerd voor Humalog Mix25 gedurende de eerste crossover periode
Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
De farmacokinetiek van insuline lispro protamine suspensie komen overeen met die van een middellangwerkend insuline zoals isofaan.
De farmacokinetiek van Humalog Mix25 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zoutzuur, natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8
6.2 Gevallen van onverenigbaarheid
Menging van Humalog Mix25 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
6.3 Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C). Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de pen.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog Mix25 100 E/ml Pennen.
2 x (5 x 3 ml) Humalog Mix25 100 E/ml Pennen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
a) Het gereedmaken van een dosis.
1 Inspecteer de Humalog Mix25 100 E/ml Pen.
De pen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
74 2 Het bevestigen van de pen-naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van het naaldbeschermer vast op het uiteinde van de pen tot deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3 Voorbereiding van de pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop met de wijzers van de klok totdat een “ 2” verschijnt in het doseervenster.
(d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er
(e) Maak de pen altijd op deze manier gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4 Het instellen van de dosis.
(a) Draai de doseerknop kloksgewijs totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop kloksgewijs totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop helemaal in (totdat u een klik hoort of voelt), en wacht 5 seconden
75 7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
9 Doe de dop weer op de pen.
10 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
11 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/016 5 x 3 ml Humalog Mix25 100 E/ml Pennen EU/1/96/007/027 2 x (5 x 3 ml) Humalog Mix25 100 E/ml Pennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
76 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix50 100 E/ml Pen, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog Mix50 bestaat voor 50% uit insuline lispro oplossing en voor 50% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix50 is een witte, steriele suspensie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Humalog Mix50 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix 50 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
Humalog Mix50 dient alleen te worden toegediend via subcutane injectie Humalog Mix50 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix50 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix50.
Dit maakt het mogelijk om Humalog Mix50 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix50 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix50 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
77 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix50 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van susbstanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Humalog Mix50 met andere insulines is niet onderzocht.
78 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix50 100 E/ml Pen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
79 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04 Humalog Mix50 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix50.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
80 De farmacodynamiek van Humalog Mix50 en Humalog BASAL staat in de volgende afbeelding weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
De farmacokinetiek van Humalog Mix50 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
81 In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7.0-7,8.
6.2 Gevallen van onverenigbaarheid
Menging van Humalog Mix50 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
6.3 Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C). Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de pen.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog Mix50 100 E/ml Pennen.
2 x (5 x 3 ml) Humalog Mix50 100 E/ml Pennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
a) Het gereedmaken van een dosis.
1 Inspecteer de Humalog Mix50 100 E/ml Pen.
82 De pen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
2 Het bevestigen van de pen-naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van het naaldbeschermer vast op het uiteinde van de pen tot deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3 Voorbereiding van de pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop met de wijzers van de klok totdat een “ 2” verschijnt in het doseervenster.
(d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de naald te zien.
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er insuline verschijnt.
(e) Maak de pen altijd op deze manier gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4 Het instellen van de dosis.
(a) Draai de doseerknop kloksgewijs totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop kloksgewijs totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
b) Het injecteren van een dosis
1 Was de handen.
83 2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop helemaal in (totdat u een klik hoort of voelt), en wacht 5 seconden
7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
9 Doe de dop weer op de pen.
10 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
11 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/017 EU/1/96/007/028
5 x 3 ml Humalog Mix50 100 E/ml Pennen 2 x (5 x 3 ml) Humalog Mix50 100 E/ml Pennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
84 1.
NAAM VAN HET GENEESMIDDEL
Humalog BASAL 100 E/ml Pen, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog BASAL bestaat uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog BASAL is een witte, steriele suspensie.
4 KLINISCHE GEGEVENS
Therapeutische indicaties
Humalog BASAL is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog BASAL kan gemengd worden met of gegeven worden met Humalog.
Humalog BASAL dient alleen te worden toegediend via subcutane injectie.
Humalog BASAL dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog BASAL subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog BASAL afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog BASAL dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Menging van Humalog BASAL anders dan met Humalog is niet onderzocht.
86 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog BASAL 100 E/ml Pen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
87 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische groep: een middellangwerkend humaan insuline analogon.
ATC-code:
A10A C04.
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Humalog BASAL heeft een activiteitsprofiel dat zeer vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
Farmacokinetische gegevens
Humalog BASAL heeft een verlengd absorptieprofiel, waarbij ongeveer 6 uur na toediening de maximale insuline concentratie wordt bereikt.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het glucose gebruik te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
Gevallen van onverenigbaarheid
Menging van Humalog BASAL met andere insulines dan Humalog is niet bestudeerd.
Dit geneesmiddel moet niet worden gemengd met een ander geneesmiddel dan Humalog.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 21 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de Pen.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog BASAL 100 E/ml Pennen 2 x (5 x 3 ml) Humalog BASAL 100 E/ml Pennen
89 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
a) Het gereedmaken van een dosis.
1 Inspecteer de Humalog BASAL 100 E/ml Pen.
De pen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
2 Het bevestigen van de pen-naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van het naaldbeschermer vast op het uiteinde van de pen tot deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3 Voorbereiding van de Pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop met de wijzers van de klok totdat een “ 2” verschijnt in het doseervenster.
(d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de naald te zien.
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er insuline verschijnt.
(e) Maak de pen altijd op deze manier gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4.
Het instellen van de dosis.
(a) Draai de doseerknop kloksgewijs totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
90 (c) Draai de doseerknop kloksgewijs totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop helemaal in (totdat u een klik hoort of voelt), en wacht 5 seconden
7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de Pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
9 Doe de dop weer op de pen.
10 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
11 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
5 x 3 ml Humalog BASAL Pennen 2 x (5 x 3 ml) Humalog BASAL Pennen
91 9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
92 1.
NAAM VAN HET GENEESMIDDEL
Humalog KwikPen 100 E/ml, oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Humalog KwikPen is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucosehomeostase.
Humalog KwikPen is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Humalog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Humalog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog KwikPen subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Humalog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Humalog injectie (of in het geval van toediening via continue subcutane infusie, een Humalog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Onafhankelijk van de injectieplaats blijft de snellere aanvang van werking behouden vergeleken met oplosbare insuline.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog KwikPen afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
93 Humalog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Humalog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstromingwordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Humalog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline- infusiepomp
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Het gebruik van inadequate doseringen of stopzetting van de behandeling kan, met name bij insuline- afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; situaties die potentieel levensbedreigend zijn.
94 Ten gevolge van nierinsufficiëntie kan de insulinebehoefte verminderd zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Humalog KwikPen.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de
95 waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot een paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline actviteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
96 Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline: toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glucogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
Klinische studies zijn uitgevoerd met kinderen (61 patiënten met een leeftijd van 2 tot 11 jaar) en kinderen en adolescenten (481 met een leeftijd van 9 tot 19 jaar), waarin insuline lispro werd vergeleken met oplosbare humane insuline.
Het farmacodynamische profiel van insuline lispro in kinderen is gelijk aan dat van volwassenen.
Bij toepassing in subcutane infusiepompen, is aangetoond dat de behandeling met insuline lispro in lagere geglycosileerde hemoglobinespiegels resulteert in vergelijking met oplosbare insuline.
In een dubbel-blinde, cross over studie was de reductie in de geglycosileerde hemoglobinespiegel na 12 weken toediening 0,37 percentage punten voor insuline lispro vergeleken met 0,03 percentage punten voor oplosbare insuline (p=0,004).
Studies met patiënten met type II diabetes die zijn ingesteld op een maximale doses sulfonylureumderivaten hebben aangetoond dat toevoeging van insuline lispro de HbA1c significant reduceert in vergelijking met sulfonylureumderivaten alleen.
De reductie van HbA1c zou ook worden verwacht met andere insulineproducten bijvoorbeeld oplosbare of isofane insulines.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro het aantal episodes van nachtelijke hypoglykemieën verlaagt in vergelijking met oplosbare humane 97 insuline.
In enkele studies was de reductie van nachtelijke hypoglykemieën geassocieerd met toegenomen episodes van hypoglykemie overdag.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en oplosbare humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grote variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
5.2 Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het activiteitsprofiel (zie 5.1 hierboven) te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met oplosbare humane insulines.
In patiënten met een type II diabetes, met een grote variatie in nierfunctie activiteiten, werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met oplosbare humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
m-cresol (3,15 mg/ml) glycerol dibasisch natriumfosfaat.
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Humalog mag niet worden gemengd met insulines gemaakt door andere producenten of met insuline van dierlijke oorsprong.
98 6.3 Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is gevuld in type I glazen patronen, afgesloten met butyl of halobutyl stopjes en zuigers, en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een voorgevulde niet te hergebruiken injectiepen, genaamd de “ KwikPen”.
Naaldjes worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog 100 E/ml KwikPennen 2 x (5 x 3 ml) Humalog 100 E/ml KwikPennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering
Inspecteer de Humalog KwikPen oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik Humalog KwikPen niet wanneer het troebel, visceus of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
a) Hanteren van de voorgevulde pen Voordat de Humalog KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De Humalog KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
b) Het mengen van insulines Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/031 EU/1/96/007/032
2 x (5 x 3 ml) Humalog 100 E/ml KwikPennen.
99 9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
100 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix25 100 E/ml KwikPen, suspensie voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog Mix25 bestaat voor 25% uit insuline lispro oplossing en voor 75% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix25 is een witte, steriele suspensie.
4 KLINISCHE GEGEVENS
Therapeutische indicaties
Humalog Mix25 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix25 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
Humalog Mix25 dient alleen te worden toegediend via subcutane injectie.
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix25 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix25.
Dit maakt het mogelijk om Humalog Mix25 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix25 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix25 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
101 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix25 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak; echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Humalog Mix25 met andere insulines is niet onderzocht.
102 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix25 KwikPen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
103 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04.
Humalog Mix25 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix25.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat Humalog Mix25 de postprandiale hypoglykemie verlaagt in vergelijking het humane insuline mengsel 30/70.
In één klinische studie was er ’ s nachts (3.00 uur) een kleine (0,38 mmol/l) toename van de bloedglucosespiegel.
104 De farmacodynamiek van Humalog Mix25 en Humalog BASAL staat in de volgende afbeelding weergegeven.
Hypo-glykemische activiteit
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
In twee, 8 maanden durende, open label crossover studies werden type 2 diabetes patiënten die ofwel voor het eerst met insuline werden behandeld danwel al eerder één tot twee injecties insuline gebruikten, gedurende 4 maanden behandeld met Humalog Mix25 (tweemaal daags toegediend in combinatie met metformine) en insuline glargine (éénmaal daags toegediend in combinatie met metformine) in een gerandomiseerde volgorde.
105 Gedetailleerde informatie wordt gegeven in de onderstaande tabel.
Niet eerder met insuline behandelde patiënten n = 78
Wel eerder met insuline behandelde patiënten n = 97
Gemiddelde totale dagelijkse insuline dosis op eindpunt
0,63 E/kg
0,42 E/kg
Hemoglobine A1c – afname1
1,30% (baseline gemiddelde = 8,7%)
1,00% (baseline gemiddelde = 8,5%)
Afname van het gemiddelde van de gecombineerde ochtend / avond 2-uur postprandiale bloedglucose1
3,46 mmol
2,48 mmol
Afname van het gemiddelde nuchtere bloedglucose gehalte1
0,55 mmol
0,65 mmol
Incidentie hypoglykemie op eindpunt
25%
25%
Gewichtstoename2 1
2,33 kg
0,96 kg
van baseline tot einde in de behandelingsarm met Humalog Mix25 2 bij patiënten gerandomiseerd voor Humalog Mix25 gedurende de eerste crossover periode
Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
De farmacokinetiek van insuline lispro protamine suspensie komen overeen met die van een middellangwerkend insuline zoals isofaan.
De farmacokinetiek van Humalog Mix25 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Zoutzuur, natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
Gevallen van onverenigbaarheid
Menging van Humalog Mix25 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de KwikPen.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog Mix25 100 E/ml KwikPennen.
2 x (5 x 3 ml) Humalog Mix25 100 E/ml KwikPennen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering
De KwikPen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Het hanteren van de voorgevulde pen Voordat de Humalog KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De Humalog KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
107 7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/033 5 x 3 ml Humalog Mix25 100 E/ml KwikPennen EU/1/96/007/034
2 x (5 x 3 ml) Humalog Mix25 100 E/ml KwikPennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
108 1.
NAAM VAN HET GENEESMIDDEL
Humalog Mix50 100 E/ml KwikPen, suspensie voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog Mix50 bestaat voor 50% uit insuline lispro oplossing en voor 50% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog Mix50 is een witte, steriele suspensie
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Humalog Mix50 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog Mix50 kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
Humalog Mix50 dient alleen te worden toegediend via subcutane injectie Humalog Mix50 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog Mix50 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Humalog zelf wordt gezien na subcutane toediening van Humalog Mix50.
Dit maakt het mogelijk om Humalog Mix50 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (BASAL) component in de Humalog Mix50 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog Mix50 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog Mix50 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak; echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van susbstanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Humalog Mix50 met andere insulines is niet onderzocht.
110 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog Mix50 KwikPen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
111 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04 Humalog Mix50 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Humalog Mix50.
BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
112 De farmacodynamiek van Humalog Mix50 en BASAL staat in de volgende afbeelding weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
De farmacokinetiek van Humalog Mix50 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute,1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
113 In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7.0-7,8.
Gevallen van onverenigbaarheid
Menging van Humalog Mix50 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de “ KwikPen”.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog Mix50 100 E/ml KwikPennen.
2 x (5 x 3 ml) Humalog Mix50 100 E/ml KwikPennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering
De KwikPen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Het hanteren van de voorgevulde pen Voordat de Humalog KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De Humalog KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/035 EU/1/96/007/036
5 x 3 ml Humalog Mix50 100 E/ml KwikPennen 2 x (5 x 3 ml) Humalog Mix50 100 E/ml KwikPennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
115 1.
NAAM VAN HET GENEESMIDDEL
Humalog BASAL 100 E/ml KwikPen, suspensie voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Humalog BASAL bestaat uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Humalog BASAL is een witte, steriele suspensie.
4 KLINISCHE GEGEVENS
Therapeutische indicaties
Humalog BASAL is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Humalog BASAL kan gemengd worden met of gegeven worden met Humalog.
Humalog BASAL dient alleen te worden toegediend via subcutane injectie.
Humalog BASAL dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Humalog BASAL subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Humalog BASAL heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Humalog BASAL afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Humalog BASAL dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Menging van Humalog BASAL anders dan met Humalog is niet onderzocht.
117 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Humalog BASAL 100 E/ml KwikPen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
118 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische groep: een middellangwerkend humane insuline analogon.
ATC-code:
A10A C04.
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Humalog BASAL heeft een activiteitsprofiel dat zeer vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
Farmacokinetische gegevens
Humalog BASAL heeft een verlengd absorptieprofiel, waarbij ongeveer 6 uur na toediening de maximale insuline concentratie wordt bereikt.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het glucose gebruik te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
Gevallen van onverenigbaarheid
Menging van Humalog BASAL met andere insulines dan Humalog is niet bestudeerd.
Dit geneesmiddel moet niet worden gemengd met een ander geneesmiddel dan Humalog.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 21 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de “ KwikPen”.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Humalog BASAL 100 E/ml KwikPennen 2 x (5 x 3 ml) Humalog BASAL 100 E/ml KwikPennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
120 Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering
De KwikPen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Het hanteren van de voorgevulde pen Voordat de Humalog KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De Humalog KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
5 x 3 ml Humalog BASAL 100 E/ml KwikPennen 2 x (5 x 3 ml) Humalog BASAL 100 E/ml KwikPennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
30 april 1996 Datum van laatste hernieuwing:
30 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
121 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
122 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Namen en adressen van de fabrikant van het biologisch werkzame bestanddeel
Fermentation:
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985 Granule Recovery:
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Namen en adressen van de fabrikant verantwoordelijk voor vrijgifte
Flacons
Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk.
Lilly Pharma Fertingung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Duitsland.
Patronen en wegwerppennen, genaamd de “ Pen”
Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk.
Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
Wegwerppennen, genaamd de “ KwikPen”
Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk.
Lilly Pharma Fertingung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Duitsland.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
- VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE
VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
- VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN
DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
123 ETIKETTERING EN BIJSLUITER
124 A.
ETIKETTERING
125 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (1 INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL
Humalog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 x 10 ml injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de injectieflacons tot 28 dagen worden bewaard.
Injectieflacons in gebruik dienen beneden + 30°C te worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
127 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 INJECTIEFLACONS)
1.
NAAM VAN HET GENEESMIDDEL
Humalog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 2 x 10 ml injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de injectieflacons tot 28 dagen worden bewaard.
Injectieflacons in gebruik dienen beneden + 30°C te worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/020
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
129 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 X 1 INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL
Humalog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 5 x (1 x 10 ml) injectieflacons.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de injectieflacons tot 28 dagen worden bewaard.
Injectieflacons in gebruik dienen beneden + 30°C te worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/021
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
131 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Humalog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml (3,5 mg/ml)
6.
OVERIGE
132 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
Humalog 100 E/ml oplossing voor injectie in patronen Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Natriumhydroxideen/of zoutzuur kunnen zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 5 x 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Deze patronen zijn alleen voor gebruik in een 3 ml pen.
Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een patroon van 100 E/ml met een 40 E/ml spuit.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
133 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Eenmaal in gebruik kunnen de patronen tot 28 dagen worden bewaard.
Als de patroon in de pen is geplaatst moeten de patroon en de pen worden bewaard beneden de + 30ºC en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
134 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
Humalog 100 E/ml oplossing voor injectie in patronen Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Natriumhydroxide en/of zoutzuur kunnen zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Deze patronen zijn alleen voor gebruik in een 3 ml pen.
Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een patroon van 100 E/ml met een 40 E/ml spuit.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
135 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Eenmaal in gebruik kunnen de patronen tot 28 dagen worden bewaard.
Als de patroon in de pen is geplaatst moeten de patroon en de pen worden bewaard beneden de + 30ºC en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/023
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
136 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Humalog 100 E/ml oplossing voor injectie in patronen Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
137 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS FLACON
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 1 X 10 ml flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
138 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de injectieflacons in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/005
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
139 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml (3,5 mg/ml)
EU/1/96/007/005
6 OVERIGE
140 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
141 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
142 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
143 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/024
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
144 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6 OVERIGE
145 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 1 X 10 ml flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
146 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de injectieflacons in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/019
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
147 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml (3,5 mg/ml)
EU/1/96/007/019
6.
OVERIGE
148 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
149 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
150 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
151 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/025
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
152 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
153 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 X 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
154 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de patronen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
155 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
Humalog BASAL 100 E/ml suspensie voor injectie in patronen Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
156 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de patronen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/029
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
157 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
158 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 5 x 3 ml pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
159 Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies
16 INFORMATIE IN BRAILLE
160 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 mlPennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/026
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies
16 INFORMATIE IN BRAILLE
162 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
163 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
164 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
165 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
166 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/027
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
167 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
168 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
169 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/017
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
170 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
171 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/028
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
172 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
173 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 X 3 ml pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
174 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/018
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
175 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
176 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/030
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
177 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
178 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 5 x 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
179 Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/031
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
180 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) voorgevulde pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/032
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
182 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
183 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
184 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/033
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
185 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) voorgevulde pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
186 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/034
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
187 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
188 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
189 Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/035
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
190 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) voorgevulde pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
191 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/036
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
192 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
193 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 X 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
194 Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/037
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
195 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
196 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/007/038
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro protamine suspensie Subcutaan gebruik.
3.
UITERSTE GEBRUIKSDATUM
INFORMATIE VOOR DE GEBRUIK(ST)ER
anderen.
1.
Wat is Humalog en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog gebruikt 3.
Hoe wordt Humalog gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog 6.
Aanvullende informatie
1.
WAT IS HUMALOG EN WAARVOOR WORDT HET GEBRUIKT
Humalog wordt gebruikt ter behandeling van diabetes.
Humalog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Humalog gebruiken binnen 15 minuten voor de maaltijd
Uw dokter kan u vertellen Humalog te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Humalog is geschikt voor gebruik bij volwassenen en kinderen.
Humalog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2.
WAT U MOET WETEN VOORDAT U HUMALOG GEBRUIKT
Gebruik Humalog niet
Verderop in
deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog.
Wees extra voorzichtig met Humalog
- Als uw bloedglucosespiegels goed onder controle zijn door uw huidige insulinebehandeling, kunt
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
U moet zorgvuldig bedenken
200 wanneer u eet, hoe vaak u inspanning levert, en hoe actief u bent.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
- Sommige patiënten die een hypoglykemie hebben ervaren na overgaan van dierlijke insuline naar
humane insuline hebben gemeld dat de vroege waarschuwingssignalen minder duidelijk waren of anders.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Uw insulinebehoefte kan ook veranderen als u alcohol gebruikt.
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
buitenland te gaan.
Gebruik in combinatie met andere geneesmiddelen
Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucose verlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Zwangerschap en borstvoeding
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
- vaak optredende aanvallen van hypoglykemie
- afname of afwezigheid van waarschuwingssignalen voor hypoglykemie
3.
HOE WORDT HUMALOG GEBRUIKT
Controleer altijd de verpakking en het etiket van de flacon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u
kort na de maaltijd injecteren.
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag
201 nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient alleen in een spier te injecteren, als de dokter dat verteld
Het dient alleen gebruikt te
worden wanneer het op water lijkt.
Controleer dit voor iedere injectie.
Desinfecteer het
rubberstopje op de injectieflacon, maar verwijder het stopje niet.
- Gebruik een schone, steriele spuit en naald om het rubbertje aan te prikken en de gewenste
Uw dokter of iemand op de kliniek zal u uitleggen hoe u dit het beste kunt doen.
- Injecteer onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen, of in de buik, uw Humalog injectie zal sneller werken dan oplosbare humane insuline.
Bijvoorbeeld, als u een mengsel dient toe te dienen, zuig dan eerst de Humalog op in de spuit, voor de langwerkende insuline.
Injecteer dit zo spoedig mogelijk na menging.
Doe dit iedere keer op deze wijze.
U dient Humalog gewoonlijk niet te mengen met een van de humane insuline mengsels.
Humalog dient nooit gemengd te worden met insulines gemaakt door andere producenten of dierlijke insulines.
Injecteer Humalog zoals uw arts of verpleegkundige
Alleen uw arts kan Humalog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstromingwordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
- Humalog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline-
202 Wat u moet doen als u meer van Humalog heeft gebruikt dan u zou mogen Indien u meer Humalog gebruikt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog te gebruiken Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog.
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Dit kan komen door:
- u gebruikt te veel Humalog of andere insuline;
203
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG
Voorafgaand aan het eerste gebruik moet Humalog in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
204 6 AANVULLENDE INFORMATIE
Wat bevat Humalog 100 E/ml oplossing voor injectie in injectieflacon
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog er uit en de inhoud van de verpakking Humalog 100 E/ml oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro per ml (100 E/ml) oplossing voor injectie.
Elke injectieflacon bevat 1000 eenheden (10 ml).
Humalog 100 E/ml, oplossing voor injectie in injectieflacon wordt geleverd in een verpakkingen van 1 flacon, 2 flacons of een meervoudige verpakking van 5 x 1 flacon.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
- Lilly Pharma Fertigung und Distribution GmbH & Co, KG, Teichweg 3, 35396, Giessen,
Duitsland,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
205 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
207 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog 100 E/ml, oplossing voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog gebruikt 3.
Hoe wordt Humalog gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog 6.
Aanvullende informatie
1 WAT IS HUMALOG EN WAARVOOR WORDT HET GEBRUIKT
Humalog wordt gebruikt ter behandeling van diabetes.
Humalog heeft een snellere intrede van werking dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Humalog gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Humalog te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Humalog is geschikt voor gebruik bij volwassenen en kinderen.
Humalog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2 WAT U MOET WETEN VOORDAT U HUMALOG GEBRUIKT
Gebruik Humalog niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop in
deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
208 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
- Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG GEBRUIKT
De 3 ml patroon is alleen geschikt voor de 3 ml pennen.
Het is niet geschikt voor 1,5 ml pennen.
Controleer altijd de verpakking en het etiket van de patroon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
- Als u van type insuline verandert (bijvoorbeeld van een humane of dierlijke insuline naar een
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient alleen in een spier te injecteren, als de dokter dat verteld
Het dient alleen gebruikt te
worden wanneer het op water lijkt.
Het moet helder zijn, kleurloos, en geen vaste deeltjes bevatten.
Controleer dit voor iedere injectie.
Desinfecteer het rubberstopje op de patroon.
- U dient de Humalog patronen alleen te gebruiken in geschikte CE gewaarmerkte pennen.
Overtuig uzelf ervan dat de Humalog of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op het injectiemechanisme.
Doe dit totdat er een druppel Humalog vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteer
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen, of in de buik, uw Humalog injectie zal sneller werken dan oplosbare humane insuline.
Injecteer Humalog zoals uw arts of verpleegkundige
Alleen uw arts kan Humalog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
Dit
zorgt ervoor dat de Humalog steriel blijft, en voorkomt lekkage.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op uw pen terug.
- Laat de patroon in de pen.
Stel voor iedere injectie in op 1 of 2 eenheden en druk het
injectiemechanisme in, met de pen omhoog gericht totdat er een druppel Humalog uit het naaldje komt.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Humalog patroon.
Gebruik de patroon niet meer als deze leeg is.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
Wat u moet doen als u meer van Humalog heeft gebruikt dan u zou mogen Indien u meer Humalog gebruikt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog te gebruiken Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog, of een reserve pen en patronen
- Neem altijd suikerklontjes mee
Als u stopt met gebruik van Humalog Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
211 Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
Hypoglykemie
Dit kan komen door:
- u gebruikt te veel Humalog of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
212 5.
HOE BEWAART U HUMALOG
Voorafgaand aan het eerste gebruik moet Humalog in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
Bewaar de patronen en pen die u in gebruik heeft niet in de koelkast.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog 100 E/ml oplossing voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog er uit en de inhoud van de verpakking Humalog 100 E/ml oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) oplossing voor injectie.
Elke patroon bevat 300 eenheden (3 ml).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
213 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
215 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix25 100 E/ml suspensie voor injectie in injectieflacons (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix25 gebruikt 3.
Hoe wordt Humalog Mix25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix25 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX25 EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix25 wordt gebruikt ter behandeling van diabetes.
Humalog Mix25 is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
25% van de insuline lispro in Humalog Mix25 is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
75% van de insuline lispro in Humalog Mix25 is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix25 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog Mix25 werkt erg snel en langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix25 gebruiken binnen 15 minuten voor de maaltijd
Uw dokter kan u vertellen Humalog Mix25 te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX25 GEBRUIKT
Gebruik Humalog Mix25 niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop in
deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix25.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
216 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3.
HOE WORDT HUMALOG MIX25 GEBRUIKT
Controleer altijd de verpakking en het etiket van de injectieflacon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix25 ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix25 nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
217 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Humalog Mix25 intraveneus te injecteren.
Bereiden van Humalog Mix25
- De injectieflacons Humalog Mix25 dienen in de handpalmen gerold te worden voor gebruik om de
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
Controleer dit voor iedere injectie.
Desinfecteer het
rubberstopje op de injectieflacon, maar verwijder het stopje niet.
hoeveelheid Humalog Mix25 op te zuigen.
Uw dokter of iemand op de kliniek zal u uitleggen hoe u dit het beste kunt doen.
- Injecteer onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd
Wat u moet doen als u meer van Humalog Mix25 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix25 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix25 te gebruiken Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog Mix25.
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Mix25 Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
218 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix25 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
Hypoglykemie
Dit kan komen door:
- u gebruikt te veel Humalog Mix25 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel
- gebrek aan eetlust
- rood gezicht
- fruitige adem
- dorst
- ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX25
Voorafgaand aan het eerste gebruik moet Humalog Mix25 in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix25 nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Mix25 niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix25 niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix25 100 E/ml suspensie voor injectie in injectieflacons
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Mix25 100 E/ml suspensie voor injectie in injectieflacons er uit en de inhoud van de verpakking Humalog Mix25 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
25% van de insuline lispro in Humalog Mix25 is opgelost in water.
75% van de insuline lispro in Humalog Mix25 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere injectieflacon bevat 1000 eenheden (10 milliliter).
Humalog Mix25 100 E/ml suspensie voor injectie wordt geleverd in een verpakking van 1 flacon.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
- Lilly Pharma Fertigung und Distribution GmbH & Co, KG, Teichweg 3, 35396, Giessen,
Duitsland,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
221 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
223 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix25 100 E/ml suspensie voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix25 gebruikt 3.
Hoe wordt Humalog Mix25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix25 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX25 EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix25 wordt gebruikt ter behandeling van diabetes.
Humalog Mix25 is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
25% van de insuline lispro in Humalog Mix25 is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
75% van de insuline lispro in Humalog Mix25 is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix25 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog Mix25 werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix25 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Humalog Mix25 te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX25 GEBRUIKT
Gebruik Humalog Mix25 niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop in
deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix25.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U moet zorgvuldig bedenken wanneer u eet, hoe vaak u inspanning levert, en hoe actief u bent.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
224
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG MIX25 GEBRUIKT
De 3 ml patroon is alleen geschikt voor de 3 ml pennen.
Het is niet geschikt voor 1,5 ml pennen.
Controleer altijd de verpakking en het etiket van de patroon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix25 ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix25 nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
225 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Humalog Mix25 intraveneus te injecteren.
Bereiden van Humalog Mix25
180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Desinfecteer het rubberstopje op de patroon.
- U dient de Humalog Mix25 patronen alleen te gebruiken in geschikte CE gewaarmerkte
Overtuig uzelf ervan dat de Humalog Mix25 of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op de injectieknop.
Doe dit totdat er een druppel Humalog Mix25 vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog Mix25
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Dit
zorgt ervoor dat de Humalog Mix25 steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
Stel voor iedere injectie in op 1 of 2 eenheden en druk het
injectiemechanisme in, met de pen omhoog gericht totdat er een druppel Humalog Mix25 uit het naaldje komt.
U kunt zien hoeveel Humalog Mix25 er resteert met behulp van de maatverdeling op de patroon.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Humalog Mix25 patroon.
Gebruik de patroon niet meer als deze leeg is.
Wat u moet doen als u meer van Humalog Mix25 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix25 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw
226 huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix25 te gebruiken Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog Mix25, of een reserve pen en
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Mix25 Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix25 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog Mix25 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
227
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX25
Voorafgaand aan het eerste gebruik moet Humalog Mix25 in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix25 nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De pen en patronen die u in gebruik heeft niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Mix25 niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix25 niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
228 6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix25 100 E/ml suspensie voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Mix25 100 E/ml suspensie voor injectie in patronen er uit en de inhoud van de verpakking Humalog Mix25 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
25% van de insuline lispro in Humalog Mix25 is opgelost in water.
75% van de insuline lispro in Humalog Mix25 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere patroon bevat 300 eenheden (3 milliliter).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
229 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
231 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix50 100 E/ml suspensie voor injectie in injectieflacons (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix50 gebruikt 3.
Hoe wordt Humalog Mix50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix50 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX50 EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix50 wordt gebruikt ter behandeling van diabetes.
Humalog Mix50 is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
50% van de insuline lispro in Humalog Mix50 is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
50% van de insuline lispro in Humalog Mix50 is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix50 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog Mix50 werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix50 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Humalog Mix50 te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX50 GEBRUIKT
Gebruik Humalog Mix50 niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop in
deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix50.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U moet zorgvuldig bedenken wanneer u eet, hoe vaak u inspanning levert, en hoe actief u bent.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG MIX50 GEBRUIKT
Controleer altijd de verpakking en het etiket van de injectieflacon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix50 ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix50 nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per
Deze instructies zijn alleen voor u.
Humalog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Humalog Mix50 onderhuids.
U dient
onder geen voorwaarde Humalog Mix50 intraveneus te injecteren.
Bereiden van Humalog Mix50 De injectieflacons Humalog Mix50 dienen in de handpalmen gerold te worden voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
Controleer dit voor iedere injectie.
Desinfecteer het
rubberstopje op de injectieflacon, maar verwijder het stopje niet.
hoeveelheid Humalog Mix50 op te zuigen.
Uw dokter of iemand op de kliniek zal u uitleggen hoe u dit het beste kunt doen.
- Injecteer onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Wat u moet doen als u meer van Humalog Mix50 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix50 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix50 te gebruiken Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog Mix50.
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Mix50 Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
234 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix50 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog Mix50 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX50
Voorafgaand aan het eerste gebruik moet Humalog Mix50 in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix50 nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Mix50 niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix50 niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix50 100 E/ml suspensie voor injectie in injectieflacons
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Mix50 100 E/ml suspensie voor injectie in injectieflacons er uit en de inhoud van de verpakking Humalog Mix50 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
50% van de insuline lispro in Humalog Mix50 is opgelost in water.
50% van de insuline lispro in Humalog Mix50 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere injectieflacon bevat 1000 eenheden (10 ml).
Humalog Mix50 100 E/ml suspensie voor injectie in injectieflacon wordt geleverd in een verpakkingen van 1 flacon.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
- Lilly Pharma Fertigung und Distribution GmbH & Co, KG, Teichweg 3, 35396, Giessen,
Duitsland,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
237 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
239 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix50 100 E/ml suspensie voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix50 gebruikt 3.
Hoe wordt Humalog Mix50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix50 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX50 EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix50 wordt gebruikt ter behandeling van diabetes.
Humalog Mix50 is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
50% van de insuline lispro in Humalog Mix50 is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
50% van de insuline lispro in Humalog Mix50 is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix50 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix50 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Humalog Mix50 te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX50 GEBRUIKT
Gebruik Humalog Mix50 niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix50.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U moet zorgvuldig bedenken wanneer u eet, hoe vaak u inspanning levert, en hoe actief u bent.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG MIX50 GEBRUIKT
De 3 ml patroon is alleen voor gebruik in 3 ml pennen.
Hij is niet voor gebruik in 1,5 ml pennen.
Controleer altijd de verpakking en het etiket van de patroon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix50 ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix50 nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
kunt u kort na de maaltijd injecteren.
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Humalog Mix50 intraveneus te injecteren.
Bereiden van Humalog Mix50
180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Desinfecteer het rubberstopje op de patroon.
- U dient de Humalog Mix50 patronen alleen te gebruiken in geschikte CE gewaarmerkte
Overtuig uzelf ervan dat de Humalog Mix50 of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op de injectieknop.
Doe dit totdat er een druppel Humalog Mix50 vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog Mix50
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Dit
zorgt ervoor dat de Humalog Mix50 steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
Stel voor iedere injectie in op 1 of 2 eenheden en druk de injectieknop
of klip in, met de pen omhoog gericht totdat er een druppel Humalog Mix50 uit het naaldje komt.
U kunt zien hoeveel Humalog Mix50 er resteert met behulp van de maatverdeling op de patroon.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Humalog Mix50 patroon.
Gebruik de patroon niet meer als deze leeg is.
242 Wat u moet doen als u meer van Humalog Mix50 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix50 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix50 te gebruiken Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog Mix50, of een reserve pen en
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Mix50 Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix50 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
243 Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog Mix50 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX50
Voorafgaand aan het eerste gebruik moet Humalog Mix50 in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix50 nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De pen en patronen die u in gebruik heeft niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
244 Gebruik Humalog Mix50 niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix50 niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix50 100 E/ml suspensie voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Mix50 100 E/ml suspensie voor injectie in patronen er uit en de inhoud van de verpakking Humalog Mix50 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
50% van de insuline lispro in Humalog Mix50 is opgelost in water.
50% van de insuline lispro in Humalog Mix50 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere patroon bevat 300 eenheden (3 ml).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
247 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog BASAL 100 E/ml suspensie voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog BASAL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog BASAL gebruikt 3.
Hoe wordt Humalog BASAL gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog BASAL 6.
Aanvullende informatie
1 WAT IS HUMALOG BASAL EN WAARVOOR WORDT HET GEBRUIKT
Humalog BASAL wordt gebruikt ter behandeling van diabetes.
Het werkzame bestanddeel is insuline lispro.
De insuline lispro in Humalog BASAL is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog BASAL is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog BASAL werkt langer dan opgeloste insuline.
Uw dokter kan u vertellen Humalog BASAL te gebruiken als ook een snel-werkende insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG BASAL GEBRUIKT
Gebruik Humalog BASAL niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog BASAL.
- Als uw bloedglucosespiegels goed onder controle zijn door uw huidige insulinebehandeling, kunt
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
248 anders.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG BASAL GEBRUIKT
De 3 ml patroon is alleen voor gebruik in 3 ml pennen.
Hij is niet voor gebruik in 1,5 ml pennen.
Controleer altijd op de verpakking en het etiket op het patroon of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog BASAL ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog BASAL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Echter, uw dokter zal u
verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Humalog BASAL intraveneus te injecteren.
Bereiden van Humalog BASAL
180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Desinfecteer het rubberstopje op de patroon.
- U dient de Humalog BASAL patronen alleen te gebruiken in geschikte CE gewaarmerkte
Overtuig uzelf ervan dat de Humalog BASAL of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op de injectieknop.
Doe dit totdat er een druppel Humalog BASAL vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog BASAL
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Dit
zorgt ervoor dat de Humalog BASAL steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
- Laat de patroon in de pen.
Stel voor iedere injectie in op 1 of 2 eenheden en druk de injectieknop
of klip in, met de pen omhoog gericht totdat er een druppel Humalog BASAL uit het naaldje komt.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Humalog BASAL patroon.
Gebruik de patroon niet meer als deze leeg is.
Wat u moet doen als u meer van Humalog BASAL patroon heeft gebruikt dan u zou mogen Indien u meer Humalog BASAL inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Eet
250 druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog BASAL te gebruiken Indien u minder Humalog BASAL inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog BASAL, of een reserve pen en
Als u stopt met gebruik van Humalog BASAL Indien u minder Humalog BASAL inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog BASAL bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog BASAL vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog BASAL of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
251 Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG BASAL
Voorafgaand aan het eerste gebruik moet Humalog BASAL in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog BASAL nog 21 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De pen en patronen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog BASAL niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog BASAL niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
252 6.
AANVULLENDE INFORMATIE
Wat bevat Humalog BASAL 100 E/ml suspensie voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog BASAL 100 E/ml suspensie voor injectie in patronen er uit en de inhoud van de verpakking Humalog BASAL 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
De insuline lispro in Humalog BASAL is beschikbaar in suspensie met protaminesulfaat.
Iedere patroon bevat 300 eenheden (3 ml).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Humalog BASAL 100 E/ml suspensie voor injectie in patronen wordt gemaakt door:
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
253 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
255 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Pen 100 E/ml, oplossing voor injectie (Insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Pen gebruikt 3.
Hoe wordt Humalog Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Pen 6.
Aanvullende informatie
1 WAT IS HUMALOG PEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog Pen wordt gebruikt ter behandeling van diabetes.
Het heeft een snellere intrede van werking dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Humalog gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Humalog Pen te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Humalog is geschikt voor gebruik bij volwassenen en kinderen.
Humalog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2 WAT U MOET WETEN VOORDAT U HUMALOG PEN GEBRUIKT
Gebruik Humalog Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop in
deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Pen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
256 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
257 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient alleen in een spier te injecteren, als de dokter dat verteld
Het dient alleen gebruikt te
Het moet helder zijn, kleurloos, en geen vaste deeltjes bevatten.
Controleer dit voor iedere injectie.
- Lees de aanwijzingen hoe de voorgevulde pen te gebruiken.
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
- Gebruik een schone naald.
(Naaldjes worden niet meegeleverd)
u de luchtbelletjes uit uw Pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de Pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteer
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen, of in de buik, uw Humalog injectie zal sneller werken dan oplosbare humane insuline.
Injecteer Humalog zoals uw arts of verpleegkundige
Alleen uw arts kan Humalog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de Pen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekkage.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw Pen niet samen met anderen.
Plaats de dop weer op uw pen.
Laat voor
iedere injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald omhoog te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de pen leeg is, deze niet meer gebruiken.
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
- Verzeker u ervan het juiste reservoir en catheter voor de pomp te gebruiken.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstromingwordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
Wat u moet doen als u meer van Humalog heeft gebruikt dan u zou mogen Indien u meer Humalog inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog te gebruiken Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog, of een reserve pen en patronen,
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
259 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
Hypoglykemie
Dit kan komen door:
- u gebruikt te veel Humalog of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG PEN
Voorafgaand aan het eerste gebruik moet Humalog Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
260 Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Pen niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Pen 100 E/ml, oplossing voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Pen er uit en de inhoud van de verpakking Humalog Pen 100 E/ml oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) oplossing voor injectie.
Iedere Humalog Pen bevat 300 eenheden (3 ml).
De Humalog Pen wordt geleverd in een verpakking van vijf Pennen of een meervoudige verpakking van 2 x 5 Pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Humalog in uw voorgevulde pen is dezelfde als de Humalog die in aparte Humalog patronen zit.
Wanneer de voorgevulde pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
261 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
263 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix25 100 E/ml Pen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix25 Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix25 Pen gebruikt 3.
Hoe wordt Humalog Mix25 Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix25 Pen 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX25 PEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix25 Pen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
25% van de insuline lispro in Humalog Mix25 Pen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
75% van de insuline lispro in Humalog Mix25 Pen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix25 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix25 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Humalog Mix25 Pen samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX25 PEN GEBRUIKT
Gebruik Humalog Mix25 Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix25 Pen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
264 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG MIX25 PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix25 Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix25 Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
265 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Humalog Mix25 onderhuids.
U dient
onder geen voorwaarde Humalog Mix25 intraveneus te injecteren.
onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de pen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog Mix25
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de pen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de Humalog Mix25 pen steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de pen terug.
Laat
voor iedere injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de pen leeg is, deze niet meer gebruiken.
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Humalog Mix25 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix25 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Eet
266 druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix25 te gebruiken Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog Mix25, of een reserve pen en
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Mix25 Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix25 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog Mix25of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
267 Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX25 PEN
Voorafgaand aan het eerste gebruik moet Humalog Mix25 Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix25 Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Mix25 Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix25 Pen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
268 6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix25 100 E/ml Pen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog MIX25 100 E/ml Pen er uit en de inhoud van de verpakking Humalog Mix25 100 E/ml Pen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
25% van de insuline lispro in Humalog Mix25 is opgelost in water.
75% van de insuline lispro in Humalog Mix25 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Humalog Mix25 Pen bevat 300 eenheden (3 ml).
De Humalog Mix25 Pen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Humalog Mix25 in uw pen is dezelfde als de Humalog Mix25 die in aparte Humalog Mix25 patronen zit.
Wanneer de pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
269 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
271 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix50 100 E/ml Pen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix50 Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix50 Pen gebruikt 3.
Hoe wordt Humalog Mix50 Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix50 Pen 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX50 PEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix50 Pen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
50% van de insuline lispro in Humalog Mix50 Pen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
50% van de insuline lispro in Humalog Mix50 Pen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix50 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog Mix50 werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix50 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Humalog Mix50 Pen samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX50 PEN GEBRUIKT
Gebruik Humalog Mix50 Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix50 Pen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
272 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG MIX50 PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix50 Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix50 Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
273 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Humalog Mix50 onderhuids.
U dient
onder geen voorwaarde Humalog Mix50 intraveneus te injecteren.
onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de Pen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog Mix50
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de Pen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de Humalog Mix50 Pen steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de Pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de Pen terug.
Laat
voor iedere injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de pen leeg is, deze niet meer gebruiken.
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Humalog Mix50 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix50 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Eet
274 druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix50 te gebruiken Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog, of een reserve pen en patronen,
Als u stopt met gebruik van Humalog Mix50 Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix50 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog Mix50 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
275 Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX50 PEN
Voorafgaand aan het eerste gebruik moet Humalog Mix50 Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix50 Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Mix 50 Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix50 Pen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
276 6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix50 100 E/ml Pen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Mix50 100 E/ml Pen er uit en de inhoud van de verpakking Humalog Mix50 100 E/ml Pen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
50% van de insuline lispro in Humalog Mix50 is opgelost in water.
50% van de insuline lispro in Humalog Mix50 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Humalog Mix50 Pen bevat 300 eenheden (3 ml).
De Humalog Mix50 Pen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Humalog Mix50 in uw pen is dezelfde als de Humalog Mix50 die in aparte Humalog Mix50 patronen zit.
Wanneer de pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
279 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog BASAL 100 E/ml Pen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog BASAL Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog BASAL Pen gebruikt 3.
Hoe wordt Humalog BASAL Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog BASAL Pen 6.
Aanvullende informatie
1 WAT IS HUMALOG BASAL PEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog BASAL Pen wordt gebruikt ter behandeling van diabetes.
Het werkzame bestanddeel is insuline lispro.
De insuline lispro in Humalog BASAL Pen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog BASAL is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog BASAL werkt langer dan opgeloste insuline.
Uw dokter kan u voorschrijven om Humalog BASAL samen met een snelwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG BASAL PEN GEBRUIKT
Gebruik Humalog BASAL Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog BASAL Pen.
- Als uw bloedglucosespiegels goed onder controle zijn door uw huidige insulinebehandeling, kunt
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
280 anders.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG BASAL PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog BASAL Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog BASAL Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Echter, uw dokter zal u
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Humalog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Humalog BASAL onderhuids.
U dient
onder geen voorwaarde Humalog BASAL intraveneus te injecteren.
onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de Pen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog BASAL
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer, het naaldje van de Pen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de Humalog BASAL Pen steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de Pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de Pen terug.
Laat voor iedere injectie
de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de Pen leeg is, deze niet meer gebruiken.
Gooi het op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Humalog BASAL heeft gebruikt dan u zou mogen Indien u meer Humalog BASAL inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
282 Wat u moet doen wanneer u bent vergeten Humalog BASAL te gebruiken Indien u minder Humalog BASAL inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog BASAL, of een reserve pen en
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog BASAL Indien u minder Humalog BASAL inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog BASAL bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog BASAL vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog BASAL of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
283 De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG BASAL PEN
Voorafgaand aan het eerste gebruik moet Humalog BASAL Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog BASAL Pen nog 21 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog BASAL Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog BASAL Pen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog BASAL 100 E/ml Pen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
284 humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog BASAL 100 E/ml Pen er uit en de inhoud van de verpakking Humalog BASAL 100 E/ml Pen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
De insuline lispro in Humalog BASAL is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Humalog BASAL Pen bevat 300 eenheden (3 milliliter).
De Humalog BASAL Pen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Pen bevat een ingebouwde patroon..
Wanneer de Pen leeg is, kan deze niet meer gebruikt worden.
Registratiehouder en fabrikant Humalog BASAL 100 E/ml Pen, suspensie voor injectie wordt gemaakt door:
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
285 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Τηλ: +30 210 629 4600
Tel: + 34-91 663 50 00
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Sími + 354 540 8000
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā
United Kingdom Eli Lilly and Company Limited
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
287 Lilly
GEBRUIKERSHANDLEIDING
Aanwijzingen voor het gebruik
Lees en volg deze instructies allemaal zorgvuldig.
Indien u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen.
Ieder keer als u injecteert: • Gebruik een nieuwe naald • Bereid de pen voor om er zeker van te zijn dat de pen klaar is om een dosis in te stellen • Verzeker u ervan dat u een volledige dosis krijgt
Lees ook de patiëntenbijsluiter die op de achterkant van deze gebruikershandleiding is afgedrukt.
• Een niet te hergebruiken, voorgevulde pen voor meervoudige doses, die 300 eenheden insuline van 100 E bevat • Levert tot 60 eenheden insuline in stappen van 1 eenheid • Gemakkelijk in gebruik: compact formaat
Injectieknop Doseerknop Markering Markering
Doseervenster Etiket
• Lees en volg deze instructies allemaal zorgvuldig.
Indien u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen
• Gebruik voor iedere injectie een nieuwe naald.
• Ben er zeker van dat een naald goed op de pen is bevestigd voordat de pen wordt voorbereid, een dosis wordt ingesteld en de insuline wordt toegediend.
• Bereid de pen iedere keer voor.
• De pen moet vóór ieder injectie worden voorbereid om er zeker van te zijn dat de pen klaar is om een dosis in te stellen.
Het uitvoeren van de stap waarbij de pen wordt voorbereid is belangrijk om te bevestigen dat er insuline uit komt wanneer u de injectieknop indrukt en om lucht te verwijderen die zich tijdens normaal gebruik in de insulinepatroon verzameld heeft.
Zie rubriek “ III.
Het voorbereiden van de pen voor gebruik”.
• Als u de pen niet voorbereidt voor gebruik, kunt u te veel of te weinig insuline krijgen.
289 • Verzeker u ervan dat u een volledige dosis krijgt.
• Om u ervan te verzekeren dat u een volledige dosis krijgt, moet u de injectieknop helemaal naar beneden duwen totdat u een ruit ziet (♦) of een pijl (→) in het midden van het doseervenster.
Zie rubriek “ VI.
Na een injectie”.
• De getallen op de doorzichtige insuline patroonhouder geven een schatting van de hoeveelheid insuline die nog in de patroon resteert.
Gebruik deze getallen niet voor het instellen van een insulinedosis.
• Gebruik de pen niet samen met anderen.
• Houd uw pen buiten het bereik en het zicht van kinderen.
• Pennen die niet in gebruik zijn, moeten worden bewaard in de koelkast maar niet in de vriezer.
Raadpleeg de patiëntenbijsluiter voor de volledige bewaarinstructies.
Dit kan leiden tot lekkage van insuline uit de pen, en vorming van luchtbelletjes in de patroon.
Bovendien kunnen kristallen in de insuline suspensie (troebel) de naald verstoppen.
• Neem altijd een reserve pen mee voor het geval dat u de pen verliest, of deze beschadigd raakt.
• Gooi lege pennen weg zoals uw apotheek of behandelaarhet heeft uitgelegd en niet met de naald er op bevestigd.
• Deze pen wordt niet aanbevolen voor gebruik door blinden of visueel gehandicapten zonder de hulp van een persoon die getraind is in het juiste gebruik van de pen.
De aanwijzingen met betrekking tot het hanteren van naalden zijn niet bedoeld ter vervanging van de plaatselijke manier van werken van uw apotheek of behandelaar.
Elke verandering in insuline dient voorzichtig te gebeuren en alleen onder medische supervisie.
I.
Het voorbereiden van de pen
1.
Voordat u verder gaat, dient u de patiëntenbijsluiter te raadplegen voor instructies om het uiterlijk van uw insuline te kunnen controleren.
2.
Controleer het etiket op de pen om ervan verzekerd te zijn dat de pen het juiste type insuline bevat dat aan u is voorgeschreven.
3.
Was altijd uw handen voordat u de pen gaat voorbereiden voor gebruik.
290 4.
Trek de dop van de pen.
5.
Als uw insuline een suspensie (troebel) is:
a.
Rol de pen 10 maal heen en weer en voer stap b uit
b.
Zwenk de pen 10 maal op en neer totdat de insuline goed gemengd is.
Opmerking:
Patronen met (troebele) insuline suspensie bevatten een klein glazen bolletje om het mengen te vereenvoudigen.
6.
Gebruik een alcoholdoekje om de rubberen stop aan het uiteinde van de pen schoon te maken.
II.
Het bevestigen van de naald
Dit hulpmiddel is geschikt voor gebruik met Becton Dickinson and Company’ s insulinepen-naalden.
1.
Gebruik voor iedere injectie een nieuwe naald.
Duw niet op de injectieknop zonder dat er een naald is bevestigd.
Het bewaren van de pen met de naald er op bevestigd kan leiden tot lekkage van insuline uit de pen en vorming van luchtbelletjes in de patroon.
291 2.
Verwijder het papieren beschermlaagje van de verpakte naald.
3.
Plaats de verpakte naald op het uiteinde van de pen door deze kloksgewijs vast te draaien op de pen.
4.
Bewaar de
buitenste naaldbeschermer om de naald weer van de pen af te halen.
5.
Verwijder de binnenste naaldbeschermer en gooi deze weg.
III.
Het voorbereiden van de pen voor gebruik
• Altijd de pen voorbereiden.
De pen dient voor iedere injectie voorbereid te worden door een stroom insuline (niet een aantal druppels) uit de naald te laten vloeien, waardoor men zeker is dat de pen gereed is voor gebruik.
• Het kan nodig zijn om een nieuwe Pen tot maximaal 6 keer voor te bereiden voordat er een straal insuline te voorschijn komt.
• Als u de pen niet voorbereidt voor gebruik kunt u te veel of te weinig insuline krijgen.
• Gebruik altijd een nieuwe naald voor iedere injectie.
292 1..
Verzeker u ervan dat de pijl in het midden van het doseervenster staat, zoals is aangegeven.
2..
Indien u de pijl niet in het midden van het doseervenster ziet, duw de injectieknop dan helemaal in en draai de injectieknop totdat de pijl in het midden van het venster te zien is.
Goed
3.
Indien de pijl in het midden van het doseervenster zichtbaar is, trek dan de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
4.
Draai de doseerknop kloksgewijs mee totdat het cijfer “ 2” in het doseervenster verschijnt.
293 5.
Houd de pen met de naald recht omhoog gericht.
Tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in, indien mogelijk met uw duim.
Blijf drukken en blijf de injectieknop stevig vasthouden terwijl u langzaam tot 5 telt.
U moet een stroom insuline uit de punt van de naald zien komen.
Als er geen stroom insuline uit de punt van de naald komt, herhaal dan de stappen 1 t/m 5.
Indien er na zes pogingen geen stroom insuline uit de punt van de naald komt, vervang dan de naald en herhaal de stappen van de voorbereiding van de pen voor gebruik tot maximaal 2 keer.
Als er dan nog steeds geen insuline uit de naald vloeit, gebruik de pen dan NIET, maar neem contact op met uw apotheek, behandelaar of Lilly.
6.
Na het afronden van het voorbereiden van de pen voor gebruik moet er een ruit (♦) zichtbaar zijn in het midden van het doseervenster.
Indien er geen ruit (♦) zichtbaar is in het midden van het doseervenster, ga dan door met het indrukken van de injectieknop totdat u een ruit (♦) ziet in het midden van het doseervenster.
Goed
Opmerking:
Een klein luchtbelletje kan in de patroon achterblijven na het afronden van de voorbereidingsstap.
Indien u de pen op de juiste manier heeft voorbereid voor gebruik zal dit kleine luchtbelletje uw insulinedosis niet beïnvloeden.
7.
U kunt nu uw dosis instellen (zie volgende rubriek).
IV.
Het instellen van de dosis
• Gebruik voor iedere injectie een nieuwe naald.
Het bewaren van de pen met de naald er op bevestigd kan leiden tot lekkage van insuline uit de pen en vorming van luchtbelletjes in de patroon.
• Waarschuwing:
Druk niet op de injectieknop terwijl u de dosis instelt.
Het niet volledig volgen van deze instructies kan leiden tot het krijgen van te veel of te weinig insuline.
Indien u per ongeluk de injectieknop indrukt terwijl u uw dosis instelt, moet u de pen opnieuw voorbereiden voor gebruik voordat u uw dosis injecteert.
Zie rubriek “ III.
Het voorbereiden van de pen voor gebruik”.
1.
Er moet een ruit (♦) zichtbaar zijn in het midden van het doseervenster voordat u uw dosis instelt.
Indien u geen ruit ziet in het midden van het doseervenster, dan is de pen niet op de juiste manier voorbereid voor gebruik en bent u niet klaar om uw dosis in te stellen.
Voordat u doorgaat, moet u eerst de stappen van het voorbereiden van de pen voor gebruik herhalen.
2.
Draai de doseerknop kloksgewijs mee totdat de pijl (→) in het midden van het doseervenster zichtbaar is en de markeringen op de pen en de doseerknop op één lijn liggen.
3.
Indien de pijl (→) in het midden van het doseervenster zichtbaar is, trekt u de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop is uitgetrokken.
4.
Draai de doseerknop kloksgewijs mee totdat uw dosis verschijnt in het doseervenster.
Indien de dosis die u heeft ingesteld te hoog is, draait u de doseerknop eenvoudig terug (tegen de wijzers van de klok in) totdat de correcte dosis in het doseervenster verschijnt.
5.
Raadpleeg het hoofdstuk "Vragen en antwoorden", vraag 5, aan het einde van deze gebruikershandleiding indien u geen volledige dosis kunt instellen.
V.
Het injecteren van een dosis
295 • Gebruik voor iedere injectie een nieuwe naald.
Het bewaren van de pen met de naald er op bevestigd kan leiden tot lekkage van insuline uit de pen en vorming van luchtbelletjes in de patroon.
• Waarschuwing:
Probeer de dosis niet te veranderen tijdens het indrukken van de injectieknop.
Het niet volledig volgen van deze instructies kan leiden tot het krijgen van te veel of te weinig insuline.
• De kracht die nodig is om de injectieknop in te drukken kan toenemen wanneer u de insuline injecteert.
Raadpleeg het hoofdstuk "Vragen en antwoorden", vraag 7, aan het einde van deze gebruikershandleiding indien u de injectieknop niet volledig kunt indrukken.
• Injecteer geen dosis tenzij uw pen vlak voor de injectie is voorbereid voor gebruik, anders kunt u te veel of te weinig insuline krijgen.
• Raadpleeg het hoofdstuk "Vragen en antwoorden", vraag 1 en 2, indien u een dosis heeft ingesteld en de injectieknop heeft ingedrukt zonder dat er een naald op de pen is geplaatst of indien er geen insuline uit de naald komt.
1.
Was de handen.
Bereid de huid voor en gebruik de injectietechniek zoals is aanbevolen door uw apotheek of behandelaar.
2.
Prik de naald in uw huid zoals het is uitgelegd.
Druk de injectieknop in, indien mogelijk met uw duim, om de insuline te injecteren.
3.
Blijf drukken en blijf de injectieknop stevig vasthouden terwijl u langzaam tot 5 telt.
4.
Wanneer de injectie is gedaan moet er een ruit (♦) of een pijl (→) te zien zijn in het midden van het doseervenster.
Dit betekent dat uw volledige dosis is toegediend.
Indien u de ruit (♦) of pijl (→) niet in het midden van het doseervenster ziet, hebt u geen volledige dosis gekregen.
Neem contact op met uw apotheek of behandelaar voor aanvullende instructies.
Goed
296 Goed
297 VI.
Na een injectie
1.
Verzeker u ervan dat u een volledige dosis hebt gekregen door te controleren of de injectieknop volledig is ingedrukt, en u een ruit (♦) of een pijl (→) in het midden van het doseervenster ziet.
Indien u geen ruit (♦) of pijl (→) in het midden van het doseervenster ziet, hebt u geen volledige dosis gekregen.
Neem contact op met uw apotheek of behandelaar voor aanvullende instructies.
2.
Plaats de buitenste naaldbeschermer weer zorgvuldig terug op de pen, zoals u is verteld door uw apotheek of behandelaar.
3.
Haal de naaldbeschermer van de pen af door deze tegen de wijzers van de klok in te draaien.
Buitenste naaldbeschermer
4.
Plaats de dop weer op de pen.
5.
De pen die u op dit moment gebruikt moet beneden de + 30°C worden bewaard en niet worden blootgesteld aan warmte en direct zonlicht.
De pen moet worden weggegooid volgens de termijnen die staan beschreven in de patiëntenbijsluiter, zelfs als de pen nog insuline bevat.
Bewaar of gooi uw pen niet weg met de naald er op bevestigd.
Het bewaren van de pen met de naald er op bevestigd kan leiden tot lekkage van insuline uit de pen, en vorming van luchtbelletjes in de patroon.
Vragen en antwoorden
298 Probleem
Oplossing
1.
Er is een dosis ingesteld en de injectieknop is ingedrukt zonder dat een naald bevestigd is.
2.
een nauwkeurige dosis te verkrijgen dient u: een nieuwe naald te bevestigen. de injectieknop volledig in te drukken (zelfs wanneer er een “ 0” in het venster is te zien) tot er een ruit (♦) of pijl (→) in het midden van het doseervenster zichtbaar is.
3.
2.
Er komt geen insuline uit de naald.
2.
een nauwkeurige dosis te verkrijgen dient u: een nieuwe naald te plaatsen. de injectieknop volledig in te drukken (zelfs wanneer er een “ 0” in het venster is te zien) tot er een ruit (♦) of pijl (→) in het midden van het doseervenster zichtbaar is.
stroom insuline te voorschijn komt.
3.
Zie rubriek “ III.
Het voorbereiden van de pen voor gebruik”.
3.
De verkeerde dosis is ingesteld (te veel of te weinig).
Indien u de injectieknop niet heeft ingedrukt draai dan de doseerknop eenvoudig terugwaarts of voorwaarts om de dosis te corrigeren.
4.
U ben niet zeker hoeveel insuline er nog beschikbaar is in de patroon.
Houd de pen met de naald naar beneden gericht.
De schaalverdeling (20 eenheden tussen de streepjes) op de doorzichtige insuline patroonhouder geeft aan hoeveel eenheden er ongeveer nog over zijn.
Gebruik deze getallen niet om een insuline dosis af te meten.
5.
De volledige dosis kan niet worden ingesteld.
U kunt geen hogere dosis instellen dan het aantal eenheden dat nog in de patroon aanwezig is.
Als u bijvoorbeeld 31 eenheden nodig heeft en er slechts 25 eenheden in de patroon over zijn gebleven, dan kunt u geen hogere dosis instellen dan 25 eenheden.
Probeer geen hogere dosis in te stellen.
(De insuline die overblijft kunt u niet gebruiken en behoort niet tot de 300 eenheden voor gebruik).
Indien er een gedeeltelijke dosis overblijft in de pen, kunt u:
1. de gedeeltelijke dosis toedienen en de resterende dosis d.m.v. een nieuwe pen toedienen, of 2. de volledige dosis toedienen met een nieuwe pen.
299 6.
Er blijft een kleine hoeveelheid insuline achter in de patroon maar een dosis kan niet meer worden ingesteld.
Het ontwerp van de pen voorkomt dat een patroon volledig wordt geledigd.
De pen heeft 300 eenheden insuline afgegeven.
7.
De injectieknop kan niet volledig worden ingedrukt als de pen wordt voorbereid voor gebruik of bij het injecteren van een dosis.
1. a. b.
De naald is niet bevestigd of verstopt.
Bevestig een nieuwe naald.
Druk de injectieknop volledig in (zelfs als een "0" zichtbaar is in het venster) totdat een ruit (♦) of pijl (→) in het midden van het doseervenster is te zien.
2..
Als u er zeker van bent dat er insuline uit de naald komt, druk dan de injectieknop langzamer in zodat de kracht die nodig is om de knop in te drukken afneemt en blijf de knop met een constante druk indrukken totdat de injectieknop volledig is ingedrukt.
300 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog 100 E/ml KwikPen, oplossing voor injectie (Insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog KwikPen gebruikt 3.
Hoe wordt Humalog KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog KwikPen 6.
Aanvullende informatie
1.
WAT IS HUMALOG KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog KwikPen wordt gebruikt ter behandeling van diabetes.
Het heeft een snellere intrede van werking dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Humalog gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Humalog KwikPen te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Humalog is geschikt voor gebruik bij volwassenen en kinderen.
Humalog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2.
WAT U MOET WETEN VOORDAT U HUMALOG KWIKPEN GEBRUIKT
Gebruik Humalog KwikPen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog KwikPen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
301 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3.
HOE WORDT HUMALOG KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
302 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Humalog onderhuids.
U dient alleen in een spier te injecteren, als de dokter dat verteld
Bereiden van Humalog KwikPen
- Humalog is al opgelost in water, dus hoeft niet te worden gemengd.
Het moet helder zijn, kleurloos, en geen vaste deeltjes bevatten.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw KwikPen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de Pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteer
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen of in de buik, uw Humalog injectie zal sneller werken dan oplosbare humane insuline.
Injecteer Humalog zoals uw arts of verpleegkundige
Alleen uw arts kan Humalog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de KwikPen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat en het naaldje verstopt raakt.
Gebruik uw pen niet samen met anderen.
Plaats de dop weer op uw pen.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald omhoog te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
- Verzeker u ervan het juiste reservoir en catheter voor de pomp te gebruiken.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstromingwordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
Wat u moet doen als u meer van Humalog heeft gebruikt dan u zou mogen Indien u meer Humalog inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog te gebruiken Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog, of een reserve pen en patronen,
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Indien u minder Humalog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
304 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
Hypoglykemie
Dit kan komen door:
- u gebruikt te veel Humalog of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG KWIKPEN
Voorafgaand aan het eerste gebruik moet Humalog KwikPen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog KwikPen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
305 Gebruik Humalog KwikPen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog KwikPen niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog 100 E/ml KwikPen, oplossing voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog 100 E/ml KwikPen er uit en de inhoud van de verpakking Humalog 100 E/ml KwikPen oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) oplossing voor injectie.
Iedere Humalog KwikPen bevat 300 eenheden (3 milliliter).
De Humalog KwikPen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Humalog in uw voorgevulde pen is dezelfde als de Humalog die in aparte Humalog patronen zit.
De KwikPen bevat een ingebouwde patroon.
Wanneer de voorgevulde pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
KG, Teichweg 3, 35396 Giessen,
Duitsland.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
306 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
308 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix25 100 E/ml KwikPen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix25 KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix25 KwikPen gebruikt 3.
Hoe wordt Humalog Mix25 KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix25 KwikPen 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX25 KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix25 KwikPen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
25% van de insuline lispro in Humalog Mix25 KwikPen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
75% van de insuline lispro in Humalog Mix25 KwikPen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix25 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix25 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Humalog Mix25 KwikPen samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX25 KWIKPEN GEBRUIKT
Gebruik Humalog Mix25 KwikPen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix25 KwikPen.
Wees extra voorzichtig met Humalog Mix25 KwikPen
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
309 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG MIX25 KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix25 KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix25 KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
310 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Humalog Mix25 intraveneus te injecteren.
Bereiden van Humalog Mix25 KwikPen
worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw KwikPen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog Mix25
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de KwikPen af zodra u hebt
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van samen met anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Humalog Mix25 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix25 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Eet
311 druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix25 te gebruiken Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog Mix25, of een reserve pen en
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog Mix25 Indien u minder Humalog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix25 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog Mix25 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
312 Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX25 KWIKPEN
Voorafgaand aan het eerste gebruik moet Humalog Mix25 KwikPen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix25 KwikPen nog 28 dagen bewaren bij kamertemperatuur (beneden 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Mix25 KwikPen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix25 KwikPen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
313 6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix25 100 E/ml KwikPen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Mix25 100 E/ml KwikPen er uit en de inhoud van de verpakking Humalog Mix25 100 E/ml KwikPen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
25% van de insuline lispro in Humalog Mix25 is opgelost in water.
75% van de insuline lispro in Humalog Mix25 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Humalog Mix25 KwikPen bevat 300 eenheden (3 ml).
De Humalog Mix25 KwikPen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Humalog Mix25 in uw KwikPen is dezelfde als de Humalog Mix25 die in aparte Humalog Mix25 patronen zit.
De KwikPen bevat een ingebouwde patroon.
Wanneer de KwikPen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk
KG, Teichweg 3, 35396 Giessen,
Duitsland.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
314 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
316 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog Mix50 100 E/ml KwikPen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog Mix50 KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog Mix50 KwikPen gebruikt 3.
Hoe wordt Humalog Mix50 KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog Mix50 KwikPen 6.
Aanvullende informatie
1 WAT IS HUMALOG MIX50 KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog Mix50 KwikPen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
50% van de insuline lispro in Humalog Mix50 KwikPen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
50% van de insuline lispro in Humalog Mix50 KwikPen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog Mix50 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog Mix50 werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Humalog Mix50 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Humalog Mix50 KwikPen samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG MIX50 KWIKPEN GEBRUIKT
Gebruik Humalog Mix50 KwikPen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog Mix50 KwikPen.
Wees extra voorzichtig met Humalog Mix50 KwikPen
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
317 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG MIX50 KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog Mix50 KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog Mix50 KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Humalog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Humalog Mix50 intraveneus te injecteren.
Bereiden van Humalog Mix50 KwikPen
worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw KwikPen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog Mix50
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de KwikPen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorgvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Humalog Mix50 heeft gebruikt dan u zou mogen Indien u meer Humalog Mix50 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Humalog Mix50 te gebruiken Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog, of een reserve pen en patronen,
Als u stopt met gebruik van Humalog Mix50 Indien u minder Humalog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog Mix50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog Mix50 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog Mix50 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
320
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG MIX50 KWIKPEN
Voorafgaand aan het eerste gebruik moet Humalog Mix50 KwikPen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog Mix50 KwikPen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog Mix 50 KwikPen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog Mix50 KwikPen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
321 6.
AANVULLENDE INFORMATIE
Wat bevat Humalog Mix50 100 E/ml KwikPen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog Mix50 100 E/ml KwikPen er uit en de inhoud van de verpakking Humalog 100 E / Mix50 KwikPen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
50% van de insuline lispro in Humalog Mix50 is opgelost in water.
50% van de insuline lispro in Humalog Mix50 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Humalog Mix50 KwikPen bevat 300 eenheden (3 ml).
De Humalog Mix50 KwikPen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Humalog Mix50 in uw KwikPen is dezelfde als de Humalog Mix50 die in aparte Humalog Mix50 patronen zit.
De Kwikpen bevat een ingebouwde patroon.
Wanneer de pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
KG, Teichweg 3, 35396 Giessen,
Duitsland.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
324 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humalog BASAL 100 E/ml KwikPen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humalog BASAL KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humalog BASAL KwikPen gebruikt 3.
Hoe wordt Humalog BASAL KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humalog BASAL KwikPen 6.
Aanvullende informatie
1 WAT IS HUMALOG BASAL KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Humalog BASAL KwikPen wordt gebruikt ter behandeling van diabetes.
Het werkzame bestanddeel is insuline lispro.
De insuline lispro in Humalog BASAL KwikPen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Humalog BASAL is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Humalog BASAL werkt langer dan opgeloste insuline.
Uw dokter kan u voorschrijven om Humalog BASAL samen met een snelwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U HUMALOG BASAL KWIKPEN GEBRUIKT
Gebruik Humalog BASAL KwikPen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Humalog BASAL KwikPen.
Wees extra voorzichtig met Humalog BASAL KwikPen
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
325 anders.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT HUMALOG BASAL KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Humalog BASAL KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Humalog BASAL KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Echter, uw dokter zal u
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Humalog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Humalog BASAL onderhuids.
U dient
onder geen voorwaarde Humalog BASAL intraveneus te injecteren.
worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw KwikPen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Humalog BASAL
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer, het naaldje van de KwikPen af zodra u
hebt geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de pen terug.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Humalog BASAL heeft gebruikt dan u zou mogen Indien u meer Humalog BASAL inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
327 Wat u moet doen wanneer u bent vergeten Humalog BASAL te gebruiken Indien u minder Humalog BASAL inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Humalog, of een reserve pen en patronen,
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Humalog BASAL Indien u minder Humalog BASAL inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humalog BASAL bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Humalog BASAL vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Humalog BASAL of andere insuline
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd
- u heeft een infectie of ziekte (met name diarree of overgeven)
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
328 De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Humalog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U HUMALOG BASAL KWIKPEN
Voorafgaand aan het eerste gebruik moet Humalog BASAL KwikPen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Humalog BASAL KwikPen nog 21 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Humalog BASAL KwikPen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Humalog BASAL KwikPen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Humalog BASAL 100 E/ml KwikPen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
329 humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Humalog BASAL 100 E/ml KwikPen er uit en de inhoud van de verpakking Humalog BASAL 100 E/ml KwikPen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
De insuline lispro in Humalog BASAL is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Humalog BASAL KwikPen bevat 300 eenheden (3 milliliter).
De Humalog BASAL KwikPen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Humalog BASAL in uw KwikPen is dezelfde als de Humalog BASAL die in aparte Humalog BASAL patronen zit.
De KwikPen bevat een ingebouwde patroon.
Wanneer de KwikPen leeg is, kan deze niet meer gebruikt worden.
Registratiehouder en fabrikant Humalog BASAL 100 E/ml KwikPen, suspensie voor injectie wordt gemaakt door:
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
KG, Teichweg 3, 35396 Giessen,
Duitsland.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
330 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
332 GEBRUIKERSHANDLEIDING
KwikPen INSULINE TOEDIENINGSSYSTEEM
Introductie
De KwikPen is ontworpen met als oogmerk ‘ gebruikersgemak’.
Het is een wegwerp insuline toedieningssysteem (“ insuline pen”) dat 3 ml (300 eenheden) van E-100 insuline bevat.
U kunt per injectie 1-60 insuline eenheden injecteren.
U kunt uw dosering per één eenheid instellen.
Mocht u teveel eenheden hebben ingesteld, dan kunt u dit corrigeren zonder enige insuline te verspillen.
Lees de gehele handleiding door voordat u de KwikPen gebruikt en volg de aanwijzingen nauwgezet op.
Als u de aanwijzingen niet opvolgt dan kunt u teveel of te weinig insuline binnen krijgen.
Gebruik uw Pen NIET als er onderdelen gebroken of beschadigd zijn.
Neem altijd een reserve pen mee mocht u uw pen verliezen of beschadigen.
De Pen wordt niet aanbevolen voor blinden of visueel beperkte personen zonder de begeleiding van een persoon die is geïnstrueerd over het juiste gebruik van dit product.
Het gereedmaken van de KwikPen
• Lees en volg de aanwijzingen die vermeld staan in de bijsluiter van de insuline. • Controleer het etiket van uw pen voor elke injectie m.b.t. de vervaldatum en ook om er zeker van te zijn dat u de juiste insuline gebruikt. • Uw arts heeft de voor u juiste insulinevorm voorgeschreven.
Elke verandering in de insuline behandeling mag alleen worden gemaakt onder medisch toezicht. • De KwikPen is geschikt voor gebruik met pennaaldjes van Becton, Dickinson and Company. • Wees er zeker van dat de naald volledig op de pen is bevestigd voordat u deze gaat gebruiken. • Gebruik de pen en naaldjes voor uzelf; deel deze niet met anderen. • Bewaar deze aanwijzigingen mocht u in de toekomst iets willen nazoeken.
Veel gestelde vragen over het voorbereiden van de pen
• Hoe moet mijn insuline er uitzien?
Sommige insulinevormen zijn troebel terwijl andere helder zijn, Om er zeker van te zijn hoe uw specifieke insuline eruit moet zien, raadpleeg de bijsluiter.
• Waarom moet ik voor elke injectie een nieuwe naald gebruiken?
Als naalden worden hergebruikt, kunt u een onjuiste dosering, een verstopte naald, een defecte pen of een infectie krijgen.
333 Het ontluchten van de KwikPen
Belangrijke opmerkingen
• Ontlucht de pen voor iedere injectie.
De pen moet worden ontlucht tot een stroompje insuline uit de naald komt om er zeker van te zijn dat de pen klaar is voor doseren. • Indien u de pen niet voorbereidt, kunt u te veel of te weinig insuline krijgen.
Veel gestelde vragen over het ontluchten
• Waarom moet ik mijn pen voor elke dosering ontluchten?
1.
Om er zeker van te zijn dat de pen gereed is voor een dosering.
2.
Ter bevestiging dat er een stroompje insuline uit de punt van het naaldje komt wanneer u de doseerknop indrukt.
3.
Ter verwijdering van luchtbellen die zich in de naald of insulinepatroon kunnen verzamelen gedurende normaal gebruik.
• Wat moet ik doen als ik de doseerknop niet volledig kan indrukken gedurende het ontluchten van de pen?
1.
Bevestig een nieuw naaldje.
2.
Ontlucht de pen.
• Wat moet ik doen als er een luchtbel in de patroon zit?
U moet de pen ontluchten.
Denk eraan; bewaar de pen niet met het naaldje erop bevestigd, Dit kan luchtbellen in de insulinepatroon veroorzaken.
Injecteren van de dosis
Belangrijke opmerkingen
• Volg de aanwijzingen voor een hygiënische injectie techniek die wordt aanbevolen door uw arts. • Probeer niet insuline te injecteren door de doseerknop te draaien.
U krijgt GEEN insuline door het draaien van de doseerknop.
U moet recht op de doseerknop drukken om de dosering te krijgen. • Probeer de dosis niet te veranderen wanneer u aan het injecteren bent. • De aanwijzingen betreffende het hanteren van de naald zijn niet bedoeld om lokale, arts en/of institutionele voorschriften te vervangen. • Verwijder het naaldje na elke injectie.
Veel gestelde vragen over het injecteren van een dosis
• Waarom gaat het indrukken van de doseerknop moeilijk wanneer ik probeer te injecteren?
1.
Uw naaldje kan verstopt zijn geraakt.
Probeer een nieuw naaldje te bevestigen.
2.
Als u de doseerknop snel indrukt, kan dit indrukken van de knop moeizamer verlopen.
Het wordt gemakkelijker als u de doseerknop langzamer indrukt.
3.
Het gebruik van een naaldje met een bredere diameter maakt het eenvoudiger gedurende uw injectie om de doseerknop in te drukken.
Overleg met uw arts welke naalddiameter het beste voor u is.
4.
Als het moeilijk blijft om de doseerknop in te drukken, ook nadat u bovenstaande stappen heeft uitgevoerd, kan het zijn dat u een nieuwe pen nodig heeft.
• Wat moet ik doen als mijn pen blokkeert?
Uw pen blokkeert in geval het moeilijk is een dosis te injecteren of in te stellen.
Deblokkeren van de pen:
1.
Bevestig een nieuw naaldje.
2.
Ontlucht de pen.
334 3.
Stel uw dosis in en injecteer.
• Waarom lekt er insuline uit het naaldje nadat ik mijn dosering heb beëindigd?
U hebt het naaldje mogelijk te snel verwijderd uit uw huid.
1.
Wees er zeker van dat u een 0 ziet in het doseervenster.
2.
Bij de volgende dosering, druk en houdt de doseerknop ingedrukt en tel langzaam tot 5 voordat u de naald uit de huid haalt.
• Wat moet ik doen als mijn dosering is ingesteld en de doseerknop is per ongeluk ingedrukt zonder dat er een naaldje is bevestigd?
1.
Bevestig een naaldje.
2.
Ontlucht de pen.
3.
Stel uw dosis in en injecteer.
• Wat moet ik doen als ik een verkeerde dosis heb ingesteld (te veel of te weinig)?
Draai de doseerknop achter- of vooruit om de dosis te corrigeren.
• Wat moet ik doen als ik zie dat er insuline uit het Pennaaldje lekt terwijl de dosis wordt ingesteld of gecorrigeerd?
Injecteer de dosis niet, omdat u misschien niet uw volledige dosis krijgt.
Draai de doseerknop terug naar 0 en ontlucht de pen opnieuw (zie: “ Ontluchten van de pen”).
Stel uw dosis opnieuw in en injecteer deze.
• Wat moet ik doen als mijn volledige dosis niet ingesteld kan worden?
De pen staat niet toe dat u een dosis instelt die groter is dan het aantal eenheden insuline dat in de patroon aanwezig is.
Bijv. als u 31 eenheden nodig heeft en er zijn nog 25 eenheden over in de patroon, dan kunt u niet meer dan deze 25 eenheden instellen.
Probeer niet verder te draaien na dit punt.
Als er maar een gedeeltelijke doseringshoeveelheid in de pen aanwezig is, kunt u het volgende doen:
1.
Geef de gedeeltelijke dosis en injecteer de resterende dosis met een nieuwe pen. of 2.
Geef de volledige dosis met een nieuwe pen.
• Waarom kan ik niet de dosis instellen om de kleine hoeveelheid insuline dat achterblijft in de patroon te gebruiken?
De pen is ontworpen om minstens 300 eenheden insuline te kunnen leveren.
Het pen ontwerp voorkomt dat de patroon volledig wordt geleegd, omdat de kleine hoeveelheid insuline die achterblijft niet nauwkeurig geleverd kan worden.
Opslag en Verwijdering
Belangrijke opmerkingen
• Vóór het eerste gebruik van uw pen, bewaart u deze in de koelkast (2°C – 8°C).
Gebruik de pen niet als die bevroren is geweest. • Tijdens gebruik van uw pen bewaart u deze bij kamertemperatuur en houdt het weg van warmte en licht. • Bewaar de pen niet met het naaldje erop bevestigd.
Als het naaldje erop blijft zitten, dan kan de insuline opdrogen in het naaldje, wat een klont in het naaldje kan veroorzaken of luchtbellen kunnen zich in de patroon vormen. • Raadpleeg de infomatie in de bijsluiter voor complete insuline bewaarcondities. • De pen moet worden weggegooid na de tijdsaanduiding die in de bijsluiter staat vermeld, ook al bevat het nog insuline. • De pen buiten bereik van kinderen houden. • Volg de lokale voorschriften voor het weggooien van gebruikte naaldjes
335 • Gooi uw pen weg zoals u verteld is door uw arts en zonder het naaldje erop bevestigd.
Gereedmaken voor gebruik Wees er zeker van dat u de volgende items heeft:
KwikPen
Nieuw Pen Naaldje
Alcohol Doekje
Pen onderdelen
KwikPen en Naald∗ bevestiging
∗ wordt apart verkocht
Naald Onderdelen
KwikPen Onderdelen
(Naaldjes niet inclusief geleverd) Papieren bescher mlaagje
Etiket
Dosis
Indicator Do Kn Buitenste naaldbe- schermer
Binnenste naaldbe- schermer
Naaldje
Pendop Rubberen afsluiting
Patroon Houder
Pen Kast
Doseer Venster
Normaal gebruik Volg deze instructies voor elke injectie 1 Gereedmaken van de KwikPen A.
B.
C.
D.
Alleen voor troebele insuline:
Trek aan de pendop om deze te verwijderen.
Wees er zeker van dat u uw insuline
Rol de pen voorzichtig 10 keer en draai de pen 10 keer op en neer.
De insuline moet
Verwijder de papieren beschermlaag van de buitenste naaldbeschermer.
Druk het beveiligde naaldje recht op de pen.
Draai naaldje
checkt op::
Type Verval datum Uiterlijke. verschijning
gelijkmatig gemengd zijn.
Gebruik een alcohol doekje om de rubberen afsluiting aan het einde van de patroonhouder schoon te vegen.
stevig erop.
336 2 Ontluchten van de KwikPen Let op:
Als u niet voor elke injectie de pen ontlucht, kunt u te veel of te weinig insuline krijgen.
A.
B.
C.
D.
Met de naald
omhoog gericht, drukt u de doseerknop in totdat deze stopt en een 0 te zien is in het doseervenster.
Haal de buitenste Stel
Houdt de pen recht
Houdt de
naaldbeschermer 2 eenheden in eraf.
op.
doseerknop ingedrukt en tel
niet weg. doseerknop te draaien.
Tik voorzichtig tegen de
langzaam tot 5.
Het ontluchten is
Haal de binnenste naaldbeschermer eraf en gooi deze weg.
patroonhouder om voltooid wanneer de luchtbellen er een stroompje bovenin te insuline uit de punt verzamelen. van het naaldje komt.
Als er geen stroompje insuline uit het naaldje komt, herhaal dan de ontluchtings- stappen 2B tot 2D.
Opmerking:
Als u geen insuline stroompje uit de punt van de naald ziet komen en het instellen van pen gaat lastiger, verwissel dan het naaldje en ontlucht de pen.
3 Injecteren van uw Dosis A.
Doseerknop
B.
C.
D.
Als u teveel
Zet het naaldje in de huid met de aanbevolen techniek van uw zorgverlener.
Om de volledige dosis te krijgen, houdt u de Doseerknop ingedrukt en telt u langzaam tot 5.
Plaats voorzichtig de buitenste naaldbeschermer terug.
Draai de beveiligde naald eraf en gooi deze weg en volg de lokale voorschriften
eenheden draait kunt u dit corrigeren door terug te draaien.
Plaats uw duim op de Doseerknop en druk stevig
Verwijder daarna het naaldje uit uw huid.
voor het weggooien van gebruikte naaldjes.
De oneven nummers worden aangeduid als strepen tussen de even nummers.
totdat de Doseerknop niet meer beweegt.
Opmerking:
Controleer of u een 0 in het doseervenster ziet om zeker te zijn dat u uw volledige dosis heeft gekregen.
Verwijder het naaldje na elke injectie om luchtbelletjes buiten de patroon te houden.
Bewaar de pen niet met het naaldje erop bevestigd.
Zet de pendop terug.
Voorbeeld:
10 eenheden.
Voorbeeld:
15 eenheden.
bevat.
Als uw dosis groter is dan het aantal eenheden dat nog over is gebleven in de pen, kunt u de hoeveelheid die achter is gebleven in de pen gebruiken en dan een nieuwe pen nemen om de dosis compleet te maken, óf u neemt de volledige dosis met een nieuwe pen.
338
European Medicines Agency
EMEA/H/C/481
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HUMIRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Humira?
Humira is een geneesmiddel dat de werkzame stof adalimumab bevat.
Het is verkrijgbaar in de vorm van een oplossing voor injectie in een flacon, voorgevulde spuit of gevulde pen, alle met een dosis van 40 mg adalimumab.
Wanneer wordt Humira voorgeschreven?
Humira is een ontstekingsremmend geneesmiddel.
Het wordt gebruikt voor de behandeling van de volgende groepen patiënten: • volwassenen met matige tot ernstige actieve reumatoïde artritis (een ziekte van het immuunsysteem die ontstekingen aan de gewrichten veroorzaakt) die onvoldoende hebben gereageerd op een andere behandeling, en volwassenen met ernstige actieve en progressieve (verergerende) reumatoïde artritis die niet eerder zijn behandeld met methotrexaat (een ander geneesmiddel dat op het immuunsysteem inwerkt).
Humira wordt gebruikt in combinatie met methotrexaat dan wel als monotherapie (op zichzelf staande behandeling), bij patiënten die methotrexaat niet verdragen; • jongeren (tussen 13 en 17 jaar oud) met polyarticulaire juveniele idiopathische artritis (een bij kinderen en jongeren optredende aandoening van het immuunsysteem waarbij ten minste vijf gewrichten ontstoken zijn) die onvoldoende hebben gereageerd op andere behandelingen.
Humira wordt gebruikt in combinatie met methotrexaat dan wel als monotherapie (op zichzelf staande behandeling), bij patiënten die methotrexaat niet verdragen; • volwassenen met actieve en progressieve artritis psoriatica (een aandoening die wordt gekenmerkt door rode, schilferige vlekken op de huid en ontstekingen in de gewrichten), die onvoldoende hebben gereageerd op andere behandelingen; • volwassenen met ernstige spondylitis ankylopoetica (een aandoening die wordt gekenmerkt door ontstekingen en pijn in de gewrichten van de wervelkolom), die onvoldoende hebben gereageerd op andere behandelingen; • volwassenen met ernstige actieve ziekte van Crohn (een aandoening die ontsteking van de dunne en/of dikke darm veroorzaakt), die onvoldoende hebben gereageerd op andere behandelingen; • volwassenen met psoriasis (een aandoening die wordt gekenmerkt door rode, schilferige vlekken op de huid), die onvoldoende hebben gereageerd op andere behandelingen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
Reproduction is authorised provided the source is acknowledged.
De Humira-behandeling moet worden gestart en uitgevoerd onder toezicht van een arts die ervaring heeft met behandeling van de aandoeningen waarvoor Humira is bedoeld.
Bij patiënten met de ziekte van Crohn en met psoriasis wordt echter begonnen met een dosis van 80 mg, gevolgd door een tweewekelijkse dosis van 40 mg.
Bij patiënten met de ziekte van Crohn bij wie een snellere respons wenselijk is, kan het nodig zijn te beginnen met twee hogere doses (160 mg gevolgd door 80 mg), hoewel dit het risico op bijwerkingen kan verhogen.
Patiënten kunnen ook andere geneesmiddelen tijdens hun behandeling met Humira toegediend krijgen, zoals corticosteroïden (andere ontstekingsremmende geneesmiddelen).
Patiënten die met Humira worden behandeld, moeten een speciale Humira-patiëntenkaart met alle veiligheidsinformatie over het geneesmiddel krijgen.
Hoe werkt Humira?
De werkzame stof van Humira, adalimumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat ontwikkeld is om een specifieke structuur in het lichaam (een antigen) te herkennen en zich daaraan te hechten.
Adalimumab bindt zich aan een chemische boodschapper in het lichaam, genaamd tumornecrosefactor (TNF).
Deze boodschapper is betrokken bij het ontstaan van ontstekingen en komt in hoge concentraties voor bij patiënten die lijden aan de aandoeningen die met Humira worden behandeld.
Door TNF te blokkeren, vermindert adalimumab de ontsteking en andere symptomen van deze aandoeningen.
Hoe is Humira onderzocht?
De werkzaamheid van Humira werd in vijf studies onderzocht bij patiënten met matige tot ernstige reumatoïde artritis.
Bij vier van deze studies (waarbij ruim 2 000 patiënten waren betrokken), werd de werkzaamheid van Humira als monotherapie of als toevoeging aan andere ontstekingsremmende middelen, waaronder methotrexaat, vergeleken met placebo (een schijnbehandeling).
Bij de vijfde studie waren 799 patiënten betrokken die nog niet eerder met methotrexaat waren behandeld: hierin werd de combinatie van Humira en methotrexaat vergeleken met alleen Humira of alleen methotrexaat.
In één hoofdstudie waaraan 171 patiënten met polyarticulaire juveniele idiopathische artritis van 4 – 17 jaar deelnamen werd Humira vergeleken met placebo, als monotherapie of als toevoeging aan methotrexaat.
Alle patiënten kregen 16 weken lang Humira, voordat ze nog eens 32 weken werden ingedeeld in de Humira- dan wel de placebogroep.
Humira werd in twee studies met 413 patiënten met artritis psoriatica vergeleken met placebo over een periode van 12 weken.
De geneesmiddelen werden alleen of in combinatie met een andere onstekingsremmer gegeven.
Voor spondylitis ankylopoetica werd de werking van Humira en een placebo als toevoeging aan een bestaande behandeling tijdens twee onderzoeken met in totaal 397 patiënten vergeleken, eveneens gedurende 12 weken.
Bij patiënten met de ziekte van Crohn werd de werkzaamheid van de eerste twee doses Humira (inleidingsfase) vergeleken met die van placebo in twee studies met 624 patiënten over een periode van 4 weken.
In een andere studie werd gekeken naar de langetermijneffecten (onderhoudsfase) van Humira bij 854 patiënten over een periode van maximaal 56 weken.
Voor psoriasis werd Humira 16 weken lang bij 1 212 patiënten vergeleken met placebo.
In een tweede studie werd Humira vergeleken met methotrexaat en placebo bij 271 patiënten, over een periode van 16 weken.
In alle onderzoeken was de belangrijkste graadmeter voor de werkzaamheid de verandering van symptomen.
2/3 Welke voordelen bleek Humira tijdens de studies te hebben?
Bij alle onderzochte ziektes was Humira effectiever dan placebo.
Bij reumatoïde artritis verminderde Humira de symptomen het sterkst in de studies naar de werkzaamheid van Humira als toevoeging aan methotrexaat: bij rond twee derde van de patiënten die Humira aan hun behandeling toevoegden, kon na 6 maanden een vermindering van de symptomen met ten minste 20% worden geconstateerd.
Ter vergelijking: dit gold slechts voor een kwart van de patiënten die een placebo bij hun behandeling gebruikten.
Patiënten die Humira aan hun therapie toevoegden, hadden na een behandelingsduur van één jaar ook minder schade aan de gewrichten en ervoeren een minder ernstige verslechtering van hun lichaamsfuncties.
Wat betreft polyarticulaire juveniele idiopathische artritis betreft: rond 40% van de patiënten die Humira kregen, alleen of in combinatie met methotrexaat, had een opflakkering van de ziekte ten opzichte van 69% van degenen die een placebo kregen.
Het aantal met Humira in combinatie met methotrexaat behandelde patiënten dat antilichamen ontwikkelde lag echter lager, zodat de resultaten pleitten vóór gebruik van Humira in combinatie met methotrexaat, en niet voor gebruik van Humira alleen.
De vastgestelde dosis van 40 mg, de enig momenteel verkrijgbare dosis, werd geacht alleen geschikt te zijn voor patiënten van 13 jaar en ouder.
De behandeling met Humira had ook een grotere afname van de symptomen tot gevolg dan die met placebo, in de studies naar artritis psoriatica, spondylitis ankylopoetica, de inleidings- en onderhoudsfase bij de ziekte van Crohn en psoriasis.
Welke risico’ s houdt het gebruik van Humira in?
Tijdens onderzoeken naar Humira waren de meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op 10 patiënten) reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk).
Op grond van een verhoogde kans op infecties moeten patiënten tijdens en tot 5 maanden na de behandeling met Humira nauwlettend op infecties worden gecontroleerd.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Humira.
Humira mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) reageren op adalimumab of één van de overige bestanddelen.
Humira mag niet worden gebruikt bij patiënten met tuberculose, andere ernstige infecties of matig tot ernstig hartfalen (het onvermogen van het hart om genoeg bloed door het lichaam te pompen).
Waarom is Humira goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Humira groter zijn dan de risico’ s voor de behandeling van matige tot ernstige reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Humira.
Welke maatregelen worden er genomen om een veilig gebruik van Humira te waarborgen?
De firma die Humira vervaardigt zal zorgen voor voorlichtingsmateriaal voor artsen die Humira voorschrijven.
Dit bevat tevens informatie over de veiligheid van het middel.
Overige informatie over Humira:
De Europese Commissie heeft op 8 september 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Humira verleend aan de firma Abbott Laboratories Ltd.
De handelsvergunning werd op 8 september 2008 verlengd.
Klik hier voor het volledige EPAR voor Humira.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
EU Nummer
Fantasienaa m
Sterkte
Farmaceutische vorm
Toedienings- weg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/03/256/001
Humira
40 mg
Oplossing voor injectie
Subcutane injectie
flacon (glas)
0,8 ml
1 flacon + 1 injectiespuit + 2 alcoholdoekjes
EU/1/03/256/002
Humira
40 mg
Oplossing voor injectie
Subcutane injectie
voorgevulde spuit (glas)
0,8 ml
1 voorgevulde spuit + 1 alcoholdoekje
EU/1/03/256/003
Humira
40 mg
Oplossing voor injectie
Subcutane injectie
voorgevulde spuit (glas)
0,8 ml
2 voorgevulde spuiten + 2 alcoholdoekjes
EU/1/03/256/004
Humira
40 mg
Oplossing voor injectie
Subcutane injectie
voorgevulde spuit (glas)
0,8 ml
4 voorgevulde spuiten + 4 alcoholdoekjes
EU/1/03/256/005
Humira
40 mg
Oplossing voor injectie
Subcutane injectie
voorgevulde spuit (glas)
0,8 ml
6 voorgevulde spuiten + 6 alcoholdoekjes
EU/1/03/256/006
Humira
40 mg
Oplossing voor injectie
Subcutane injectie
voorgevulde spuit (glas)
0,8 ml
1 voorgevulde spuit met naaldhuls + 1 alcoholdoekje
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Heldere oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Humira is in combinatie met methotrexaat bestemd voor:
 de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken.  de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat
Humira kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is.
Het is aangetoond dat Humira de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat.
Polyarticulaire juveniele idiopathische artritis
Humira is in combinatie met methotrexaat bestemd voor de behandeling van actieve polyarticulaire juveniele idopathische artritis, bij adolescenten in de leeftijd van 13 tot en met 17 jaar die een ontoereikende respons hebben gehad op één of meerdere antireumatische middelen.
Humira kan als monotherapie worden gebruikt in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is (zie rubriek 5.1).
Artritis psoriatica
Humira is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken.
Het is aangetoond dat Humira de progressie van perifere gewrichtsschade remt zoals gemeten door middel van röntgenonderzoek bij patiënten met het polyarticulaire symmetrische subtype van de aandoening (zie rubriek 5.1) en dat Humira het lichamelijk functioneren verbetert.
2 Spondylitis ankylopoetica
Humira is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Humira is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een immunosuppressivum; of die dergelijke behandelingen niet verdragen of bij wie hiertegen een contra- indicatie bestaat.
Voor inductiebehandeling zou Humira in combinatie met corticosteroïden gegeven moeten worden.
Humira kan als monotherapie worden gegeven indien corticosteroïden niet worden verdragen of wanneer doorgaan met de behandeling met corticosteroïden niet aan de orde is (zie rubriek 4.2).
Psoriasis
Humira is geïndiceerd voor de behandeling van matige tot ernstige chronische plaque psoriasis bij volwassen patiënten met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder ciclosporine, methotrexaat of PUVA.
4.2 Dosering en wijze van toediening
De Humirabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn of psoriasis.
Patiënten die behandeld worden met Humira dient een speciale Humira patiëntenkaart gegeven te worden.
Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Humira injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
Gedurende de behandeling met Humira moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
Onderbreking van de toediening
Beschikbare gegevens suggereren dat het opnieuw starten met Humira na stopzetting voor 70 dagen of langer, resulteerde in een even grote klinische respons en vergelijkbaar veiligheidsprofiel als voor de onderbreking.
Volwassenen
Reumatoïde artritis
De aanbevolen dosis Humira voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Methotrexaat wordt voortgezet tijdens de behandeling met Humira.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen gedurende de behandeling met Humira worden gecontinueerd.
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij een verhoging van de dosering adalimumab tot 40 mg per week.
3 Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis Humira voor patiënten met artritis psoriatica of spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Beschikbare data geven aan dat de klinische respons normaal binnen 12 weken van therapie bereikt wordt voor alle van de bovengenoemde indicaties.
Het vervolgen van de therapie in patiënten die in deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn
Het aanbevolen Humira inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende de inductie.
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Humira en symptomen van de ziekte terugkeren, Humira opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
Sommige patiënten die geen respons hebben in week 4 kunnen baat hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Psoriasis
De aanbevolen dosering Humira voor volwassen patiënten bestaat uit een aanvangsdosis van 80 mg, subcutaan toegediend, gevolgd door 40 mg subcutaan eenmaal per twee weken vanaf één week na de aanvangsdosis.
Als een patiënt na 16 weken behandeling niet gereageerd heeft, dient voortzetting van de therapie zorgvuldig te worden heroverwogen.
Oudere patiënten
Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten (in de leeftijd van 13 tot en met 17 jaar)
Polyarticulaire juveniele idiopathische artritis De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis vanaf 13 jaar is 40 mg adalimumab eenmaal per twee weken toegediend via subcutane injectie.
Beschikbare data geven aan dat klinische respons meestal binnen 12 weken behandeling bereikt wordt.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
4 Verminderde nier- en/of leverfunctie
Humira is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie rubriek 4.4).
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten die TNF-antagonisten gebruiken zijn vatbaarder voor ernstige infecties.
Patiënten moeten daarom zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Humira.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dienen de controles gedurende deze periode door te gaan.
De behandeling met Humira mag niet worden geïnitieerd bij patiënten met actieve infecties, waaronder chronische of gelokaliseerde infecties, tot deze infecties onder controle zijn gebracht.
Bij patiënten die zijn blootgesteld aan tuberculose en patiënten die hebben gereisd in gebieden met een hoog risico op tuberculose of endemische mycosen, zoals histoplasmose, coccidioidomycose of blastomycose, dienen het risico en de voordelen van behandeling met Humira te worden afgewogen alvorens de therapie te initiëren (zie Opportunistische infecties).
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Humira dienen zorgvuldig te worden gecontroleerd en dienen een volledige diagnostische evaluatie te ondergaan.
Toediening van Humira dient te worden stopgezet als er bij een patiënt een nieuwe ernstige infectie of sepsis optreedt en een geschikte antimicrobiële of antischimmeltherapie dient te worden geïnitieerd tot de infectie onder controle is gebracht.
Artsen dienen de nodige voorzichtigheid in acht te nemen wanneer zij het gebruik van Humira overwegen bij patiënten met een geschiedenis van recidiverende infectie of met onderliggende aandoeningen die tot een predispositie voor infecties kunnen leiden, inclusief het gebruik van gelijktijdig toegediende immunosuppressiva.
Ernstige infecties:
Bij patiënten die werden behandeld met Humira zijn ernstige infecties gerapporteerd, waaronder sepsis, veroorzaakt door bacteriële, mycobacteriële, invasieve schimmel-, virale of andere opportunistische infecties, zoals listeriose en pneumocystose.
Andere ernstige infecties die zijn waargenomen in klinisch onderzoek zijn onder andere pneumonie, pyelonefritis, septische artritis en septicaemie.
Ziekenhuisopname of gevallen met fatale afloop geassocieerd met infecties zijn gemeld.
Tuberculose:
Er zijn gevallen van tuberculose gemeld bij patiënten die Humira gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z. gedissemineerd.
Vóór initiatie van de behandeling met Humira moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
5 voorgeschiedenis te omvatten van patiënten met een persoonlijke tuberculosegeschiedenis of mogelijke eerdere blootstelling aan patiënten met actieve tuberculose en vroegere en/of huidige behandeling met immunosuppressiva.
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname van de borst) worden uitgevoerd bij alle patiënten (plaatselijke richtlijnen kunnen van toepassing zijn).
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Humira patiëntenkaart van de patiënt.
De voorschrijvers worden herinnerd aan de risico’ s van vals negatieve uitkomsten van tuberculine huidtesten, vooral in ernstig zieke en immunoincompetente patiënten.
Als actieve tuberculose wordt gediagnosticeerd, mag de Humira-behandeling niet worden geïnitieerd (zie rubriek 4.3).
Als latente tuberculose vermoed wordt, dient een arts met expertise op het gebied van de tuberculosebehandeling te worden geconsulteerd.
In alle hieronder beschreven situaties dienen de voordelen van behandeling met Humira zorgvuldig te worden afgewogen tegen de risico’ s ervan.
Als inactieve (‘ latente’) tuberculose wordt gediagnosticeerd, moet vóór het begin van de behandeling met Humira behandeling van deze latente tuberculose worden gestart metantituberculeuze therapievolgens de plaatselijke richtlijnen..
Bij patiënten die meerdere of significante risicofactoren hebben voor tuberculose en die een negatieve test hebben voor latente tuberculose, dient antituberculeuze therapie ook te worden overwogen vóór het begin van de behandeling met Humira.
Het gebruik van antituberculeuze therapie dient ook te worden overwogen vóór het begin van de behandeling met Humira bij patiënten met latente of actieve tuberculose in de voorgeschiedenis, bij wie niet met zekerheid is vast te stellen dat ze adequaat zijn behandeld.
Bij sommige patiënten die eerder behandeld waren voor latente of actieve tuberculose, trad actieve tuberculose op tijdens behandeling met Humira.
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Humira tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie.
Andere opportunistische infecties:
Opportunistische infecties, waaronder invasieve schimmelinfecties, zijn waargenomen bij patiënten die werden behandeld met Humira.
Deze infecties zijn niet altijd herkend bij patiënten die TNF- antagonisten gebruikten en dit heeft geresulteerd in vertragingen bij het instellen van de adequate behandeling, met in sommige gevallen een fatale afloop.
Patiënten die tekenen en symptomen ontwikkelen zoals koorts, malaise, gewichtsverlies, zweten, hoesten, dyspnoe en/of pulmonaire infiltraten of andere ernstige systemische ziekte al dan niet gepaard gaand met shock, dienen verdacht te worden van een invasieve schimmelinfectie en de toediening van Humira dient onmiddellijk te worden gestaakt en een geschikte antischimmeltherapie dient te worden geïnitieerd.
Hepatitis B reactivering
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Humira.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Humira begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Humira nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de behandeling en gedurende verschillende maanden na beëindiging van de behandeling.
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Humira te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
Neurologische complicaties
TNF-antagonisten, waaronder Humira, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen, waaronder multipele sclerose.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Humira wordt overwogen bij patiënten met reeds bestaande of recent opgetreden demyeliniserende aandoeningen van het centrale zenuwstelsel.
Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Humira.
Niet-ernstige allergische reacties van Humira traden tijdens klinische onderzoeken zelden op.
Tijdens postmarketing zijn na het toedienen van Humira zeer zelden ernstige allergische reacties, waaronder anafylaxie, gemeld.
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Humira onmiddellijk te worden gestaakt en dient de gepaste behandeling te worden geïnitieerd.
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
Immunosuppressie
Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Humira waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T-, B-, en NK-cellen, monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Er zijn zeldzame postmarketing gevallen vastgesteld van hepatosplenisch T-cellymfoom bij patiënten die behandeld werden met adalimumab.
Dit zeldzame type T-cellymfoom heeft een zeer agressief ziektebeloop en is gewoonlijk fataal.
Enkele van deze hepatosplenische T-cellymfomen tijdens Humira-gebruik, deden zich voor bij jonge volwassen patiënten die voor de ziekte van Crohn gelijktijdig behandeld werden met azathioprine of 6-mercaptopurine.
Het risico van het ontwikkelen van hepatosplenisch T-cellymfoom bij patiënten die worden behandeld met Humira kan niet worden uitgesloten (zie rubriek 4.8).
Er hebben geen onderzoeken plaatsgevonden waarbij patiënten met een achtergrond van maligniteiten geïncludeerd werden of patiënten bij wie de behandeling met Humira werd voortgezet nadat er zich bij hen een maligniteit had ontwikkeld.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Humira te behandelen (zie rubriek 4.8).
7 tijdens de behandeling met Humira te worden onderzocht op de aanwezigheid van niet-melanoom huidkanker.
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
Daarom moet voorzichtigheid betracht worden bij het voorschrijven van TNF-antagonisten aan COPD patiënten, evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Humira.
Patiënten die Humira gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Humira dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
Vergelijkbare antilichaamreacties op de standaard 23-valent pneumokokkenvaccinatie en de influenza trivalent virusvaccinatie zijn waargenomen in een studie met 226 volwassen personen met reumatoïde artritis die behandeld werden met adalimumab of placebo.
Er zijn geen gegevens bekend over de secundaire overdracht van een infectie door levende vaccins bij patiënten die Humira gebruiken.
Patiënten die Humira gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
Het wordt aanbevolen om patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk vóór het starten met de behandeling met Humira alle vaccinaties toe te dienen in overeenstemming met de van toepassing zijnde vaccinatierichtlijnen.
Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen en verhoogde mortaliteit als gevolg van congestief hartfalen waargenomen.
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Humira behandelde patiënten.
Bij het gebruik van Humira bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
Humira is gecontraïndiceerd bij matig tot ernstig hartfalen (zie rubriek 4.3).
De behandeling met Humira moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Humira kan leiden tot de vorming van auto-immuunantilichamen.
De invloed van langdurige behandeling met Humira op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Humira symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen dubbelstrengs DNA, mag de behandeling met Humira niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra,
8 kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren.
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen (zie rubriek 4.5).
Gelijktijdige toediening van TNF-antagonisten en abatacept
Gelijktijdige toediening van TNF-antagon isten en abatacept is in verband gebracht met een toegenomen risico van infecties, waaronder ernstige infecties, in vergelijking met TNF-antagonisten alleen, zonder toegenomen klinisch voordeel.
De combinatie van Humira met abatacept wordt niet aanbevolen (zie rubriek 4.5).
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld worden met Humira.
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Humira gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties dienen ondernomen te worden.
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Humira gebruiken en arthroplastie ondergaan.
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de aanwezigheid van een gefixeerde fibrotische vernauwing, waarvoor chirurgische behandeling noodzakelijk is.
Beschikbare gegevens wijzen erop dat Humira vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Humira is onderzocht bij patiënten met reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica die Humira als monotherapie gebruikten en bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Humira samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Humira zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
De combinatie van Humira en anakinra wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en anakinra”).
De combinatie van Humira en abatacept wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en abatacept”).
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over het gebruik van Humira tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit voor de moeder, embryotoxiciteit of teratogeniciteit.
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
Vrouwen in de vruchtbare leeftijd wordt sterk aanbevolen een betrouwbare anticonceptiemethode te gebruiken om zwangerschap te voorkomen en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Humira-behandeling voort te zetten.
9 Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch wordt geresorbeerd.
Echter, omdat humane immunoglobulinen worden uitgescheiden in de melk, mogen vrouwen gedurende ten minste vijf maanden na de laatste Humira-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Humira kan een klein effect hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Duizeligheid (waaronder vertigo, stoornis van het gezichtsvermogen en vermoeidheid) kan optreden na toediening van Humira (zie rubriek 4.8).
4.8 Bijwerkingen
Klinisch onderzoek
Humira is tot maximaal 60 maanden onderzocht bij 6.593 patiënten in gecontroleerde en open label onderzoeken.
Bij deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande reumatoïde artritis, met polyarticulaire juveniele idiopathische artritis en met artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
De gegevens in tabel 1 zijn gebaseerd op de belangrijkste gecontroleerde onderzoeken waarbij 4.355 patiënten Humira kregen en 2.487 patiënten een placebo of active-comparator kregen tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het dubbelblinde gecontroleerde deel van de belangrijkste onderzoeken bedroeg 4,5% voor de patiënten die Humira gebruikten en 4,5% voor met controle behandelde patiënten.
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen qua frequentie en type vergelijkbaar met de bij volwassen patiënten waargenomen bijwerkingen.
Bijwerkingen die tenminste mogelijk een causaal verband vertoonden met adalimumab tijdens de belangrijkste onderzoeken, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1.000 tot ≤ 1/100 en zelden ≥ 1/10.000 tot < 1/1.000) in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklasse Onderzoeken
Frequentie soms
Bijwerking verhoogd creatininefosfokinase in het bloed, verlengde geactiveerde gedeeltelijke tromboplastinetijd, aanwezigheid van autoantilichamen
Hartaandoeningen
soms
aritmieën, tachycardie
zelden
hartstilstand, kransslagaderinsufficiëntie, angina pectoris, pericardeffusie, congestief hartfalen, palpitaties
10 Bloed- en lymfestelselaandoeningen
soms
neutropenie (waaronder agranulocytose), leukopenie, trombocytopenie, anemie, lymfadenopathie, leukocytose, lymfopenie
zelden
pancytopenie, purpura die verband houdt met idiopathische trombocytopenie
Zenuwstelselaandoeningen
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
soms
syncope, migraine, tremor, slaapstoornissen
zelden
multipele sclerose, gelaatsparalyse
Oogaandoeningen
soms
visusstoornis, stoornissen van het gevoel van het oog, infectie, irritatie of ontsteking van het oog
zelden
panoftalmie, iritis, glaucoom
Evenwichtsorgaan- en ooraandoeningen
soms
oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
hoest, nasofaryngeale pijn
soms
astma, dyspneu, dysfonie, neusverstopping
zelden
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
Maagdarmstelselaandoeningen
vaak
diarree, buikpijn, stomatitis en mondulcera, misselijkheid
soms
rectale bloeding, braken, dyspepsie, opgezette buik, verstopping
zelden
pancreatitis, darmstenose, colitis, enteritis, oesofagitis, gastritis
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en urinebuissymptomen
zelden
proteïnurie, nierpijn
Huid- en onderhuidaandoeningen
vaak
uitslag, pruritus
soms zelden
urticaria, psoriasis, ecchymose en toegenomen blauwe plekken, purpura, dermatitis en eczeem, haaruitval erythema multiforme, panniculitis
Skeletspierstelsel- en bindweefselaandoeningen
vaak
skeletspierpijn
zelden
rhabdomyolyse
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
schildklieraandoening (waaronder struma) hypokaliëmie, toegenomen lipiden, verstoorde eetlust (waaronder anorexie), hyperurikemie
zelden
hypercalciëmie, hypocalciëmie
11 Infecties en parasitaire aandoeningen
vaak
lage luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza, herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
soms
opportunistische infecties (waaronder tuberculose, histoplasmose), sepsis, abces, gewrichtsontsteking, huidinfectie (waaronder cellulitis en impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
zelden
fasciitis necroticans, virale meningitis, diverticulitis, wondinfectie
Letsels en intoxicaties Neoplasmata, benigne, maligne en ongespecificeerd (inclusief
soms soms
toevallige verwonding, verslechterde genezing benigne huidepitheeltumor
cysten en poliepen)
zelden
lymfoom, orgaantumoren (waaronder borst-, ovarium- en testikeltumoren), maligne melanoom, plaveiselcelcarcinoom van de huid
Bloedvataandoeningen
soms
hypertensie, blozen, hematoom
zelden
bloedvatafsluiting, aortastenose, tromboflebitis, aneurysma aortae
Algemene aandoeningen en toedieningsplaatsstoornisssen
zeer vaak
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
vaak
pyrexie, vermoeidheid (waaronder asthenie en malaise)
soms
pijn op de borst, oedeem, griepachtige aandoening
Immuunsysteemaandoeningen
soms
systemische lupus erythematodes, angio-oedeem, geneesmiddelovergevoeligheid
zelden
serumziekte, hooikoorts
Lever- en galaandoeningen
vaak
verhoogde leverenzymen
zelden
levernecrose, hepatitis, leververvetting, cholelithiasis, verhoogd bilirubine in het bloed
Voortplantingsstelsel- en borstaandoeningen
soms
stoornissen in de menstruatiecyclus en uteriene bloedingsstoornissen
Psychische stoornissen
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Reacties op de injectieplaats
In de belangrijkste gecontroleerde onderzoeken traden bij 15% van de met Humira behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 9% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
In de belangrijkste gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,58 per patiëntjaar bij de met Humira behandelde patiënten en 1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
12 bovenste luchtweginfecties en sinusitis.
De meeste patiënten bleven op Humira na het verdwijnen van de infectie.
De incidentie van ernstige infecties bedroeg 0,04 per patiëntjaar bij met Humira behandelde patiënten en 0,03 per patiëntjaar bij met placebo en actieve-control behandelde patiënten.
In gecontroleerde en open label onderzoeken met Humira zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde of extrapulmonaire histoplasmose, blastomycose, coccidioidomycose, pneumocystose, candidiasis, aspergillose en listeriose).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
Maligniteiten en lymfoproliferatieve aandoeningen
Er zijn geen maligniteiten waargenomen bij 171 patiënten met een blootstelling van 192,5 patiëntjaren tijdens een onderzoek met Humira bij juveniele idiopathische artritis patiënten.
Tijdens de gecontroleerde gedeelten van belangrijke Humira onderzoeken die tenminste 12 weken duurden bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis, werden maligniteiten, anders dan lymfomen en niet-melanoom huidkanker, geobserveerd met een incidentie (95% betrouwbaarheidsinterval) van 5,9 (3,5; 9,9) per 1.000 patiëntjaren bij 3853 met Humira behandelde patiënten versus een incidentie van 4,3 (1,8; 10,4) per 1.000 patiëntjaren bij 2.183 controlepatiënten (gemiddelde behandelingsduur was 5,5 maanden voor Humira en 3,9 maanden voor de controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 8,8 (5,7; 13,5) per 1.000 patiëntjaren bij de met Humira behandelde patiënten en 2,6 (0,8; 8,0) per 1.000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,5 (1,1; 5,6) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0 per 1.000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 0,8 (0,2; 3,3) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0,9 (0,1; 6,1) per 1.000 patiëntjaren bij de controlepatiënten.
Bij het combineren van de gecontroleerde gedeelten van deze onderzoeken en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 1,7 jaar waarin 6.539 patiënten geïncludeerd waren en meer dan 16.000 patiëntjaren van therapie, is het waargenomen aantal maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen ongeveer 10,1 per 1.000 patiëntjaren.
De geobserveerde incidentie van niet-melanoom huidcarcinomen bedraagt ongeveer 9,0 per 1.000 patiëntjaren en voor lymfomen ongeveer 1,1 per 1.000 patiëntjaren.
Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde artritis, was de incidentie van maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen, ongeveer 1,7 per 1.000 patiëntjaren.
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1.000 patiëntjaren (zie rubriek 4.4).
Zeldzame postmarketing gevallen van hepatosplenisch T-cellymfoom zijn gerapporteerd bij patiënten die behandeld werden met adalimumab (zie rubriek 4.4).
Autoantilichamen
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
In deze onderzoeken werden voor 11,9% van de met Humira behandelde patiënten en 8,1% van de met placebo en actieve-control behandelde patiënten die aan het begin van het onderzoek negatieve antinucleaire-antilichaamtiters hadden, positieve titers gemeld in week 24.
Twee van de 3.441 met Humira behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (RA onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
Bij patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (RA onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Humira/methotrexaat) dan in de methotrexaat monotherapie arm of de Humira monotherapie-arm.
In het JIA onderzoek waren de weinige transaminaseverhogingen klein en vergelijkbaar in de aan placebo en de aan adalimumab blootgestelde patiënten en kwamen het vaakst voor in combinatie met methotrexaat.
Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met artritis psoriatica (PsA onderzoeken I-II) vergeleken met patiënten in de klinische onderzoeken bij reumatoïde artritis.
In alle onderzoeken bij reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica waren patiënten met een verhoogd ALT klachtenvrij en in de meeste gevallen waren de verhogingen voorbijgaand en verdwenen na voortgezette therapie.
Klinische onderzoeken bij de ziekte van Crohn: in gecontroleerde klinische onderzoeken waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Klinische onderzoeken bij psoriasis: in gecontroleerde klinische onderzoeken bij psoriasis waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
De additionele bijwerkingen in tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken
Systeem/orgaanklassen Maagdarmstelselaandoeningen Lever- en galaandoeningen
Bijwerking darmperforatie reactivatie van hepatitis B
demyelinisatie (b.v. oogzenuwontsteking, Guillain-Barré-syndroom)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
interstitiële longziekte, inclusief longfibrose
Huid- en onderhuidaandoeningen
cutaneuze vasculitis
Immuunsysteemaandoeningen
anafylaxie
Neoplasmata, benigne, maligne en ongespecificeerd (inclusief cysten en poliepen)
hepatosplenisch T-cellymfoom
14 4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen tijdens klinische onderzoeken.
De hoogste geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg, hetgeen ongeveer overeenkomt met 15 maal de aanbevolen dosis.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Selectieve immunosuppressiva.
ATC-code:
L04AB04
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 0,1-0,2 nM).
Farmacodynamische effecten
Na behandeling met Humira werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP)) en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL- 6) bij patiënten met reumatoïde artritis.
De serumwaarden van matrixmetalloproteïnases (MMP-1 en MMP-3), die voor de remodellering van het weefsel zorgen wat leidt tot kraakbeendestructie, waren eveneens verlaagd na toediening van Humira.
Met Humira behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met polyarticulaire juveniele idiopathische artritis.
Klinische onderzoeken
Reumatoïde artritis
Humira is geëvalueerd bij meer dan 3000 patiënten in alle klinische onderzoeken naar reumatoïde artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Humira voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken.
In RA onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Humira of placebo gegeven.
In RA onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Humira werden gedurende 26 weken wekelijks, of eenmaal per twee weken, met de andere weken placebo, toegediend door subcutane injectie; placebo werd
Er waren geen andere antireumatische middelen toegelaten.
In RA onderzoek III werden 619 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren en die een ineffectieve respons hadden op doseringen van 12,5 tot 25 mg methotrexaat of intolerant waren voor wekelijks 10 mg methotrexaat.
In dit onderzoek waren er drie groepen.
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende 52 weken wekelijks 20 mg Humira.
De derde groep kreeg eenmaal per twee weken 40 mg Humira en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open- label extensie fase waarin 40 mg Humira eenmaal per twee weken werd toegediend tot maximaal 60 maanden.
In RA onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
De patiënten konden ofwel nog geen antireumatische middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Humira of placebo gedurende een periode van 24 weken.
RA onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Humira 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Humira 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
Het primaire eindpunt in RA onderzoeken I, II en III en het secundaire eindpunt in RA onderzoek IV was het percentage patiënten dat in week 24 of 26 een ACR 20-respons vertoonde.
Het primaire eindpunt in RA onderzoek V was het percentage patiënten dat in week 52 een ACR 50-respons vertoonde.
RA onderzoeken III en V hadden als verdere primaire eindpunten op 52 weken vertraging van de progressie van de aandoening (als bepaald d.m.v. de resultaten van röntgenonderzoek).
RA onderzoek III had tevens als primair eindpunt de wijzigingen in de kwaliteit van leven.
ACR-respons
Het percentage met Humira behandelde patiënten met een ACR-respons 20, 50 en 70 was in RA onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
16 Tabel 3 ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten)
Respons
RA onderzoek Ia * *
RA onderzoek IIa * *
RA onderzoek IIIa * *
Placebo / MTXc n=60
Humirab/ MTXc n=207
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
63,3% 58,9%
ACR 50
6 maanden
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 maanden
N.v.t.
N.v.t.
9,5%
41,5%
ACR 70
6 maanden
23,8%
1,8%
12,4%
2,5%
20,8%
12 maanden
N.v.t.
N.v.t.
N. v. t.
4,5%
23,2%
RA onderzoek I op 24 weken, RA onderzoek II op 26 weken en RA onderzoek III op 24 en 52 weken b 40 mg Humira, eenmaal per twee weken toegediend c MTX = methotrexaat * * p < 0,01, Humira versus placebo
In RA onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in vergelijking met placebo.
In RA onderzoek III bleven deze verbeteringen gedurende 52 weken gehandhaafd.
Tevens bleven de ACR-responsen in de meerderheid van de patiënten die gevolgd zijn in de open-label extensie fase gehandhaafd tot week 104.
114 van de 207 patiënten zetten de behandeling met Humira 40 mg eenmaal per twee weken gedurende 60 maanden voort.
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In RA onderzoek IV was de ACR 20-respons van patiënten behandeld met Humira plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
In RA onderzoeken I-IV behaalden met Humira behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
In RA onderzoek V bij kort bestaande reumatoïde artritis patiënten die methotrexaat-naïeve waren, leidde de combinatie therapie van Humira met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Humira monotherapie in week 52 en de respons bleef behouden in week 104 (zie tabel 4).
17 Tabel 4 ACR respons in RA onderzoek V (percentage patiënten)
Respons ACR 20
MTX n=257
Humira n=274
Humira/MTX n=268
p-waardea
p-waardeb
p-waardec
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 a
week 52 week 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Humira/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Humira monotherapie.
De combinatietherapie Humira/methotrexaat was klinisch en statistisch superieur aan de methotrexaat (p < 0,001) en Humira monotherapie (p < 0,001) wat betreft het behalen van lagere ziektestatus bij patiënten met een recent gediagnosticeerde matig tot ernstige reumatoïde artritis.
De responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
Radiografische respons
In RA onderzoek III, waarin de met Humira behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als een verandering in de aangepaste Totale Sharp Score (TSS) en de componenten daarvan, de erosiescore en gewrichtsruimte-vernauwingsscore (JSN).
Humira/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen (zie tabel 5).
Data uit de open-label extensie fase geven aan dat de remming van de progressie van structurele schade in een subgroep van patiënten gedurende 60 maanden wordt gehandhaafd.
113 van de 207 patiënten die aanvankelijk eenmaal per twee weken werden behandeld met 40 mg Humira, werden na 5 jaar radiografisch geëvalueerd.
Van deze patiënten vertoonden 66 geen progressie van structurele schade, gedefinieerd als een verandering van de TSS van nul of minder.
18 Tabel 5 Gemiddelde Radiografische Verandering Over 12 Maanden in RA onderzoek III
Placebo /
HUMIRA/MTX
Placebo/MTX-HUMIRA/MTX
p-waarde
MTXa
40
mg elke 2 weken
(95% betrouwbaarheidsintervalb)
Totale Sharp Score Erosie score JSNd score a methotrexaat b
2,7 1,6 1,0
0,1 0,0 0,1
2,6 (1,4, 3,8) 1,6 (0,9, 2,2) 0,9 (0,3, 1,4)
< 0,001c < 0,001 0,002
95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Humira. c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
In RA onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering in de aangepaste Totale Sharp Score (zie tabel 6).
Tabel 6 Gemiddelde Radiografische Veranderingen in Week 52 in RA onderzoek V
MTX
Humira
Humira/MTX
n=257 (95%
n=274 (95%
n=268 (95%
p-waardea
p-waardeb
confidence confidence interval) interval)
confidence interval)
Total Sharp Score
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1) < 0,001
0,0020
< 0,001
Erosion score 3,7 (2,7-4,7) JSN score 2,0 (1,2-2,8) a
1,7 (1,0-2,4) 1,3 (0,5-2,1)
0,8 (0,4-1,2) 0,5 (0-1,0)
< 0,001 < 0,001
0,0082 0,0037
< 0,001 0,151
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
Na 52 weken en 104 weken behandeling was het percentage patiënten zonder progressie (verandering vanaf uitgangsniveau in de aangepaste Totale Sharp Score ≤ 0,5) significant hoger met Humira/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Humira monotherapie (50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk).
Kwaliteit van leven en fysiek functioneren
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in RA onderzoek III.
Alle Humira-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’ vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in RA onderzoek III werd hetzelfde vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Humira- doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de vermoeidheid werd beoordeeld (RA onderzoeken I, III, IV).
19 In RA onderzoek III bleef de verbetering in fysieke functie gehandhaafd gedurende 260 weken (60 maanden) open-label behandeling.
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
In RA onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36 een grotere verbetering (p < 0,001) voor Humira/methotrexaat combinatietherapie versus methotrexaat monotherapie en Humira monotherapie in week 52, die behouden werd tot week 104.
Polyarticulaire juveniele idiopathische artritis (JIA)
De veiligheid en werkzaamheid van Humira werden vastgesteld in een multi-centrum, gerandomiseerd, dubbelblind parallelgroeponderzoek waaraan 171 kinderen (van 4-17 jaar) met polyarticulaire JIA deelnamen.
In de open-label inleidingsfase (OL LI) werden patiënten in twee groepen verdeeld, MTX (methotrexaat)-behandeld of niet-MTX-behandeld.
Patiënten in het niet-MTX deel waren ofwel naïef voor MTX, of MTX was tenminste twee weken voor toediening van onderzoeksmedicatie gediscontinueerd.
De doseringen NSAID’ s en/of prednison (≤ 0,2 mg / kg/dag of maximaal 10 mg/dag) die patiënten kregen bleven gelijk.
In de OL LI fase kregen alle patiënten gedurende 16 weken eenmaal per twee weken 24 mg/m2 tot maximaal 40 mg Humira.
De verdeling van patiënten naar leeftijd en minimale, mediane en maximale dosering tijdens de OL LI fase worden weergegeven in tabel 7.
Tabel 7 Verdeling van patiënten naar leeftijd en tijdens de OL LI fase ontvangen dosering adalimumab
Leeftijdsgroep
Aantal patiënten in de uitgangssituatie n (%)
Minimale, mediane en maximale dosering
4 tot en met 7 jaar 8 tot en met 12 jaar 13 tot en met 17 jaar
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 en 25 mg 20, 25 en 40 mg 25, 40 en 40 mg
Patiënten met een kinder-ACR 30 respons in week 16 kwamen in aanmerking voor randomisatie in de dubbelblinde (DB) fase en kregen daarna gedurende 32 weken of tot opvlamming van de ziekte eenmaal per twee weken ofwel Humira 24 mg/m2 tot maximaal 40 mg ofwel placebo.
Criteria voor opvlamming van de ziekte waren gedefinieerd als verslechtering van ≥ 30% ten opzichte van de uitgangssituatie van ≥ 3 van de 6 ACR kerncriteria voor kinderen, ≥ 2 actieve gewrichten en verbetering van > 30% van niet meer dan 1 van de 6 criteria.
Na 32 weken of bij opvlamming, kwamen patiënten in aanmerking om te worden geïncludeerd in de open-label extensiefase.
20 Tabel 8 ACR kinderrespons in de JIA studie
16 weken
ACR 30 kinderrespons (n/N)
94,1%
(80/85)
74,4% (64/86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Opvlammingen aan het einde van de 32 wekena (n/N)
36,8% (14/38)
43,3% (13/30)
71,4% (20/28)c
Mediane tijd tot opvlamming
> 32 weken
20 weken > 32 weken
14 weken
Kinder-ACR 30/50/70 responsen waren in week 48 significant hoger dan bij met placebo behandelde patiënten b p = 0,015 c p = 0,031
Onder degenen die een respons hadden in week 16 (n=144), bleven de kinder-ACR 30/50/70/90 responsen tot twee jaar behouden in de open-label extensiefase bij patiënten die Humira kregen gedurende het onderzoek.
In het algemeen was de respons beter en ontwikkelden minder patiënten antilichamen bij behandeling met de combinatie van Humira en MTX in vergelijking met alleen Humira.
Op basis van deze resultaten, wordt aanbevolen om Humira in combinatie met MTX te gebruiken en als monotherapie bij patiënten voor wie MTX gebruik ongewenst is (zie rubriek 4.2).
Artritis psoriatica
Humira, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve artritis psoriatica in twee placebogecontroleerde onderzoeken, PsA onderzoeken I en II.
In PsA onderzoek I werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In PsA onderzoek II, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie.
Na beëindiging van beide onderzoeken werden 383 patiënten geïncludeerd in een open-label extensieonderzoek waarin eenmaal per twee weken 40 mg Humira werd toegediend.
Er is onvoldoende bewijs voor de werkzaamheid van Humira bij patiënten met ankylosis spondilitis- achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is.
21 Tabel 9 ACR respons in placebogecontroleerde onderzoeken bij artritis psoriatica (percentage patiënten)
PsA onderzoek I
PsA onderzoek II
Response ACR 20
Placebo N=162
Humira N=151
Placebo/Humira N=49
Humira N=51
Week 12 Week 24
14% 15%
58% * * * 57% * * *
16% Nvt
39% * Nvt
ACR 50
Week 12 Week 24
36% * * * 39% * * *
2% Nvt
25% * * * Nvt
Week 12
0% * * * 0%
14% *
Week 24
23% * * *
Nvt
Nvt
Niet van toepassing
ACR responses in PsA onderzoek I waren vergelijkbaar, met en zonder gelijktijdige methotrexaat therapie.
ACR responses werden behouden in het open-label extensieonderzoek tot 136 weken.
Radiografische veranderingen werden beoordeeld in de onderzoeken bij artritis psoriatica.
Röntgenfoto’ s van handen, polsen en voeten werden gemaakt in de uitgangssituatie en in week 24 gedurende de dubbelblinde periode toen de patiënten Humira of placebo kregen en in week 48 toen alle patiënten open-label Humira kregen.
Er werd gebruik gemaakt van een gemodificeerde Total Sharp Score (mTSS), waarbij de distale interphalyngeale gewrichten werden meegenomen (d.w.z. niet precies dezelfde als de TSS die gebruikt wordt voor reumatoïde artritis).
Behandeling met Humira remde de progressie van de perifere gewrichtsschade in vergelijking met placebobehandeling, gemeten als verandering ten opzichte van de uitgangssituatie in de mTSS (gemiddelde ± standaarddeviatie) 0,8 ± 2,5 in de placebogroep (in week 24) in vergelijking met 0,0 ± 1,9 (p < 0,001) in de Humiragroep (in week 48).
Bij patiënten die behandeld werden met Humira en die geen radiografische progressie ten opzichte van de uitgangssituatie hadden in week 48 (n=102), had 84% in de periode tot en met 144 weken behandeling nog steeds geen radiografische progressie.
HAQ en Short Form Health Survey (SF 36).
Het verbeterde lichamelijk functioneren hield aan gedurende het open-label extensieonderzoek tot en met week 136.
Spondylitis ankylopoetica
Humira, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
Negenenzeventig (20,1%) patiënten werden gelijktijdig behandeld met antireumatica die de ziekte beïnvloeden, en 37 (9,4%) patiënten met glucocorticoïden.
De blinde periode werd gevolgd door een open-label periode waarin de patiënten Humira 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16 of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
22 In het grotere AS onderzoek I met 315 patiënten, toonden de resultaten statistisch significante verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Humira werden behandeld in vergelijking tot placebo.
Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (tabel 10).
Tabel 10 Effectiviteitsrespons in Placebogecontroleerd AS onderzoek – Onderzoek I Vermindering van tekenen en symptomen
Respons ASASa 20
Placebo N = 107
Humira N = 208
Week 2 Week 12 Week 24 ASAS 50
16% 21% 19%
42% * * * 58% * * * 51% * * *
Week 2 Week 12 Week 24 ASAS 70
3% 10% 11%
16% * * * 38% * * * 35% * * *
Week 2 Week 12 Week 24
0% 5% 8%
7% * * 23% * * * 24% * * *
Week 2 Week 12 Week 24
4% 16% 15%
20% * * * 45% * * * 42% * * *
***, * * Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Humira en placebo in week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Met Humira behandelde patiënten hadden een significante verbetering in week 12 die tot in week 24 aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Vergelijkbare trends (niet alle statistisch significant) werden waargenomen in het kleinere gerandomiseerde, dubbelblinde, placebogecontroleerde AS onderzoek II bij 82 volwassen patiënten met actieve spondylitis ankylopoetica.
De ziekte van Crohn
De veiligheid en werkzaamheid van Humira werden beoordeeld bij meer dan 1.400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in de indicatie (zie rubriek 4.1).
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CD onderzoek I (CLASSIC I) en CD onderzoek II (GAIN).
In CD onderzoek I werden 299 TNF antagonist naïeve patiënten gerandomiseerd naar één van vier behandelgroepen; placebo in weken 0 en 2, 160 mg Humira in week 0 en 80 mg in week 2, 80 mg in week 0 en 40 mg in week 2 en 40 mg in week 0 en 20 mg in week 2.
In CD onderzoek II werden 325 patiënten die geen respons meer hadden
23 op of intolerant waren voor infliximab gerandomiseerd naar behandeling met ofwel 160 mg Humira in week 0 en 80 mg in week 2 ofwel placebo in weken 0 en 2.
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
Handhaving van klinische remissie werd geëvalueerd in CD onderzoek III (CHARM).
In CD onderzoek III ontvingen 854 patiënten 80 mg open-label in week 0 en 40 mg in week 2.
In week 4 werden patiënten gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4 werden gestratificeerd en apart geanalyseerd van degenen zonder klinische respons in week 4.
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
CD onderzoek I en CD onderzoek II inductie van remissie en responspercentages worden weergegeven in tabel 11.
Tabel 11 Inductie van klinische remissie en respons (percentage patiënten)
CD onderzoek I:
Infliximab naïeve patiënten Placebo Humira Humira N=74 80/40 mg 160/80 m N = 75 g N=76
CD onderzoek II:
Infliximab ervaren patiënten Placebo Humira N=166 160/80 mg N=159
Klinische remissie
12% 24% 36% * * *
7% 21% *
Klinische respons
24% 37% 49%
25% 38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Humira en placebo * p < 0,001 * * p < 0,01
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep.
In CD onderzoek III, had 58% (499/854) van de patiënten een klinische respons in week 4 en werd geanalyseerd in de primaire analyse.
Van degenen die in week 4 een klinische respons hadden, was 48% eerder blootgesteld aan andere anti-TNF therapie.
Handhaving van remissie en responspercentages worden weergegeven in tabel 12.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF-antagonisten.
24 Tabel 12 Handhaving van klinische remissie en respons (percentage patiënten)
Placebo
40 mg Humira
Humira
iedere week
eenmaal per twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
patiënten met steroïdvrije remissie voor > =90 dagena
3% (2/66)
19% (11/58) * *
15% (11/74) * *
56
N=170
N=172
N=157
Klinische remissie Klinische respons (CR-100)
12% 17%
36% * 41% *
41%* 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
* p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo a Van degenen die in de uitgangssituatie corticosteroïden kregen
Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de onderhoudsdosering Humira een respons in week 12 in vergelijking met 30% van de patiënten op de onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
Kwaliteit van leven
Deze verbetering werd ook in weken 26 en 56 van CD onderzoek III gezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep.
Psoriasis
De veiligheid en werkzaamheid van Humira werden in gerandomiseerde, dubbelblinde onderzoeken bestudeerd bij volwassen patiënten met chronische plaque psoriasis (≥ 10% aangedaan lichaamsoppervlak (BSA) en Psoriasis Area and Severity Index (PASI) ≥ 12 of ≥ 10) die in aanmerking kwamen voor systemische therapie of lichttherapie.
73% van de patiënten die waren geïncludeerd in Psoriasisonderzoeken I en II waren eerder behandeld met systemische therapie of lichttherapie.
In Psoriasisonderzoek I (REVEAL) werden 1.212 patiënten onderzocht binnen drie behandelperioden.
In behandelperiode A kregen patiënten placebo of Humira in een aanvangsdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de aanvangsdosering.
Na 16 weken behandeling gingen patiënten die tenminste een PASI 75 respons hadden bereikt (verbetering PASI- score van tenminste 75% ten opzichte van aanvang van het onderzoek), behandelperiode B in en kregen eenmaal per twee weken 40 mg Humira (open-label).
Patiënten die in week 33 nog steeds ≥ PASI 75 respons hadden en die oorspronkelijk gerandomiseerd waren naar actieve behandeling in behandelperiode A, werden opnieuw gerandomiseerd in behandelperiode C naar ofwel 40 mg Humira eenmaal per twee weken ofwel placebo voor nog eens 19 weken.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI-score 18,9 en de Physician’ s Global Assessment 25 (PGA) score varieerde bij aanvang van het onderzoek van “ matig” (53% van de geïncludeerde proefpersonen) tot “ ernstig” (41%) tot “ zeer ernstig” (6%).
In Psoriasisonderzoek II (CHAMPION) werden de werkzaamheid en veiligheid van Humira versus methotrexaat (MTX) en placebo vergeleken bij 271 patiënten.
Patiënten kregen gedurende 16 weken ofwel placebo, een aanvangsdosis van 7,5 mg MTX en daarna dosisverhogingen totaan week 12, met een maximale dosis van 25 mg ofwel een aanvangsdosis van 80 mg Humira gevolgd door 40 mg eenmaal per twee weken (vanaf één week na de aanvangsdosis).
Er zijn geen gegevens beschikbaar van vergelijking van Humira met MTX na meer dan 16 weken behandeling.
Patiënten die MTX kregen en een ≥ PASI 50 respons bereikt hadden in week 8 en/of 12 kregen geen verdere dosisverhogingen.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI- score 19,7 en de PGA-score varieerde van “ licht” (< 1%) tot “ matig” (48%) tot “ ernstig” (46%) tot “ zeer ernstig” (6%).
Een primair eindpunt in Psoriasisonderzoeken I en II was het percentage patiënten dat in week 16 een PASI 75 respons ten opzichte van aanvang van het onderzoek had bereikt (zie tabellen 13 en 14).
Tabel 13 Psoriasisonderzoek I (REVEAL) Resultaten werkzaamheid na 16 weken
Placebo N=398 n (%)
Humira 40 mg
eenmaal per twee weken N=814 n (%)
≥ PASI 75a PASI 100 PGA:
Schoon/minimaal a
26 (6,5) 3 (0,8) 17 (4,3)
578 (70,9)b 163 (20,0)b 506 (62,2)b
Het percentage patiënten dat PASI 75 respons bereikte werd bij de berekening naar het midden afgerond b p < 0,001, Humira versus placebo
Tabel 14 Psoriasisonderzoek II (CHAMPION) Resultaten werkzaamheid na 16 weken
Placebo
MTX
Humira 40 mg
N=53 n (%)
N=110 n (%)
eenmaal per twee weken N=108 n (%)
≥ PASI 75 PASI 100 PGA:
Schoon/minimaal a p < 0,001 Humira versus placebo b
10 (18,9) 1 (1,9) 6 (11,3)
39 (35,5) 8 (7,3) 33 (30,0)
86 (79,6) a, b 18 (16,7) c, d 79 (73,1) a, b
p < 0,001 Humira versus methotrexaat c p < 0,01 Humira versus placebo d p < 0,05 Humira versus methotrexaat
In Psoriasisonderzoek I vertoonde 28% van de PASI 75 responders die in week 33 opnieuw gerandomiseerd werden naar placebo in vergelijking met 5% van de PASI 75 responders die in week 33 Humira bleven krijgen (p < 0,001) “ verlies van adequate respons” (PASI-score na week 33 en in of voor week 52 die resulteerde in een < PASI 50 respons ten opzichte van aanvang van het onderzoek met minimaal 6 punten toename in PASI-score in vergelijking met week 33).
Van de patiënten die adequate respons verloren nadat ze opnieuw gerandomiseerd waren naar placebo en die vervolgens geïncludeerd werden in de open-label extensiestudie, behaalde 38% (25/66) en 55% (36/66) opnieuw PASI 75 respons na respectievelijk 12 en 24 weken van hervatte behandeling.
26 In week 16 werden significante verbeteringen aangetoond in de DLQI (Dermatology Life Quality Index) ten opzichte van aanvang van het onderzoek in vergelijking met placebo (Onderzoeken I en II) en MTX (Onderzoek II).
In Onderzoek I waren de verbeteringen in de lichamelijke en psychische samenvattingsscores van de SF-36 ook significant in vergelijking met placebo.
In een open-label extensiestudie behaalde 59/243 (24,3%) van de patiënten die vanwege een PASI respons van minder dan 50 een dosisverhoging hadden gehad van 40 mg eenmaal per twee weken naar wekelijks 40 mg, bij evaluatie 12 weken na de dosisverhoging opnieuw een PASI 75 respons.
Immunogeniciteit
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
Er is geen duidelijke correlatie tussen de aanwezigheid van anti-adalimumab antilichamen en het optreden van bijwerkingen.
Patiënten in RA onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op anti-adalimumab antilichamen.
In de belangrijkste onderzoeken werden anti- adalimumab antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met polyarticulaire juveniele idiopathische artritis, werden antilichamen tegen adalimumab gevonden bij 27/171 patiënten (15,8%) die behandeld waren met adalimumab.
Bij patiënten die niet gelijktijdig methotrexaat kregen was de incidentie 22/86 (25,6%) in vergelijking met 5/85 (5,9%) wanneer adalimumab tegelijk met methotrexaat werd gebruikt.
Bij patiënten met artritis psoriatica, werden anti-adalimumab antilichamen gevonden bij 38/376 proefpersonen (10%) die met adalimumab behandeld waren.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 13,5% (24/178 proefpersonen), in vergelijking met 7% (14 van de 198 proefpersonen) wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met spondylitis ankylopoetica werden anti-adalimumab antilichamen gevonden bij 17/204 proefpersonen (8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als toevoeging aan methotrexaat.
Bij patiënten met de ziekte van Crohn werden anti-adalimumab antilichamen geïdentificeerd bij 7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Bij patiënten met psoriasis werden anti-adalimumab antilichamen geïdentificeerd bij 77/920 (8,4%) van de proefpersonen die behandeld waren met adalimumab monotherapie.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van een enkele dosis van 40 mg verliep de resorptie en distributie van adalimumab langzaam, en werden piekconcentraties in serum ongeveer 5 dagen na toediening bereikt.
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis van 0,25 tot 10 mg/kg waren de concentraties dosisafhankelijk.
De adalimumab-
27 concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van 31 tot 96% van die in serum.
Na subcutane toediening van 40 mg Humira eenmaal per twee weken bij volwassen patiënten met reumatoïde artritis (RA) waren de gemiddelde steady-state dalconcentraties respectievelijk circa 5 µg/ml (zonder gelijktijdig methotrexaat) en 8 tot 9 µg/ml (met gelijktijdig methotrexaat).
De dalwaarden voor adalimumab in serum in een steady-state-toestand namen na subcutane toediening van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
Na subcutane toediening van 24 mg/m2 (tot maximaal 40 mg) eenmaal per twee weken aan patiënten met polyarticulaire juveniele idiopathische artritis (JIA) was de gemiddelde steady-state (waarden gemeten van week 20 tot week 48) dalconcentratie van adalimumab in serum 5,6 ± 5,6 μ g/ml (102% CV) voor Humira monotherapie en 10,9 ± 5,2 μ g/ml (47,7% CV) voor gebruik in combinatie met methotrexaat.
Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Humira in week 0 gevolgd door 40 mg Humira in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Humira in week 0 gevolgd door 80 mg Humira in week 2 worden dalconcentraties van adalimumab in serum bereikt van ongeveer 12 µg/ml gedurende de inductieperiode.
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn die eenmaal per twee weken een onderhoudsdosering van 40 mg Humira kregen.
Bij patiënten met psoriasis was de gemiddelde steady-state dalconcentratie 5 μ g/ml gedurende behandeling met monotherapie adalimumab 40 mg eenmaal per twee weken.
Populatie-farmacokinetische analyses met gegevens van meer dan 1.300 RA patiënten gaven een trend te zien in de richting van verhoogde schijnbare klaring van adalimumab bij toenemend lichaamsgewicht.
Na correctie voor gewichtsverschillen, leken geslacht en leeftijd een minimaal effect te hebben op de adalimimab-klaring.
Er zijn lagere serumconcentraties vrij adalimumab (niet gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s.
Humira is niet onderzocht bij patiënten met lever- of nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit.
Er is een onderzoek uitgevoerd naar de toxiciteit voor de embryofoetale ontwikkeling/perinatale ontwikkeling bij Cynomologus-apen met 0, 30 en 100 mg/kg (9-17 apen/groep), waarbij geen aanwijzing werd gevonden voor schade aan de foetussen als gevolg van adalimumab.
Er werden noch carcinogeniciteitsonderzoeken, noch een standaardbeoordeling van de vruchtbaarheid en de postnatale toxiciteit uitgevoerd met adalimumab, omwille van het ontbreken van gepaste modellen voor een antilichaam met beperkte kruisreactiviteit met knaagdier-TNF en vanwege de vorming van neutraliserende antilichamen bij knaagdieren.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat Natriumchloride Polysorbaat 80 Natriumhydroxide Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Gezien er geen verenigbaarheidsonderzoeken zijn uitgevoerd, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Humira 40 mg oplossing voor injectie in injectieflacon voor eenmalig gebruik (type I glas), afgesloten door een rubberen dop, aluminium krimpfolie en een aluminium flip-off-sluiting.
Verpakking van:
1 injectieflacon (0,8 ml steriele oplossing), 1 lege steriele injectiespuit in zakje en 2 doekjes met alcohol, allemaal in een blister.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom dient al het ongebruikte product of overtollig materiaal te worden vernietigd overeenkomstig de plaatselijke voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/001
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
8 september 2003
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Heldere oplossing voor injectie in voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Humira is in combinatie met methotrexaat bestemd voor:
 de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken.  de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat
Humira kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is.
Het is aangetoond dat Humira de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat.
Polyarticulaire juveniele idiopathische artritis
Humira is in combinatie met methotrexaat bestemd voor de behandeling van actieve polyarticulaire juveniele idopathische artritis, bij adolescenten in de leeftijd van 13 tot en met 17 jaar die een ontoereikende respons hebben gehad op één of meerdere antireumatische middelen.
Humira kan als monotherapie worden gebruikt in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is (zie rubriek 5.1).
Artritis psoriatica
Humira is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken.
Het is aangetoond dat Humira de progressie van perifere gewrichtsschade remt zoals gemeten door middel van röntgenonderzoek bij patiënten met het polyarticulaire symmetrische subtype van de aandoening (zie rubriek 5.1) en dat Humira het lichamelijk functioneren verbetert.
31 Spondylitis ankylopoetica
Humira is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Humira is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een immunosuppressivum; of die dergelijke behandelingen niet verdragen of bij wie hiertegen een contra- indicatie bestaat.
Voor inductiebehandeling zou Humira in combinatie met corticosteroïden gegeven moeten worden.
Humira kan als monotherapie worden gegeven indien corticosteroïden niet worden verdragen of wanneer doorgaan met de behandeling met corticosteroïden niet aan de orde is (zie rubriek 4.2).
Psoriasis
Humira is geïndiceerd voor de behandeling van matige tot ernstige chronische plaque psoriasis bij volwassen patiënten met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder ciclosporine, methotrexaat of PUVA.
4.2 Dosering en wijze van toediening
De Humirabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn of psoriasis.
Patiënten die behandeld worden met Humira dient een speciale Humira patiëntenkaart gegeven te worden.
Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Humira injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
Gedurende de behandeling met Humira moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
Onderbreking van de toediening
Beschikbare gegevens suggereren dat het opnieuw starten met Humira na stopzetting voor 70 dagen of langer, resulteerde in een even grote klinische respons en vergelijkbaar veiligheidsprofiel als voor de onderbreking.
Volwassenen
Reumatoïde artritis
De aanbevolen dosis Humira voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Methotrexaat wordt voortgezet tijdens de behandeling met Humira.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen gedurende de behandeling met Humira worden gecontinueerd.
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij een verhoging van de dosering adalimumab tot 40 mg per week.
32 Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis Humira voor patiënten met artritis psoriatica of spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Beschikbare data geven aan dat de klinische respons normaal binnen 12 weken van therapie bereikt wordt voor alle van de bovengenoemde indicaties.
Het vervolgen van de therapie in patiënten die in deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn
Het aanbevolen Humira inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende de inductie.
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Humira en symptomen van de ziekte terugkeren, Humira opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
Sommige patiënten die geen respons hebben in week 4 kunnen baat hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Psoriasis
De aanbevolen dosering Humira voor volwassen patiënten bestaat uit een aanvangsdosis van 80 mg, subcutaan toegediend, gevolgd door 40 mg subcutaan eenmaal per twee weken vanaf één week na de aanvangsdosis.
Als een patiënt na 16 weken behandeling niet gereageerd heeft, dient voortzetting van de therapie zorgvuldig te worden heroverwogen.
Oudere patiënten
Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten (in de leeftijd van 13 tot en met 17 jaar)
Polyarticulaire juveniele idiopathische artritis De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis vanaf 13 jaar is 40 mg adalimumab eenmaal per twee weken toegediend via subcutane injectie.
Beschikbare data geven aan dat klinische respons meestal binnen 12 weken behandeling bereikt wordt.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
33 Verminderde nier- en/of leverfunctie
Humira is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie rubriek 4.4).
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten die TNF-antagonisten gebruiken zijn vatbaarder voor ernstige infecties.
Patiënten moeten daarom zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Humira.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dienen de controles gedurende deze periode door te gaan.
De behandeling met Humira mag niet worden geïnitieerd bij patiënten met actieve infecties, waaronder chronische of gelokaliseerde infecties, tot deze infecties onder controle zijn gebracht.
Bij patiënten die zijn blootgesteld aan tuberculose en patiënten die hebben gereisd in gebieden met een hoog risico op tuberculose of endemische mycosen, zoals histoplasmose, coccidioidomycose of blastomycose, dienen het risico en de voordelen van behandeling met Humira te worden afgewogen alvorens de therapie te initiëren (zie Opportunistische infecties).
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Humira dienen zorgvuldig te worden gecontroleerd en dienen een volledige diagnostische evaluatie te ondergaan.
Toediening van Humira dient te worden stopgezet als er bij een patiënt een nieuwe ernstige infectie of sepsis optreedt en een geschikte antimicrobiële of antischimmeltherapie dient te worden geïnitieerd tot de infectie onder controle is gebracht.
Artsen dienen de nodige voorzichtigheid in acht te nemen wanneer zij het gebruik van Humira overwegen bij patiënten met een geschiedenis van recidiverende infectie of met onderliggende aandoeningen die tot een predispositie voor infecties kunnen leiden, inclusief het gebruik van gelijktijdig toegediende immunosuppressiva.
Ernstige infecties:
Bij patiënten die werden behandeld met Humira zijn ernstige infecties gerapporteerd, waaronder sepsis, veroorzaakt door bacteriële, mycobacteriële, invasieve schimmel-, virale of andere opportunistische infecties, zoals listeriose en pneumocystose.
Andere ernstige infecties die zijn waargenomen in klinisch onderzoek zijn onder andere pneumonie, pyelonefritis, septische artritis en septicaemie.
Ziekenhuisopname of gevallen met fatale afloop geassocieerd met infecties zijn gemeld.
Tuberculose:
Er zijn gevallen van tuberculose gemeld bij patiënten die Humira gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z. gedissemineerd.
Vóór initiatie van de behandeling met Humira moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
34 voorgeschiedenis te omvatten van patiënten met een persoonlijke tuberculosegeschiedenis of mogelijke eerdere blootstelling aan patiënten met actieve tuberculose en vroegere en/of huidige behandeling met immunosuppressiva.
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname van de borst) worden uitgevoerd bij alle patiënten (plaatselijke richtlijnen kunnen van toepassing zijn).
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Humira patiëntenkaart van de patiënt.
De voorschrijvers worden herinnerd aan de risico’ s van vals negatieve uitkomsten van tuberculine huidtesten, vooral in ernstig zieke en immunoincompetente patiënten.
Als actieve tuberculose wordt gediagnosticeerd, mag de Humira-behandeling niet worden geïnitieerd (zie rubriek 4.3).
Als latente tuberculose vermoed wordt, dient een arts met expertise op het gebied van de tuberculosebehandeling te worden geconsulteerd.
In alle hieronder beschreven situaties dienen de voordelen van behandeling met Humira zorgvuldig te worden afgewogen tegen de risico’ s ervan.
Als inactieve (‘ latente’) tuberculose wordt gediagnosticeerd, moet vóór het begin van de behandeling met Humira behandeling van deze latente tuberculose worden gestart met antituberculeuze therapie volgens de plaatselijke richtlijnen.
Bij patiënten die meerdere of significante risicofactoren hebben voor tuberculose en die een negatieve test hebben voor latente tuberculose, dient antituberculeuze therapie ook te worden overwogen vóór het begin van de behandeling met Humira.
Het gebruik van antituberculeuze therapie dient ook te worden overwogen vóór het begin van de behandeling met Humira bij patiënten met latente of actieve tuberculose in de voorgeschiedenis, bij wie niet met zekerheid is vast te stellen dat ze adequaat zijn behandeld.
Bij sommige patiënten die eerder behandeld waren voor latente of actieve tuberculose, trad actieve tuberculose op tijdens behandeling met Humira.
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Humira tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie.
Andere opportunistische infecties:
Opportunistische infecties, waaronder invasieve schimmelinfecties, zijn waargenomen bij patiënten die werden behandeld met Humira.
Deze infecties zijn niet altijd herkend bij patiënten die TNF- antagonisten gebruikten en dit heeft geresulteerd in vertragingen bij het instellen van de adequate behandeling, met in sommige gevallen een fatale afloop.
Patiënten die tekenen en symptomen ontwikkelen zoals koorts, malaise, gewichtsverlies, zweten, hoesten, dyspnoe en/of pulmonaire infiltraten of andere ernstige systemische ziekte al dan niet gepaard gaand met shock, dienen verdacht te worden van een invasieve schimmelinfectie en de toediening van Humira dient onmiddellijk te worden gestaakt en een geschikte antischimmeltherapie dient te worden geïnitieerd.
Hepatitis B reactivering
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Humira.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Humira begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Humira nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de behandeling en gedurende verschillende maanden na beëindiging van de behandeling.
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Humira te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
Neurologische complicaties
TNF-antagonisten, waaronder Humira, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen, waaronder multipele sclerose.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Humira wordt overwogen bij patiënten met reeds bestaande of recent opgetreden demyeliniserende aandoeningen van het centrale zenuwstelsel.
Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Humira.
Niet-ernstige allergische reacties van Humira traden tijdens klinische onderzoeken zelden op.
Tijdens postmarketing zijn na het toedienen van Humira zeer zelden ernstige allergische reacties, waaronder anafylaxie, gemeld.
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Humira onmiddellijk te worden gestaakt en dient de gepaste behandeling te worden geïnitieerd.
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
Immunosuppressie
Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Humira waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T-, B-, en NK-cellen, monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Er zijn zeldzame postmarketing gevallen vastgesteld van hepatosplenisch T-cellymfoom bij patiënten die behandeld werden met adalimumab.
Dit zeldzame type T-cellymfoom heeft een zeer agressief ziektebeloop en is gewoonlijk fataal.
Enkele van deze hepatosplenische T-cellymfomen tijdens Humira-gebruik, deden zich voor bij jonge volwassen patiënten die voor de ziekte van Crohn gelijktijdig behandeld werden met azathioprine of 6-mercaptopurine.
Het risico van het ontwikkelen van hepatosplenisch T-cellymfoom bij patiënten die worden behandeld met Humira kan niet worden uitgesloten (zie rubriek 4.8).
Er hebben geen onderzoeken plaatsgevonden waarbij patiënten met een achtergrond van maligniteiten geïncludeerd werden of patiënten bij wie de behandeling met Humira werd voortgezet nadat er zich bij hen een maligniteit had ontwikkeld.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Humira te behandelen (zie rubriek 4.8).
36 tijdens de behandeling met Humira te worden onderzocht op de aanwezigheid van niet-melanoom huidkanker.
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
Daarom moet voorzichtigheid betracht worden bij het voorschrijven van TNF-antagonisten aan COPD patiënten, evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Humira.
Patiënten die Humira gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Humira dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
Vergelijkbare antilichaamreacties op de standaard 23-valent pneumokokkenvaccinatie en de influenza trivalent virusvaccinatie zijn waargenomen in een studie met 226 volwassen personen met reumatoïde artritis die behandeld werden met adalimumab of placebo.
Er zijn geen gegevens bekend over de secundaire overdracht van een infectie door levende vaccins bij patiënten die Humira gebruiken.
Patiënten die Humira gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
Het wordt aanbevolen om patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk vóór het starten met de behandeling met Humira alle vaccinaties toe te dienen in overeenstemming met de van toepassing zijnde vaccinatierichtlijnen.
Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen en verhoogde mortaliteit als gevolg van congestief hartfalen waargenomen.
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Humira behandelde patiënten.
Bij het gebruik van Humira bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
Humira is gecontraïndiceerd bij matig tot ernstig hartfalen (zie rubriek 4.3).
De behandeling met Humira moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Humira kan leiden tot de vorming van auto-immuunantilichamen.
De invloed van langdurige behandeling met Humira op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Humira symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen dubbelstrengs DNA, mag de behandeling met Humira niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra,
37 kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren.
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen (zie rubriek 4.5).
Gelijktijdige toediening van TNF-antagonisten en abatacept
Gelijktijdige toediening van TNF-antagon isten en abatacept is in verband gebracht met een toegenomen risico van infecties, waaronder ernstige infecties, in vergelijking met TNF-antagonisten alleen, zonder toegenomen klinisch voordeel.
De combinatie van Humira met abatacept wordt niet aanbevolen (zie rubriek 4.5).
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld worden met Humira.
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Humira gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties dienen ondernomen te worden.
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Humira gebruiken en arthroplastie ondergaan.
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de aanwezigheid van een gefixeerde fibrotische vernauwing, waarvoor chirurgische behandeling noodzakelijk is.
Beschikbare gegevens wijzen erop dat Humira vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Humira is onderzocht bij patiënten met reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica die Humira als monotherapie gebruikten en bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Humira samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Humira zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
De combinatie van Humira en anakinra wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en anakinra”).
De combinatie van Humira en abatacept wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en abatacept”).
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over het gebruik van Humira tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit voor de moeder, embryotoxiciteit of teratogeniciteit.
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
Vrouwen in de vruchtbare leeftijd wordt sterk aanbevolen een betrouwbare anticonceptiemethode te gebruiken om zwangerschap te voorkomen en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Humira-behandeling voort te zetten.
38 Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch wordt geresorbeerd.
Echter, omdat humane immunoglobulinen worden uitgescheiden in de melk, mogen vrouwen gedurende ten minste vijf maanden na de laatste Humira-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Humira kan een klein effect hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Duizeligheid (waaronder vertigo, stoornis van het gezichtsvermogen en vermoeidheid) kan optreden na toediening van Humira (zie rubriek 4.8).
4.8 Bijwerkingen
Klinisch onderzoek
Humira is tot maximaal 60 maanden onderzocht bij 6.593 patiënten in gecontroleerde en open label onderzoeken.
Bij deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande reumatoïde artritis, met polyarticulaire juveniele idiopathische artritis en met artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
De gegevens in tabel 1 zijn gebaseerd op de belangrijkste gecontroleerde onderzoeken waarbij 4.355 patiënten Humira kregen en 2.487 patiënten een placebo of active-comparator kregen tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het dubbelblinde gecontroleerde deel van de belangrijkste onderzoeken bedroeg 4,5% voor de patiënten die Humira gebruikten en 4,5% voor met controle behandelde patiënten.
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen qua frequentie en type vergelijkbaar met de bij volwassen patiënten waargenomen bijwerkingen.
Bijwerkingen die ten minste mogelijk een causaal verband vertonen met adalimumab tijdens de belangrijkste onderzoeken, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1.000 tot ≤ 1/100 en zelden ≥ 1/10.000 tot < 1/1.000) in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
39 Tabel 1 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklasse Onderzoeken
Frequentie soms
Bijwerking verhoogd creatininefosfokinase in het bloed, verlengde geactiveerde gedeeltelijke tromboplastinetijd, aanwezigheid van autoantilichamen
Hartaandoeningen
soms
aritmieën, tachycardie
zelden
hartstilstand, kransslagaderinsufficiëntie, angina pectoris, pericardeffusie, congestief hartfalen, palpitaties
Bloed- en lymfestelselaandoeningen
soms
neutropenie (waaronder agranulocytose), leukopenie, trombocytopenie, anemie, lymfadenopathie, leukocytose, lymfopenie
zelden
pancytopenie, purpura die verband houdt met idiopathische trombocytopenie
Zenuwstelselaandoeningen
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
soms
syncope, migraine, tremor, slaapstoornissen
zelden
multipele sclerose, gelaatsparalyse
Oogaandoeningen
soms
visusstoornis, stoornissen van het gevoel van het oog, infectie, irritatie of ontsteking van het oog
zelden
panoftalmie, iritis, glaucoom
Evenwichtsorgaan- en ooraandoeningen
soms
oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
hoest, nasofaryngeale pijn
soms
astma, dyspneu, dysfonie, neusverstopping
zelden
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
Maagdarmstelselaandoeningen
vaak
diarree, buikpijn, stomatitis en mondulcera, misselijkheid
soms
rectale bloeding, braken, dyspepsie, opgezette buik, verstopping
zelden
pancreatitis, darmstenose, colitis, enteritis, oesofagitis, gastritis
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en urinebuissymptomen
zelden
proteïnurie, nierpijn
40 Huid- en onderhuidaandoeningen
vaak
uitslag, pruritus
soms zelden
urticaria, psoriasis, ecchymose en toegenomen blauwe plekken, purpura, dermatitis en eczeem, haaruitval erythema multiforme, panniculitis
Skeletspierstelsel- en bindweefselaandoeningen
vaak
skeletspierpijn
zelden
rhabdomyolyse
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
schildklieraandoening (waaronder struma) hypokaliëmie, toegenomen lipiden, verstoorde eetlust (waaronder anorexie), hyperurikemie
zelden
hypercalciëmie, hypocalciëmie
Infecties en parasitaire aandoeningen
vaak
lage luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza, herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
soms
opportunistische infecties (waaronder tuberculose, histoplasmose), sepsis, abces, gewrichtsontsteking, huidinfectie (waaronder cellulitis en impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
zelden
fasciitis necroticans, virale meningitis, diverticulitis, wondinfectie
Letsels en intoxicaties Neoplasmata, benigne, maligne en ongespecificeerd (inclusief
soms soms
toevallige verwonding, verslechterde genezing benigne huidepitheeltumor
cysten en poliepen)
zelden
lymfoom, orgaantumoren (waaronder borst-, ovarium- en testikeltumoren), maligne melanoom, plaveiselcelcarcinoom van de huid
Bloedvataandoeningen
soms
hypertensie, blozen, hematoom
zelden
bloedvatafsluiting, aortastenose, tromboflebitis, aneurysma aortae
Algemene aandoeningen en toedieningsplaatsstoornisssen
zeer vaak
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
vaak
pyrexie, vermoeidheid (waaronder asthenie en malaise)
soms
pijn op de borst, oedeem, griepachtige aandoening
Immuunsysteemaandoeningen
soms
systemische lupus erythematodes, angio-oedeem, geneesmiddelovergevoeligheid
zelden
serumziekte, hooikoorts
Lever- en galaandoeningen
vaak
verhoogde leverenzymen
zelden
levernecrose, hepatitis, leververvetting, cholelithiasis, verhoogd bilirubine in het bloed
41 Voortplantingsstelsel- en borstaandoeningen
soms
stoornissen in de menstruatiecyclus en uteriene bloedingsstoornissen
Psychische stoornissen
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Reacties op de injectieplaats
In de belangrijkste gecontroleerde onderzoeken traden bij 15% van de met Humira behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 9% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
In de belangrijkste gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,58 per patiëntjaar bij de met Humira behandelde patiënten en 1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
De infecties bestonden hoofdzakelijk uit nasofaryngitis, bovenste luchtweginfecties en sinusitis.
De meeste patiënten bleven op Humira na het verdwijnen van de infectie.
De incidentie van ernstige infecties bedroeg 0,04 per patiëntjaar bij met Humira behandelde patiënten en 0,03 per patiëntjaar bij met placebo en actieve-control behandelde patiënten.
In gecontroleerde en open label onderzoeken met Humira zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde of extrapulmonaire histoplasmose, blastomycose, coccidioidomycose, pneumocystose, candidiasis, aspergillose en listeriose).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
Maligniteiten en lymfoproliferatieve aandoeningen
Er zijn geen maligniteiten waargenomen bij 171 patiënten met een blootstelling van 192,5 patiëntjaren tijdens een onderzoek met Humira bij juveniele idiopathische artritis patiënten.
Tijdens de gecontroleerde gedeelten van belangrijke Humira onderzoeken die tenminste 12 weken duurden bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis, werden maligniteiten, anders dan lymfomen en niet-melanoom huidkanker, geobserveerd met een incidentie (95% betrouwbaarheidsinterval) van 5,9 (3,5; 9,9) per 1.000 patiëntjaren bij 3.853 met Humira behandelde patiënten versus een incidentie van 4,3 (1,8; 10,4) per 1.000 patiëntjaren bij 2.183 controlepatiënten (gemiddelde behandelingsduur was 5,5 maanden voor Humira en 3,9 maanden voor de controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 8,8 (5,7; 13,5) per 1.000 patiëntjaren bij de met Humira behandelde patiënten en 2,6 (0,8; 8,0) per 1.000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,5 (1,1; 5,6) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0 per 1.000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 0,8 (0,2; 3,3) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0,9 (0,1; 6,1) per 1.000 patiëntjaren bij de controlepatiënten.
Bij het combineren van de gecontroleerde gedeelten van deze onderzoeken en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 1,7 jaar waarin 6.539 patiënten geïncludeerd waren en meer dan 16.000 patiëntjaren van therapie, is het waargenomen aantal maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen ongeveer 10,1 per 1.000 patiëntjaren.
De geobserveerde incidentie van niet-melanoom huidcarcinomen bedraagt ongeveer 9,0 per 1.000 patiëntjaren en voor lymfomen ongeveer 1,1 per 1.000 patiëntjaren.
42 Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde artritis, was de incidentie van maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen, ongeveer 1,7 per 1.000 patiëntjaren.
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1.000 patiëntjaren (zie rubriek 4.4).
Zeldzame postmarketing gevallen van hepatosplenisch T-cellymfoom zijn gerapporteerd bij patiënten die behandeld werden met adalimumab (zie rubriek 4.4).
Autoantilichamen
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
In deze onderzoeken werden voor 11,9% van de met Humira behandelde patiënten en 8,1% van de met placebo en actieve-control behandelde patiënten die aan het begin van het onderzoek negatieve antinucleaire-antilichaamtiters hadden, positieve titers gemeld in week 24.
Twee van de 3.441 met Humira behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig syndroom.
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (RA onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
In patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (RA onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Humira/methotrexaat) dan in de methotrexaat monotherapie arm of de Humira monotherapie-arm.
In het JIA onderzoek waren de weinige transaminaseverhogingen klein en vergelijkbaar in de aan placebo en de aan adalimumab blootgestelde patiënten en kwamen het vaakst voor in combinatie met methotrexaat.
Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met artritis psoriatica (PsA onderzoeken I-II) vergeleken met patiënten in de klinische onderzoeken bij reumatoïde artritis.
In alle onderzoeken bij reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica waren patiënten met een verhoogd ALT klachtenvrij en in de meeste gevallen waren de verhogingen voorbijgaand en verdwenen na voortgezette therapie.
Klinische onderzoeken bij de ziekte van Crohn: in gecontroleerde klinische onderzoeken waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Klinische onderzoeken bij psoriasis: in gecontroleerde klinische onderzoeken bij psoriasis waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
De additionele bijwerkingen in tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
43 Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken
Systeem/orgaanklassen Maagdarmstelselaandoeningen Lever- en galaandoeningen
Bijwerking darmperforatie reactivatie van hepatitis B
Zenuwstelselaandoeningen
demyelinisatie (b.v. oogzenuwontsteking, Guillain-Barré-syndroom)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
interstitiële longziekte, inclusief longfibrose
Huid- en onderhuidaandoeningen
cutaneuze vasculitis
Immuunsysteemaandoeningen
anafylaxie
Neoplasmata, benigne, maligne en ongespecificeerd (inclusief cysten en poliepen)
hepatosplenisch T-cellymfoom
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen tijdens klinische onderzoeken.
De hoogste geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg, hetgeen ongeveer overeenkomt met 15 maal de aanbevolen dosis.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Selectieve immunosuppressiva.
ATC-code:
L04AB04
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 0,1-0,2 nM).
Farmacodynamische effecten
Na behandeling met Humira werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP)) en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL- 6) bij patiënten met reumatoïde artritis.
De serumwaarden van matrixmetalloproteïnases (MMP-1 en MMP-3), die voor de remodellering van het weefsel zorgen wat leidt tot kraakbeendestructie, waren eveneens verlaagd na toediening van Humira.
Met Humira behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met polyarticulaire juveniele idiopathische artritis.
44 Klinische onderzoeken
Reumatoïde artritis
Humira is geëvalueerd bij meer dan 3000 patiënten in alle klinische onderzoeken naar reumatoïde artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Humira voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken.
In RA onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Humira of placebo gegeven.
In RA onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Humira werden gedurende 26 weken wekelijks, of eenmaal per twee weken, met de andere weken placebo, toegediend door subcutane injectie; placebo werd gedurende dezelfde periode wekelijks gegeven.
Er waren geen andere antireumatische middelen toegelaten.
In RA onderzoek III werden 619 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren en die een ineffectieve respons hadden op doseringen van 12,5 tot 25 mg methotrexaat of intolerant waren voor wekelijks 10 mg methotrexaat.
In dit onderzoek waren er drie groepen.
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende 52 weken wekelijks 20 mg Humira.
De derde groep kreeg eenmaal per twee weken 40 mg Humira en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open– label extensie fase waarin 40 mg Humira eenmaal per twee weken werd toegediend tot maximaal 60 maanden.
In RA onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
De patiënten konden ofwel nog geen antireumatische middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Humira of placebo gedurende een periode van 24 weken.
RA onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Humira 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Humira 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
Het primaire eindpunt in RA onderzoeken I, II en III en het secundaire eindpunt in RA onderzoek IV was het percentage patiënten dat in week 24 of 26 een ACR 20-respons vertoonde.
Het primaire eindpunt in RA onderzoek V was het percentage patiënten dat in week 52 een ACR 50-respons vertoonde.
RA onderzoeken III en V hadden als verdere primaire eindpunten op 52 weken vertraging van de progressie van de aandoening (als bepaald d.m.v. de resultaten van röntgenonderzoek).
RA onderzoek III had tevens als primair eindpunt de wijzigingen in de kwaliteit van leven.
45 ACR-respons
Het percentage met Humira behandelde patiënten met een ACR-respons 20, 50 en 70 was in de RA onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
Tabel 3 ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten)
Respons
RA onderzoek Ia * *
RA onderzoek IIa * *
RA onderzoekIIIa * *
Placebo / MTXc n=60
Humirab/ MTXc n=207
6 maanden 12
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
29,5% 24,0%
63,3% 58,9%
6 maanden
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
N.v.t.
N.v.t.
9,5%
41,5%
maanden ACR 70
6 maanden
3,3%
23,8%
1,8%
12,4%
2,5%
20,8%
12
N.v.t.
N.v.t.
4,5%
23,2%
maanden a RA onderzoek I op 24 weken, RA onderzoek II op 26 weken en RA onderzoek III op 24 en 52 weken b 40 mg Humira, eenmaal per twee weken toegediend c MTX = methotrexaat * * p < 0,01, Humira versus placebo
In RA onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in vergelijking met placebo.
In RA onderzoek III bleven deze verbeteringen gedurende 52 weken gehandhaafd.
Tevens bleven de ACR-responsen in de meerderheid van de patiënten die gevolgd zijn in de open-label extensie fase gehandhaafd tot week 104.
114 van de 207 patiënten zetten de behandeling met Humira 40 mg eenmaal per twee weken gedurende 60 maanden voort.
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In RA onderzoek IV was de ACR 20-respons van patiënten behandeld met Humira plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
In RA onderzoeken I-IV behaalden met Humira behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
In RA onderzoek V bij kort bestaande reumatoïde artritis patiënten die methotrexaat-naïeve waren, leidde de combinatie therapie van Humira met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Humira monotherapie in week 52 en de respons bleef behouden in week 104 (zie tabel 4).
46 Tabel 4 ACR respons in RA onderzoek V (percentage patiënten)
Respons ACR 20
MTX n=257
Humira n=274
Humira/MTX n=268
p-waardea
p-waardeb
p-waardec
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 a
week 52 week 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Humira/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Humira monotherapie.
De combinatietherapie Humira/methotrexaat was klinisch en statistisch superieur aan de methotrexaat (p < 0,001) en Humira monotherapie (p < 0,001) wat betreft het behalen van lagere ziektestatus bij patiënten met een recent gediagnosticeerde matig tot ernstige reumatoïde artritis.
De responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
Radiografische respons
In RA onderzoek III, waarin de met Humira behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als een verandering in de aangepaste Totale Sharp Score (TSS) en de componenten daarvan, de erosiescore en gewrichtsruimte-vernauwingsscore (JSN).
Humira/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen (zie tabel 5).
Data uit de open-label extensie fase geven aan dat de remming van de progressie van structurele schade in een subgroep van patiënten gedurende 60 maanden wordt gehandhaafd.
113 van de 207 patiënten die aanvankelijk eenmaal per twee weken werden behandeld met 40 mg Humira, werden na 5 jaar radiografisch geëvalueerd.
Van deze patiënten vertoonden 66 geen progressie van structurele schade, gedefinieerd als een verandering van de TSS van nul of minder.
47 Tabel 5 Gemiddelde Radiografische Verandering Over 12 Maanden in RA onderzoek III
Placebo /
HUMIRA/MTX
Placebo/MTX-
p-waarde
40 mg elke 2
HUMIRA/MTX (95%
weken
Totale Sharp Score Erosie score d
2,7 1,6
0,1 0,0
2,6 (1,4, 3,8) 1,6 (0,9, 2,2)
< 0,001c < 0,001
JSN score a methotrexaat b
1,0
0,1
0,9 (0,3, 1,4)
0,002
95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Humira. c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
In RA onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering in de aangepaste Totale Sharp Score (zie tabel 6).
Tabel 6 Gemiddelde Radiografische Veranderingen in week 52 in RA onderzoek V
MTX
Humira
Humira/MTX
n=257 (95%
n=274 (95%
n=268 (95%
p-waardea
p-waardeb
p-waardec
confidence confidence interval) interval)
confidence interval)
Total Sharp Score
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1) < 0,001
0,0020
< 0,001
Erosion score 3,7 (2,7-4,7) JSN score 2,0 (1,2-2,8) a
1,7 (1,0-2,4) 0,8 (0,4-1,2) 1,3 (0,5-2,1) 0,5 (0-1,0)
< 0,001 < 0,001
0,0082 0,0037
< 0,001 0,151
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
Na 52 weken en 104 weken behandeling was het percentage patiënten zonder progressie (verandering vanaf uitgangsniveau in de aangepaste Totale Sharp Score ≤ 0,5) significant hoger met Humira/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Humira monotherapie (50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk).
Kwaliteit van leven en fysiek functioneren
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in RA onderzoek III.
Alle Humira-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’ vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in RA onderzoek III werd hetzelfde vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Humira- doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de vermoeidheid werd beoordeeld (RA onderzoeken I, III, IV).
48 In RA onderzoek III bleef de verbetering in fysieke functie gehandhaafd gedurende 260 weken (60 maanden) open-label behandeling.
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
In RA onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36 een grotere verbetering (p < 0,001) voor Humira/methotrexaat combinatietherapie versus methotrexaat monotherapie en Humira monotherapie in week 52, die behouden werd tot week 104.
Polyarticulaire juveniele idiopathische artritis (JIA)
De veiligheid en werkzaamheid van Humira werden vastgesteld in een multi-centrum, gerandomiseerd, dubbelblind parallelgroeponderzoek waaraan 171 kinderen (van 4-17 jaar) met polyarticulaire JIA deelnamen.
In de open-label inleidingsfase (OL LI) werden patiënten in twee groepen verdeeld, MTX (methotrexaat)-behandeld of niet-MTX-behandeld.
Patiënten in het niet-MTX deel waren ofwel naïef voor MTX, of MTX was tenminste twee weken voor toediening van onderzoeksmedicatie gediscontinueerd.
De doseringen NSAID’ s en/of prednison (≤ 0,2 mg / kg/dag of maximaal 10 mg/dag) die patiënten kregen bleven gelijk.
In de OL LI fase kregen alle patiënten gedurende 16 weken eenmaal per twee weken 24 mg/m2 tot maximaal 40 mg Humira.
De verdeling van patiënten naar leeftijd en minimale, mediane en maximale dosering tijdens de OL LI fase worden weergegeven in tabel 7.
Tabel 7 Verdeling van patiënten naar leeftijd en tijdens de OL LI fase ontvangen dosering adalimumab
Leeftijdsgroep
Aantal patiënten in de uitgangssituatie n (%)
Minimale, mediane en maximale dosering
4 tot en met 7 jaar 8 tot en met 12 jaar 13 tot en met 17 jaar
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 en 25 mg 20, 25 en 40 mg 25, 40 en 40 mg
Patiënten met een kinder-ACR 30 respons in week 16 kwamen in aanmerking voor randomisatie in de dubbelblinde (DB) fase en kregen daarna gedurende 32 weken of tot opvlamming van de ziekte eenmaal per twee weken ofwel Humira 24 mg/m2 tot maximaal 40 mg ofwel placebo.
Criteria voor opvlamming van de ziekte waren gedefinieerd als verslechtering van ≥ 30% ten opzichte van de uitgangssituatie van ≥ 3 van de 6 ACR kerncriteria voor kinderen, ≥ 2 actieve gewrichten en verbetering van > 30% van niet meer dan 1 van de 6 criteria.
Na 32 weken of bij opvlamming, kwamen patiënten in aanmerking om te worden geïncludeerd in de open-label extensiefase.
49 Tabel 8 ACR kinderrespons in de JIA studie
16 weken
ACR 30 kinderrespons (n/N)
94,1%
(80/85)
74,4% (64/86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Opvlammingen aan het einde van de 32 wekena (n/N)
36,8% (14/38)
43,3% (13/30)
71,4% (20/28)c
Mediane tijd tot opvlamming
> 32 weken
20 weken > 32 weken
14 weken
Kinder-ACR 30/50/70 responsen waren in week 48 significant hoger dan bij met placebo behandelde patiënten b p = 0,015 c p = 0,031
Onder degenen die een respons hadden in week 16 (n=144), bleven de kinder-ACR 30/50/70/90 responsen tot twee jaar behouden in de open-label extensiefase bij patiënten die Humira kregen gedurende het onderzoek.
In het algemeen was de respons beter en ontwikkelden minder patiënten antilichamen bij behandeling met de combinatie van Humira en MTX in vergelijking met alleen Humira.
Op basis van deze resultaten, wordt aanbevolen om Humira in combinatie met MTX te gebruiken en als monotherapie bij patiënten voor wie MTX gebruik ongewenst is (zie rubriek 4.2).
Artritis psoriatica
Humira, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve artritis psoriatica in twee placebogecontroleerde onderzoeken, PsA onderzoeken I en II.
In PsA onderzoek I werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In PsA onderzoek II, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie.
Na beëindiging van beide onderzoeken werden 383 patiënten geïncludeerd in een open-label extensieonderzoek waarin eenmaal per twee weken 40 mg Humira werd toegediend.
Er is onvoldoende bewijs voor de werkzaamheid van Humira bij patiënten met ankylosis spondilitis- achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is.
50 Tabel 9 ACR respons in placebogecontroleerde onderzoeken bij artritis psoriatica (percentage patiënten)
PsA onderzoek I
PsA onderzoek II
Response ACR 20
Placebo N=162
Humira N=151
Humira N=51
Week 12 Week 24 ACR 50
14% 15%
58% * * * 57% * * *
16% Nvt
39% * Nvt
Week 12 Week 24 ACR 70
4% 6%
36% * * * 39% * * *
2% Nvt
25% * * * Nvt
Week 12 Week 24
1% 1%
20% * * * 23% * * *
0% Nvt
14% * Nvt
Niet van toepassing
ACR responses in PsA onderzoek I waren vergelijkbaar, met en zonder gelijktijdige methotrexaat therapie.
ACR responses werden behouden in het open-label extensieonderzoek tot 136 weken.
Radiografische veranderingen werden beoordeeld in de onderzoeken bij artritis psoriatica.
Röntgenfoto’ s van handen, polsen en voeten werden gemaakt in de uitgangssituatie en in week 24 gedurende de dubbelblinde periode toen de patiënten Humira of placebo kregen en in week 48 toen alle patiënten open-label Humira kregen.
Er werd gebruik gemaakt van een gemodificeerde Total Sharp Score (mTSS), waarbij de distale interphalyngeale gewrichten werden meegenomen (d.w.z. niet precies dezelfde als de TSS die gebruikt wordt voor reumatoïde artritis).
Behandeling met Humira remde de progressie van perifere gewrichtsschade in vergelijking met placebobehandeling, gemeten als verandering ten opzichte van de uitgangssituatie in de mTSS (gemiddelde ± standaarddeviatie) 0,8 ± 2,5 in de placebogroep (in week 24) in vergelijking met 0,0 ± 1,9 (p < 0,001) in de Humiragroep (in week 48).
Bij patiënten die behandeld werden met Humira en die geen radiografische progressie ten opzichte van de uitgangssituatie hadden in week 48 (n=102), had 84% in de periode tot en met 144 weken behandeling nog steeds geen radiografische progressie.
HAQ en Short Form Health Survey (SF 36).
Het verbeterde lichamelijk functioneren hield aan gedurende het open-label extensieonderzoek tot en met week 136.
Spondylitis ankylopoetica
Humira, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
Negenenzeventig (20,1%) patiënten werden gelijktijdig behandeld met antireumatica die de ziekte beïnvloeden, en 37 (9,4%) patiënten met glucocorticoïden.
De blinde periode werd gevolgd door een open-label periode waarin de patiënten Humira 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16 of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
51 In het grotere AS onderzoek I met 315 patiënten, toonden de resultaten statistisch significante verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Humira werden behandeld in vergelijking tot placebo.
Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (tabel 10).
Tabel 10 Effectiviteitsrespons in Placebogecontroleerd AS onderzoek – Onderzoek I Vermindering van tekenen en symptomen
Respons ASASa 20
Placebo N = 107
Humira N = 208
Week 2 Week 12 Week 24 ASAS 50
16% 21% 19%
42% * * * 58% * * * 51% * * *
Week 2 Week 12 Week 24 ASAS 70
3% 10% 11%
16% * * * 38% * * * 35% * * *
Week 2 Week 12 Week 24
0% 5% 8%
7% * * 23% * * * 24% * * *
Week 2 Week 12 Week 24
4% 16% 15%
20% * * * 45% * * * 42% * * *
***, * * Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Humira en placebo in week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Met Humira behandelde patiënten hadden een significante verbetering in week 12 die tot in week 24 aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Vergelijkbare trends (niet alle statistisch significant) werden waargenomen in het kleinere gerandomiseerde, dubbelblinde, placebogecontroleerde AS onderzoek II bij 82 volwassen patiënten met actieve spondylitis ankylopoetica.
De ziekte van Crohn
De veiligheid en werkzaamheid van Humira werden beoordeeld bij meer dan 1.400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in de indicatie (zie rubriek 4.1).
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CD onderzoek I (CLASSIC I) en CD onderzoek II (GAIN).
In CD onderzoek I werden 299 TNF antagonist naïeve patiënten gerandomiseerd naar één van vier behandelgroepen; placebo in weken 0 en 2, 160 mg Humira in week 0 en 80 mg in week 2, 80 mg in week 0 en 40 mg in week 2 en 40 mg in week 0 en 20 mg in week 2.
In CD onderzoek II werden 325 patiënten die geen respons meer hadden
52 op of intolerant waren voor infliximab gerandomiseerd naar behandeling met ofwel 160 mg Humira in week 0 en 80 mg in week 2 ofwel placebo in weken 0 en 2.
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
Handhaving van klinische remissie werd geëvalueerd in CD onderzoek III (CHARM).
In CD onderzoek III ontvingen 854 patiënten 80 mg open-label in week 0 en 40 mg in week 2.
In week 4 werden patiënten gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4 werden gestratificeerd en apart geanalyseerd van degenen zonder klinische respons in week 4.
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
CD onderzoek I en CD onderzoek II inductie van remissie en responspercentages worden weergegeven in tabel 11.
Tabel 11 Inductie van klinische remissie en respons (percentage patiënten)
CD onderzoek I:
Infliximab naïeve patiënten Placebo Humira Humira N=74 80/40 mg 160/80 m N = 75 g N=76
CD onderzoek II:
Infliximab ervaren patiënten Placebo Humira N=166 160/80 mg N=159
Klinische remissie
12% 24% 36% * * *
7% 21% *
Klinische respons
24% 37% 49%
25% 38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Humira en placebo * p < 0,001 * * p < 0,01
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep.
In CD onderzoek III, had 58% (499/854) van de patiënten een klinische respons in week 4 en werd geanalyseerd in de primaire analyse.
Van degenen die in week 4 een klinische respons hadden, was 48% eerder blootgesteld aan andere anti-TNF therapie.
Handhaving van remissie en responspercentages worden weergegeven in tabel 12.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF-antagonisten.
53 Tabel 12 Handhaving van klinische remissie en respons (percentage patiënten)
Placebo
40 mg Humira
Humira
iedere week
eenmaal per twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
patiënten met steroïdvrije remissie voor > =90 dagena
3% (2/66)
19% (11/58) * *
15% (11/74) * *
56
N=170
N=172
N=157
Klinische remissie Klinische respons (CR-100)
12% 17%
36% * 41% *
41%* 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
* p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo a Van degenen die in de uitgangssituatie corticosteroïden kregen
Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de onderhoudsdosering Humira een respons in week 12 in vergelijking met 30% van de patiënten op de onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
Kwaliteit van leven
Deze verbetering werd ook in weken 26 en 56 van CD onderzoek III gezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep.
Psoriasis
De veiligheid en werkzaamheid van Humira werden in gerandomiseerde, dubbelblinde onderzoeken bestudeerd bij volwassen patiënten met chronische plaque psoriasis (≥ 10% aangedaan lichaamsoppervlak (BSA) en Psoriasis Area and Severity Index (PASI) ≥ 12 of ≥ 10) die in aanmerking kwamen voor systemische therapie of lichttherapie.
73% van de patiënten die waren geïncludeerd in Psoriasisonderzoeken I en II waren eerder behandeld met systemische therapie of lichttherapie.
In Psoriasisonderzoek I (REVEAL) werden 1.212 patiënten onderzocht binnen drie behandelperioden.
In behandelperiode A kregen patiënten placebo of Humira in een aanvangsdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de aanvangsdosering.
Na 16 weken behandeling gingen patiënten die tenminste een PASI 75 respons hadden bereikt (verbetering PASI- score van tenminste 75% ten opzichte van aanvang van het onderzoek), behandelperiode B in en kregen eenmaal per twee weken 40 mg Humira (open-label).
Patiënten die in week 33 nog steeds ≥ PASI 75 respons hadden en die oorspronkelijk gerandomiseerd waren naar actieve behandeling in behandelperiode A, werden opnieuw gerandomiseerd in behandelperiode C naar ofwel 40 mg Humira eenmaal per twee weken ofwel placebo voor nog eens 19 weken.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI-score 18,9 en de Physician’ s Global Assessment 54 (PGA) score varieerde bij aanvang van het onderzoek van “ matig” (53% van de geïncludeerde proefpersonen) tot “ ernstig” (41%) tot “ zeer ernstig” (6%).
In Psoriasisonderzoek II (CHAMPION) werden de werkzaamheid en veiligheid van Humira versus methotrexaat (MTX) en placebo vergeleken bij 271 patiënten.
Patiënten kregen gedurende 16 weken ofwel placebo, een aanvangsdosis van 7,5 mg MTX en daarna dosisverhogingen totaan week 12, met een maximale dosis van 25 mg ofwel een aanvangsdosis van 80 mg Humira gevolgd door 40 mg eenmaal per twee weken (vanaf één week na de aanvangsdosis).
Er zijn geen gegevens beschikbaar van vergelijking van Humira met MTX na meer dan 16 weken behandeling.
Patiënten die MTX kregen en een ≥ PASI 50 respons bereikt hadden in week 8 en/of 12 kregen geen verdere dosisverhogingen.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI- score 19,7 en de PGA-score varieerde van “ licht” (< 1%) tot “ matig” (48%) tot “ ernstig” (46%) tot “ zeer ernstig” (6%).
Een primair eindpunt in Psoriasisonderzoeken I en II was het percentage patiënten dat in week 16 een PASI 75 respons ten opzichte van aanvang van het onderzoek had bereikt (zie tabellen 13 en 14).
Tabel 13 Psoriasisonderzoek I (REVEAL) Resultaten werkzaamheid na 16 weken
Placebo N=398 n (%)
Humira 40 mg
eenmaal per twee weken N=814 n (%)
≥ PASI 75a PASI 100 PGA:
Schoon/minimaal a
26 (6,5) 3 (0,8) 17 (4,3)
578 (70,9)b 163 (20,0)b 506 (62,2)b
Het percentage patiënten dat PASI 75 respons bereikte werd bij de berekening naar het midden afgerond b p < 0,001, Humira versus placebo
Tabel 14 Psoriasisonderzoek II (CHAMPION) Resultaten werkzaamheid na 16 weken
Placebo
MTX
Humira 40 mg
N=53 n (%)
N=110 n (%)
eenmaal per twee weken N=108 n (%)
≥ PASI 75 PASI 100 PGA:
Schoon/minimaal a p < 0,001 Humira versus placebo b
10 (18,9) 1 (1,9) 6 (11,3)
39 (35,5) 8 (7,3) 33 (30,0)
86 (79,6) a, b 18 (16,7) c, d 79 (73,1) a, b
p < 0,001 Humira versus methotrexaat c p < 0,01 Humira versus placebo d p < 0,05 Humira versus methotrexaat
In Psoriasisonderzoek I vertoonde 28% van de PASI 75 responders die in week 33 opnieuw gerandomiseerd werden naar placebo in vergelijking met 5% van de PASI 75 responders die in week 33 Humira bleven krijgen (p < 0,001) “ verlies van adequate respons” (PASI-score na week 33 en in of voor week 52 die resulteerde in een < PASI 50 respons ten opzichte van aanvang van het onderzoek met minimaal 6 punten toename in PASI-score in vergelijking met week 33).
Van de patiënten die adequate respons verloren nadat ze opnieuw gerandomiseerd waren naar placebo en die vervolgens geïncludeerd werden in de open-label extensiestudie, behaalde 38% (25/66) en 55% (36/66) opnieuw PASI 75 respons na respectievelijk 12 en 24 weken van hervatte behandeling.
55 In week 16 werden significante verbeteringen aangetoond in de DLQI (Dermatology Life Quality Index) ten opzichte van aanvang van het onderzoek in vergelijking met placebo (Onderzoeken I en II) en MTX (Onderzoek II).
In Onderzoek I waren de verbeteringen in de lichamelijke en psychische samenvattingsscores van de SF-36 ook significant in vergelijking met placebo.
In een open-label extensiestudie behaalde 59/243 (24,3%) van de patiënten die vanwege een PASI respons van minder dan 50 een dosisverhoging hadden gehad van 40 mg eenmaal per twee weken naar wekelijks 40 mg, bij evaluatie 12 weken na de dosisverhoging opnieuw een PASI 75 respons.
Immunogeniciteit
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
Er is geen duidelijke correlatie tussen de aanwezigheid van anti-adalimumab antilichamen en het optreden van bijwerkingen.
Patiënten in RA onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op anti-adalimumab antilichamen.
In de belangrijkste onderzoeken werden anti- adalimumab antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met polyarticulaire juveniele idiopathische artritis, werden antilichamen tegen adalimumab gevonden bij 27/171 patiënten (15,8%) die behandeld waren met adalimumab.
Bij patiënten die niet gelijktijdig methotrexaat kregen was de incidentie 22/86 (25,6%) in vergelijking met 5/85 (5,9%) wanneer adalimumab tegelijk met methotrexaat werd gebruikt.
Bij patiënten met artritis psoriatica, werden anti-adalimumab antilichamen gevonden bij 38/376 proefpersonen (10%) die met adalimumab behandeld waren.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 13,5% (24/178 proefpersonen), in vergelijking met 7% (14 van de 198 proefpersonen) wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met spondylitis ankylopoetica werden anti-adalimumab antilichamen gevonden bij 17/204 proefpersonen (8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als toevoeging aan methotrexaat.
Bij patiënten met de ziekte van Crohn werden anti-adalimumab antilichamen geïdentificeerd bij 7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Bij patiënten met psoriasis werden anti-adalimumab antilichamen geïdentificeerd bij 77/920 (8,4%) van de proefpersonen die behandeld waren met adalimumab monotherapie.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van een enkele dosis van 40 mg verliep de resorptie en distributie van adalimumab langzaam, en werden piekconcentraties in serum ongeveer 5 dagen na toediening bereikt.
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis van 0,25 tot 10 mg/kg waren de concentraties dosisafhankelijk.
De adalimumab-
56 concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van 31 tot 96% van die in serum.
Na subcutane toediening van 40 mg Humira eenmaal per twee weken bij volwassen patiënten met reumatoïde artritis (RA) waren de gemiddelde steady-state dalconcentraties respectievelijk circa 5 µg/ml (zonder gelijktijdig methotrexaat) en 8 tot 9 µg/ml (met gelijktijdig methotrexaat).
De dalwaarden voor adalimumab in serum in een steady-state-toestand namen na subcutane toediening van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
Na subcutane toediening van 24 mg/m2 (tot maximaal 40 mg) eenmaal per twee weken aan patiënten met polyarticulaire juveniele idiopathische artritis (JIA) was de gemiddelde steady-state (waarden gemeten van week 20 tot week 48) dalconcentratie van adalimumab in serum 5,6 ± 5,6 μ g/ml (102% CV) voor Humira monotherapie en 10,9 ± 5,2 μ g/ml (47,7% CV) voor gebruik in combinatie met methotrexaat.
Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Humira in week 0 gevolgd door 40 mg Humira in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Humira in week 0 gevolgd door 80 mg Humira in week 2 worden dalconcentraties van adalimumab in serum bereikt van ongeveer 12 µg/ml gedurende de inductieperiode.
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn die eenmaal per twee weken een onderhoudsdosering van 40 mg Humira kregen.
Bij patiënten met psoriasis was de gemiddelde steady-state dalconcentratie 5 μ g/ml gedurende behandeling met monotherapie adalimumab 40 mg eenmaal per twee weken.
Populatie-farmacokinetische analyses met gegevens van meer dan 1.300 RA patiënten gaven een trend te zien in de richting van verhoogde schijnbare klaring van adalimumab bij toenemend lichaamsgewicht.
Na correctie voor gewichtsverschillen, leken geslacht en leeftijd een minimaal effect te hebben op de adalimimab-klaring.
Er zijn lagere serumconcentraties vrij adalimumab (niet gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s.
Humira is niet onderzocht bij patiënten met lever- of nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit.
Er is een onderzoek uitgevoerd naar de toxiciteit voor de embryofoetale ontwikkeling/perinatale ontwikkeling bij Cynomologus-apen met 0, 30 en 100 mg/kg (9-17 apen/groep), waarbij geen aanwijzing werd gevonden voor schade aan de foetussen als gevolg van adalimumab.
Er werden noch carcinogeniciteitsonderzoeken, noch een standaardbeoordeling van de vruchtbaarheid en de postnatale toxiciteit uitgevoerd met adalimumab, omwille van het ontbreken van gepaste modellen voor een antilichaam met beperkte kruisreactiviteit met knaagdier-TNF en vanwege de vorming van neutraliserende antilichamen bij knaagdieren.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat Natriumchloride Polysorbaat 80 Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
Gezien er geen verenigbaarheidsonderzoeken zijn uitgevoerd, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De spuit in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Humira 40 mg oplossing voor injectie in voorgevulde spuit (type I glas) voor eenmalig gebruik voor gebruik door de patiënt:
Verpakkingen van: • 1 voorgevulde spuit (0,8 ml steriele oplossing) en 1 doekje met alcohol in een blister. • 2 voorgevulde spuiten (0,8 ml steriele oplossing) ieder met 1 doekje met alcohol in een blister. • 4 voorgevulde spuiten (0,8 ml steriele oplossing) ieder met 1 doekje met alcohol in een blister. • 6 voorgevulde spuiten (0,8 ml steriele oplossing) ieder met 1 doekje met alcohol in een blister.
Het is mogelijk dat niet alle typen verpakkingen in de handel verkrijgbaar zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom dient al het ongebruikte product of overtollig materiaalte worden vernietigd overeenkomstig de plaatselijke voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/002 EU/1/03/256/003 EU/1/03/256/004 EU/1/03/256/005
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
8 september 2003
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit met naaldhuls.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Heldere oplossing voor injectie in voorgevulde spuit met naaldhuls
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Humira is in combinatie met methotrexaat bestemd voor:
 de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken.  de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat
Humira kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is.
Het is aangetoond dat Humira de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat.
Polyarticulaire juveniele idiopathische artritis
Humira is in combinatie met methotrexaat bestemd voor de behandeling van actieve polyarticulaire juveniele idopathische artritis, bij adolescenten in de leeftijd van 13 tot en met 17 jaar die een ontoereikende respons hebben gehad op één of meerdere antireumatische middelen.
Humira kan als monotherapie worden gebruikt in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is (zie rubriek 5.1).
Artritis psoriatica
Humira is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken.
Het is aangetoond dat Humira de progressie van perifere gewrichtsschade remt zoals gemeten door middel van röntgenonderzoek bij patiënten met het polyarticulaire symmetrische subtype van de aandoening (zie rubriek 5.1) en dat Humira het lichamelijk functioneren verbetert.
60 Spondylitis ankylopoetica
Humira is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Humira is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een immunosuppressivum; of die dergelijke behandelingen niet verdragen of bij wie hiertegen een contra- indicatie bestaat.
Voor inductiebehandeling zou Humira in combinatie met corticosteroïden gegeven moeten worden.
Humira kan als monotherapie worden gegeven indien corticosteroïden niet worden verdragen of wanneer doorgaan met de behandeling met corticosteroïden niet aan de orde is (zie rubriek 4.2).
Psoriasis
Humira is geïndiceerd voor de behandeling van matige tot ernstige chronische plaque psoriasis bij volwassen patiënten met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder ciclosporine, methotrexaat of PUVA.
4.2 Dosering en wijze van toediening
De Humirabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn of psoriasis.
Patiënten die behandeld worden met Humira dient een speciale Humira patiëntenkaart gegeven te worden.
Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Humira injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
Gedurende de behandeling met Humira moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
Onderbreking van de toediening
Beschikbare gegevens suggereren dat het opnieuw starten met Humira na stopzetting voor 70 dagen of langer, resulteerde in een even grote klinische respons en vergelijkbaar veiligheidsprofiel als voor de onderbreking.
Volwassenen
Reumatoïde artritis
De aanbevolen dosis Humira voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Methotrexaat wordt voortgezet tijdens de behandeling met Humira.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen gedurende de behandeling met Humira worden gecontinueerd.
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij een verhoging van de dosering adalimumab tot 40 mg per week.
61 Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis Humira voor patiënten met artritis psoriatica of spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Beschikbare data geven aan dat de klinische respons normaal binnen 12 weken van therapie bereikt wordt voor alle van de bovengenoemde indicaties.
Het vervolgen van de therapie in patiënten die in deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn
Het aanbevolen Humira inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende de inductie.
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Humira en symptomen van de ziekte terugkeren, Humira opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
Sommige patiënten die geen respons hebben in week 4 kunnen baat hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Psoriasis
De aanbevolen dosering Humira voor volwassen patiënten bestaat uit een aanvangsdosis van 80 mg, subcutaan toegediend, gevolgd door 40 mg subcutaan eenmaal per twee weken vanaf één week na de aanvangsdosis.
Als een patiënt na 16 weken behandeling niet gereageerd heeft, dient voortzetting van de therapie zorgvuldig te worden heroverwogen.
Oudere patiënten
Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten (in de leeftijd van 13 tot en met 17 jaar)
Polyarticulaire juveniele idiopathische artritis De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis vanaf 13 jaar is 40 mg adalimumab eenmaal per twee weken toegediend via subcutane injectie.
Beschikbare data geven aan dat de klinische respons meestal binnen 12 weken behandeling bereikt wordt.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
62 Verminderde nier- en/of leverfunctie
Humira is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie rubriek 4.4).
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten die TNF-antagonisten gebruiken zijn vatbaarder voor ernstige infecties.
Patiënten moeten daarom zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Humira.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dienen de controles gedurende deze periode door te gaan.
De behandeling met Humira mag niet worden geïnitieerd bij patiënten met actieve infecties, waaronder chronische of gelokaliseerde infecties, tot deze infecties onder controle zijn gebracht.
Bij patiënten die zijn blootgesteld aan tuberculose en patiënten die hebben gereisd in gebieden met een hoog risico op tuberculose of endemische mycosen, zoals histoplasmose, coccidioidomycose of blastomycose, dienen het risico en de voordelen van behandeling met Humira te worden afgewogen alvorens de therapie te initiëren (zie Opportunistische infecties).
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Humira dienen zorgvuldig te worden gecontroleerd en dienen een volledige diagnostische evaluatie te ondergaan.
Toediening van Humira dient te worden stopgezet als er bij een patiënt een nieuwe ernstige infectie of sepsis optreedt en een geschikte antimicrobiële of antischimmeltherapie dient te worden geïnitieerd tot de infectie onder controle is gebracht.
Artsen dienen de nodige voorzichtigheid in acht te nemen wanneer zij het gebruik van Humira overwegen bij patiënten met een geschiedenis van recidiverende infectie of met onderliggende aandoeningen die tot een predispositie voor infecties kunnen leiden, inclusief het gebruik van gelijktijdig toegediende immunosuppressiva.
Bij patiënten die werden behandeld met Humira zijn ernstige infecties gerapporteerd, waaronder sepsis, veroorzaakt door bacteriële, mycobacteriële, invasieve schimmel-, virale of andere opportunistische infecties, zoals listeriose en pneumocystose.
Andere ernstige infecties die zijn waargenomen in klinisch onderzoek zijn onder andere pneumonie, pyelonefritis, septische artritis en septicaemie.
Ziekenhuisopname of gevallen met fatale afloop geassocieerd met infecties zijn gemeld.
Tuberculose:
Er zijn gevallen van tuberculose gemeld bij patiënten die Humira gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z. gedissemineerd.
Vóór initiatie van de behandeling met Humira moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
Deze evaluatie dient een gedetailleerde medische
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname van de borst) worden uitgevoerd bij alle patiënten (plaatselijke richtlijnen kunnen van toepassing zijn).
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Humira patiëntenkaart van de patiënt.
De voorschrijvers worden herinnerd aan de risico’ s van vals negatieve uitkomsten van tuberculine huidtesten, vooral in ernstig zieke en immunoincompetente patiënten.
Als actieve tuberculose wordt gediagnosticeerd, mag de Humira-behandeling niet worden geïnitieerd (zie rubriek 4.3).
Als latente tuberculose vermoed wordt, dient een arts met expertise op het gebied van de tuberculosebehandeling te worden geconsulteerd.
In alle hieronder beschreven situaties dienen de voordelen van behandeling met Humira zorgvuldig te worden afgewogen tegen de risico’ s ervan.
Als inactieve (‘ latente’) tuberculose wordt gediagnosticeerd, moet vóór het begin van de behandeling met Humira behandeling van deze latente tuberculose worden gestart met antituberculeuze therapie volgens de plaatselijke richtlijnen.
Bij patiënten die meerdere of significante risicofactoren hebben voor tuberculose en die een negatieve test hebben voor latente tuberculose, dient antituberculeuze therapie ook te worden overwogen vóór het begin van de behandeling met Humira.
Het gebruik van antituberculeuze therapie dient ook te worden overwogen vóór het begin van de behandeling met Humira bij patiënten met latente of actieve tuberculose in de voorgeschiedenis, bij wie niet met zekerheid is vast te stellen dat ze adequaat zijn behandeld.
Bij sommige patiënten die eerder behandeld waren voor latente of actieve tuberculose, trad actieve tuberculose op tijdens behandeling met Humira.
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Humira tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie.
Andere opportunistische infecties:
Opportunistische infecties, waaronder invasieve schimmelinfecties, zijn waargenomen bij patiënten die werden behandeld met Humira.
Deze infecties zijn niet altijd herkend bij patiënten die TNF- antagonisten gebruikten en dit heeft geresulteerd in vertragingen bij het instellen van de adequate behandeling, met in sommige gevallen een fatale afloop.
Patiënten die tekenen en symptomen ontwikkelen zoals koorts, malaise, gewichtsverlies, zweten, hoesten, dyspnoe en/of pulmonaire infiltraten of andere ernstige systemische ziekte al dan niet gepaard gaand met shock, dienen verdacht te worden van een invasieve schimmelinfectie en de toediening van Humira dient onmiddellijk te worden gestaakt en een geschikte antischimmeltherapie dient te worden geïnitieerd.
Hepatitis B reactivering
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Humira.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Humira begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Humira nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de behandeling en gedurende verschillende maanden na beëindiging van de behandeling.
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Humira te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
Neurologische complicaties
TNF-antagonisten, waaronder Humira, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen, waaronder multipele sclerose.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Humira wordt overwogen bij patiënten met reeds bestaande of recent opgetreden demyeliniserende aandoeningen van het centrale zenuwstelsel.
Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Humira.
Niet-ernstige allergische reacties van Humira traden tijdens klinische onderzoeken zelden op.
Tijdens postmarketing zijn na het toedienen van Humira zeer zelden ernstige allergische reacties, waaronder anafylaxie, gemeld.
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Humira onmiddellijk te worden gestaakt en dient de gepaste behandeling te worden geïnitieerd.
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
Immunosuppressie
Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Humira waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T-, B-, en NK-cellen, monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Er zijn zeldzame postmarketing gevallen vastgesteld van hepatosplenisch T-cellymfoom bij patiënten die behandeld werden met adalimumab.
Dit zeldzame type T-cellymfoom heeft een zeer agressief ziektebeloop en is gewoonlijk fataal.
Enkele van deze hepatosplenische T-cellymfomen tijdens Humira-gebruik, deden zich voor bij jonge volwassen patiënten die voor de ziekte van Crohn gelijktijdig behandeld werden met azathioprine of 6-mercaptopurine.
Het risico van het ontwikkelen van hepatosplenisch T-cellymfoom bij patiënten die worden behandeld met Humira kan niet worden uitgesloten (zie rubriek 4.8).
Er hebben geen onderzoeken plaatsgevonden waarbij patiënten met een achtergrond van maligniteiten geïncludeerd werden of patiënten bij wie de behandeling met Humira werd voortgezet nadat er zich bij hen een maligniteit had ontwikkeld.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Humira te behandelen (zie rubriek 4.8).
65 tijdens de behandeling met Humira te worden onderzocht op de aanwezigheid van niet-melanoom huidkanker.
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
Daarom moet voorzichtigheid betracht worden bij het voorschrijven van TNF-antagonisten aan COPD patiënten, evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Humira.
Patiënten die Humira gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Humira dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
Vergelijkbare antilichaamreacties op de standaard 23-valent pneumokokkenvaccinatie en de influenza trivalent virusvaccinatie zijn waargenomen in een studie met 226 volwassen personen met reumatoïde artritis die behandeld werden met adalimumab of placebo.
Er zijn geen gegevens bekend over de secundaire overdracht van een infectie door levende vaccins bij patiënten die Humira gebruiken.
Patiënten die Humira gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
Het wordt aanbevolen om patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk vóór het starten met de behandeling met Humira alle vaccinaties toe te dienen in overeenstemming met de van toepassing zijnde vaccinatierichtlijnen.
Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen en verhoogde mortaliteit als gevolg van congestief hartfalen waargenomen.
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Humira behandelde patiënten.
Bij het gebruik van Humira bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
Humira is gecontraïndiceerd bij matig tot ernstig hartfalen (zie rubriek 4.3).
De behandeling met Humira moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Humira kan leiden tot de vorming van auto-immuunantilichamen.
De invloed van langdurige behandeling met Humira op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Humira symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen dubbelstrengs DNA, mag de behandeling met Humira niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra,
66 kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren.
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen (zie rubriek 4.5).
Gelijktijdige toediening van TNF-antagonisten en abatacept
Gelijktijdige toediening van TNF-antagon isten en abatacept is in verband gebracht met een toegenomen risico van infecties, waaronder ernstige infecties, in vergelijking met TNF-antagonisten alleen, zonder toegenomen klinisch voordeel.
De combinatie van Humira met abatacept wordt niet aanbevolen (zie rubriek 4.5).
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld worden met Humira.
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Humira gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties dienen ondernomen te worden.
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Humira gebruiken en arthroplastie ondergaan.
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de aanwezigheid van een gefixeerde fibrotische vernauwing, waarvoor chirurgische behandeling noodzakelijk is.
Beschikbare gegevens wijzen erop dat Humira vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Humira is onderzocht bij patiënten met reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica die Humira als monotherapie gebruikten en bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Humira samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Humira zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
De combinatie van Humira en anakinra wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en anakinra”).
De combinatie van Humira en abatacept wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en abatacept”).
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over het gebruik van Humira tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit voor de moeder, embryotoxiciteit of teratogeniciteit.
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
Vrouwen in de vruchtbare leeftijd wordt sterk aanbevolen een betrouwbare anticonceptiemethode te gebruiken om zwangerschap te voorkomen en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Humira-behandeling voort te zetten.
67 Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch wordt geresorbeerd.
Echter, omdat humane immunoglobulinen worden uitgescheiden in de melk, mogen vrouwen gedurende ten minste vijf maanden na de laatste Humira-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Humira kan een klein effect hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Duizeligheid (waaronder vertigo, stoornis van het gezichtsvermogen en vermoeidheid) kan optreden na toediening van Humira (zie rubriek 4.8).
4.8 Bijwerkingen
Klinisch onderzoek
Humira is tot maximaal 60 maanden onderzocht bij 6.593 patiënten in gecontroleerde en open-label onderzoeken.
Bij deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande reumatoïde artritis, met polyarticulaire juveniele idiopathische artritis en met artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
De gegevens in tabel 1 zijn gebaseerd op de belangrijkste gecontroleerde onderzoeken waarbij 4.355 patiënten Humira kregen en 2.487 patiënten een placebo of active-comparator kregen tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het dubbelblinde gecontroleerde deel van de belangrijkste onderzoeken bedroeg 4,5% voor de patiënten die Humira gebruikten en 4,5% voor met controle behandelde patiënten.
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen qua frequentie en type vergelijkbaar met de bij volwassen patiënten waargenomen bijwerkingen.
Bijwerkingen die ten minste mogelijk een causaal verband vertoonden met adalimumab tijdens de belangrijkste onderzoeken, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak > 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1.000 tot ≤ 1/100 en zelden ≥ 1/10.000 tot < 1/1.000) in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
68 Tabel 1 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklasse Onderzoeken
Frequentie soms
Bijwerking verhoogd creatininefosfokinase in het bloed, verlengde geactiveerde gedeeltelijke tromboplastinetijd, aanwezigheid van autoantilichamen
Hartaandoeningen
soms
aritmieën, tachycardie
zelden
hartstilstand, kransslagaderinsufficiëntie, angina pectoris, pericardeffusie, congestief hartfalen, palpitaties
Bloed- en lymfestelselaandoeningen
soms
neutropenie (waaronder agranulocytose), leukopenie, trombocytopenie, anemie, lymfadenopathie, leukocytose, lymfopenie
zelden
pancytopenie, purpura die verband houdt met idiopathische trombocytopenie
Zenuwstelselaandoeningen
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
soms
syncope, migraine, tremor, slaapstoornissen
zelden
multipele sclerose, gelaatsparalyse
Oogaandoeningen
soms
visusstoornis, stoornissen van het gevoel van het oog, infectie, irritatie of ontsteking van het oog
zelden
panoftalmie, iritis, glaucoom
Evenwichtsorgaan- en ooraandoeningen
soms
oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
hoest, nasofaryngeale pijn
soms
astma, dyspneu, dysfonie, neusverstopping
zelden
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
Maagdarmstelselaandoeningen
vaak
diarree, buikpijn, stomatitis en mondulcera, misselijkheid
soms
rectale bloeding, braken, dyspepsie, opgezette buik, verstopping
zelden
pancreatitis, darmstenose, colitis, enteritis, oesofagitis, gastritis
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en urinebuissymptomen
zelden
proteïnurie, nierpijn
69 Huid- en onderhuidaandoeningen
vaak
uitslag, pruritus
soms zelden
urticaria, psoriasis, ecchymose en toegenomen blauwe plekken, purpura, dermatitis en eczeem, haaruitval erythema multiforme, panniculitis
Skeletspierstelsel- en bindweefselaandoeningen
vaak
skeletspierpijn
zelden
rhabdomyolyse
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
schildklieraandoening (waaronder struma) hypokaliëmie, toegenomen lipiden, verstoorde eetlust (waaronder anorexie), hyperurikemie
zelden
hypercalciëmie, hypocalciëmie
Infecties en parasitaire aandoeningen
vaak
lage luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza, herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
soms
opportunistische infecties (waaronder tuberculose, histoplasmose), sepsis, abces, gewrichtsontsteking, huidinfectie (waaronder cellulitis en impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
zelden
fasciitis necroticans, virale meningitis, diverticulitis, wondinfectie
Letsels en intoxicaties Neoplasmata, benigne, maligne en ongespecificeerd (inclusief
soms soms
toevallige verwonding, verslechterde genezing benigne huidepitheeltumor
cysten en poliepen)
zelden
lymfoom, orgaantumoren (waaronder borst-, ovarium- en testikeltumoren), maligne melanoom, plaveiselcelcarcinoom van de huid
Bloedvataandoeningen
soms
hypertensie, blozen, hematoom
zelden
bloedvatafsluiting, aortastenose, tromboflebitis, aneurysma aortae
Algemene aandoeningen en toedieningsplaatsstoornisssen
zeer vaak
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
vaak
pyrexie, vermoeidheid (waaronder asthenie en malaise)
soms
pijn op de borst, oedeem, griepachtige aandoening
Immuunsysteemaandoeningen
soms
systemische lupus erythematodes, angio-oedeem, geneesmiddelovergevoeligheid
zelden
serumziekte, hooikoorts
Lever- en galaandoeningen
vaak
verhoogde leverenzymen
soms
stoornissen in de menstruatiecyclus en uteriene bloedingsstoornissen
Psychische stoornissen
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Reacties op de injectieplaats
In de belangrijkste gecontroleerde onderzoeken traden bij 15% van de met Humira behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 9% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
In de belangrijkste gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,58 per patiëntjaar bij de met Humira behandelde patiënten en 1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
De infecties bestonden hoofdzakelijk uit nasofaryngitis, bovenste luchtweginfecties en sinusitis.
De meeste patiënten bleven op Humira na het verdwijnen van de infectie.
De incidentie van ernstige infecties bedroeg 0,04 per patiëntjaar bij met Humira behandelde patiënten en 0,03 per patiëntjaar bij met placebo en actieve-control behandelde patiënten.
In gecontroleerde en open label onderzoeken met Humira zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde of extrapulmonaire histoplasmose, blastomycose, coccidioidomycose, pneumocystose, candidiasis, aspergillose en listeriose).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
Maligniteiten en lymfoproliferatieve aandoeningen
Er zijn geen maligniteiten waargenomen bij 171 patiënten met een blootstelling van 192,5 patiëntjaren tijdens een onderzoek met Humira bij juveniele idiopathische artritis patiënten.
Tijdens de gecontroleerde gedeelten van belangrijke Humira onderzoeken die tenminste 12 weken duurden bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis, werden maligniteiten, anders dan lymfomen en niet-melanoom huidkanker, geobserveerd met een incidentie (95% betrouwbaarheidsinterval) van 5,9 (3,5; 9,9) per 1.000 patiëntjaren bij 3.853 met Humira behandelde patiënten versus een incidentie van 4,3 (1,8; 10,4) per 1.000 patiëntjaren bij 2.183 controlepatiënten (gemiddelde behandelingsduur was 5,5 maanden voor Humira en 3,9 maanden voor de controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 8,8 (5,7; 13,5) per 1.000 patiëntjaren bij de met Humira behandelde patiënten en 2,6 (0,8; 8,0) per 1.000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,5 (1,1; 5,6) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0 per 1.000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 0,8 (0,2; 3,3) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0,9 (0,1; 6,1) per 1.000 patiëntjaren bij de controlepatiënten.
Bij het combineren van de gecontroleerde gedeelten van deze onderzoeken en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 1,7 jaar waarin 6.539 patiënten geïncludeerd waren en meer dan 16.000 patiëntjaren van therapie, is het waargenomen aantal maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen ongeveer 10,1 per 1.000 patiëntjaren.
De geobserveerde incidentie van niet-melanoom huidcarcinomen bedraagt ongeveer 9,0 per 1.000 patiëntjaren en voor lymfomen ongeveer 1,1 per 1.000 patiëntjaren.
71 Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde artritis, was de incidentie van maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen, ongeveer 1,7 per 1.000 patiëntjaren.
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1.000 patiëntjaren (zie rubriek 4.4).
Zeldzame postmarketing gevallen van hepatosplenisch T-cellymfoom zijn gerapporteerd bij patiënten die behandeld werden met adalimumab (zie rubriek 4.4).
Autoantilichamen
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
In deze onderzoeken werden voor 11,9% van de met Humira behandelde patiënten en 8,1% van de met placebo en actieve-control behandelde patiënten die aan het begin van het onderzoek negatieve antinucleaire-antilichaamtiters hadden, positieve titers gemeld in week 24.
Twee van de 3.441 met Humira behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig syndroom.
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (RA onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
In patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (RA onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Humira/methotrexaat) dan in de methotrexaat monotherapie arm of de Humira monotherapie-arm.
In het JIA onderzoek waren de weinige transaminaseverhogingen klein en vergelijkbaar in de aan placebo en de aan adalimumab blootgestelde patiënten en kwamen het vaakst voor in combinatie met methotrexaat.
Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met artritis psoriatica (PsA onderzoeken I-II) vergeleken met patiënten in de klinische onderzoeken bij reumatoïde artritis.
In alle onderzoeken bij reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica waren patiënten met een verhoogd ALT klachtenvrij en in de meeste gevallen waren de verhogingen voorbijgaand en verdwenen na voortgezette therapie.
Klinische onderzoeken bij de ziekte van Crohn: in gecontroleerde klinische onderzoeken waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Klinische onderzoeken bij psoriasis: in gecontroleerde klinische onderzoeken bij psoriasis waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
De additionele bijwerkingen in tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
72 Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken
Systeem/orgaanklassen Maagdarmstelselaandoeningen Lever- en galaandoeningen
Bijwerking darmperforatie reactivatie van hepatitis B
Zenuwstelselaandoeningen
demyelinisatie (b.v. oogzenuwontsteking, Guillain-Barré-syndroom)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
interstitiële longziekte, inclusief longfibrose
Huid- en onderhuidaandoeningen
cutaneuze vasculitis
Immuunsysteemaandoeningen
anafylaxie
Neoplasmata, benigne, maligne en ongespecificeerd (inclusief cysten en poliepen)
hepatosplenisch T-cellymfoom
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen tijdens klinische onderzoeken.
De hoogste geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg, hetgeen ongeveer overeenkomt met 15 maal de aanbevolen dosis.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Selectieve immunosuppressiva.
ATC-code:
L04AB04
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 0,1-0,2 nM).
Farmacodynamische effecten
Na behandeling met Humira werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP)) en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL- 6) bij patiënten met reumatoïde artritis.
De serumwaarden van matrixmetalloproteïnases (MMP-1 en MMP-3), die voor de remodellering van het weefsel zorgen wat leidt tot kraakbeendestructie, waren eveneens verlaagd na toediening van Humira.
Met Humira behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met polyarticulaire juveniele idiopathische artritis.
73 Klinische onderzoeken
Reumatoïde artritis
Humira is geëvalueerd bij meer dan 3.000 patiënten in alle klinische onderzoeken naar reumatoïde artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Humira voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken.
In RA onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Humira of placebo gegeven.
In RA onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Humira werden gedurende 26 weken wekelijks, of eenmaal per twee weken, met de andere weken placebo, toegediend door subcutane injectie; placebo werd gedurende dezelfde periode wekelijks gegeven.
Er waren geen andere antireumatische middelen toegelaten.
In RA onderzoek III werden 619 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren en die een ineffectieve respons hadden op doseringen van 12,5 tot 25 mg methotrexaat of intolerant waren voor wekelijks 10 mg methotrexaat.
In dit onderzoek waren er drie groepen.
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende 52 weken wekelijks 20 mg Humira.
De derde groep kreeg eenmaal per twee weken 40 mg Humira en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open- label extensie fase waarin 40 mg Humira eenmaal per twee weken werd toegediend tot maximaal 60 maanden.
In RA onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
De patiënten konden ofwel nog geen antireumatische middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Humira of placebo gedurende een periode van 24 weken.
RA onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Humira 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Humira 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
Het primaire eindpunt in de RA onderzoeken I, II en III en het secundaire eindpunt in RA onderzoek IV was het percentage patiënten dat in week 24 of 26 een ACR 20-respons vertoonde.
Het primaire eindpunt in RA onderzoek V was het percentage patiënten dat in week 52 een ACR 50- respons vertoonde.
RA onderzoeken III en V hadden als verdere primaire eindpunten op 52 weken vertraging van de progressie van de aandoening (als bepaald d.m.v. de resultaten van röntgenonderzoek).
RA onderzoek III had tevens als primair eindpunt de wijzigingen in de kwaliteit van leven.
74 ACR-respons
Het percentage met Humira behandelde patiënten met een ACR-respons 20, 50 en 70 was in de RA onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
Tabel 3 ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten)
Respons
RA onderzoek Ia * *
RA onderzoek IIa * *
RA onderzoek IIIa * *
ACR 20
Placebo / MTXc n=60
Humirab / Placebo Humirab Placebo / MTXc n=110 n=113 MTXc n=63 n=200
Humirab/ MTXc n=207
6 maanden 12
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
29,5% 24,0%
63,3% 58,9%
maanden ACR 50
6 maanden
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12
N.v.t.
N. v. t.
9,5%
41,5%
maanden ACR 70
6 maanden
3,3%
23,8%
1,8%
12,4%
2,5%
20,8%
12
N.v.t.
N.v.t.
N. v. t.
N. v. t.
4,5%
23,2%
maanden a RA onderzoek I op 24 weken, RA onderzoek II op 26 weken en RA onderzoek III op 24 en 52 weken b 40 mg Humira, eenmaal per twee weken toegediend c MTX = methotrexaat * * p < 0,01, Humira versus placebo
In RA onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in vergelijking met placebo.
In RA onderzoek III bleven deze verbeteringen gedurende 52 weken gehandhaafd.
Tevens bleven de ACR-responsen in de meerderheid van de patiënten die gevolgd zijn in de open-label extensie fase gehandhaafd tot week 104.
114 van de 207 patiënten zetten de behandeling met Humira 40 mg eenmaal per twee weken gedurende 60 maanden voort.
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In RA onderzoek IV was de ACR 20-respons van patiënten behandeld met Humira plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
In RA onderzoeken I-IV behaalden met Humira behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
In RA onderzoek V bij kort bestaande reumatoïde artritis patiënten die methotrexaat-naïeve waren, leidde de combinatie therapie van Humira met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Humira monotherapie in week 52 en de respons bleef behouden in week 104 (zie tabel 4).
75 Tabel 4 ACR respons in RA onderzoek V (percentage patiënten)
Respons ACR 20
MTX n=257
Humira n=274
Humira/MTX n=268
p-waardea
p-waardeb
p-waardec
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 a
week 52 week 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Humira/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Humira monotherapie.
De combinatietherapie Humira/methotrexaat was klinisch en statistisch superieur aan de methotrexaat (p < 0,001) en Humira monotherapie (p < 0,001) wat betreft het behalen van lagere ziektestatus bij patiënten met een recent gediagnosticeerde matig tot ernstige reumatoïde artritis.
De responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
Radiografische respons
In RA onderzoek III, waarin de met Humira behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als een verandering in de aangepaste Totale Sharp Score (TSS) en de componenten daarvan, de erosiescore en gewrichtsruimte-vernauwingsscore (JSN).
Humira/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen (zie tabel 5).
Data uit de open-label extensie fase geven aan dat de remming van de progressie van structurele schade in een subgroep van patiënten gedurende 60 maanden wordt gehandhaafd.
113 van de 207 patiënten die aanvankelijk eenmaal per twee weken werden behandeld met 40 mg Humira, werden na 5 jaar radiografisch geëvalueerd.
Van deze patiënten vertoonden 66 geen progressie van structurele schade, gedefinieerd als een verandering van de TSS van nul of minder.
76 Tabel 5 Gemiddelde Radiografische Verandering Over 12 Maanden in RA onderzoek III
Placebo /
HUMIRA/MTX
Placebo/MTX-
p-waarde
40 mg elke 2
HUMIRA/MTX (95%
weken
Totale Sharp Score Erosie score d
2,7 1,6
0,1 0,0
2,6 (1,4, 3,8) 1,6 (0,9, 2,2)
< <
JSN score a methotrexaat b
1,0
0,1
0,9 (0,3, 1,4)
0,002
95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Humira. c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
In RA onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering in de aangepaste Totale Sharp Score (zie tabel 6).
Tabel 6 Gemiddelde Radiografische Veranderingen in week 52 in RA onderzoek V
MTX
Humira
Humira/MTX
n=257 (95%
n=274 (95%
n=268 (95%
p-waardea
p-waardeb
p-waardec
confidence confidence interval) interval)
confidence interval)
Total Sharp Score
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001
0,0020
< 0,001
Erosion score 3,7 (2,7-4,7) JSN score 2,0 (1,2-2,8) a
1,7 (1,0-2,4) 0,8 (04,-1,2) 1,3 (0,5-2,1) 0,5 (0-1,0)
< 0,001 < 0,001
0,0082 0,0037
< 0,001 0,151
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
Na 52 weken en 104 weken behandeling was het percentage van patiënten zonder progressie (verandering vanaf uitgangsniveau in de aangepaste Totale Sharp Score ≤ 0,5) significant hoger met Humira/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Humira monotherapie (50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk).
Kwaliteit van leven en fysiek functioneren
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in RA onderzoek III.
Alle Humira-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’ vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in RA onderzoek III werd hetzelfde vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Humira- doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de vermoeidheid werd beoordeeld (RA onderzoeken I, III, IV).
77 In RA onderzoek III bleef de verbetering in fysieke functie gehandhaafd gedurende 260 weken (60 maanden) open-label behandeling.
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
In RA onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36 een grotere verbetering (p < 0,001) voor Humira/methotrexaat combinatietherapie versus methotrexaat monotherapie en Humira monotherapie in week 52, die behouden werd tot week 104.
Polyarticulaire juveniele idiopathische artritis (JIA)
De veiligheid en werkzaamheid van Humira werden vastgesteld in een multi-centrum, gerandomiseerd, dubbelblind parallelgroeponderzoek waaraan 171 kinderen (van 4-17 jaar) met polyarticulaire JIA deelnamen.
In de open-label inleidingsfase (OL LI) werden patiënten in twee groepen verdeeld, MTX (methotrexaat)-behandeld of niet-MTX-behandeld.
Patiënten in het niet-MTX deel waren ofwel naïef voor MTX, of MTX was tenminste twee weken voor toediening van onderzoeksmedicatie gediscontinueerd.
De doseringen NSAID’ s en/of prednison (≤ 0,2 mg / kg/dag of maximaal 10 mg/dag) die patiënten kregen bleven gelijk.
In de OL LI fase kregen alle patiënten gedurende 16 weken eenmaal per twee weken 24 mg/m2 tot maximaal 40 mg Humira.
De verdeling van patiënten naar leeftijd en minimale, mediane en maximale dosering tijdens de OL LI fase worden weergegeven in tabel 7.
Tabel 7 Verdeling van patiënten naar leeftijd en tijdens de OL LI fase ontvangen dosering adalimumab
Leeftijdsgroep
Aantal patiënten in de uitgangssituatie n (%)
Minimale, mediane en maximale dosering
4 tot en met 7 jaar 8 tot en met 12 jaar 13 tot en met 17 jaar
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 en 25 mg 20, 25 en 40 mg 25, 40 en 40 mg
Patiënten met een kinder-ACR 30 respons in week 16 kwamen in aanmerking voor randomisatie in de dubbelblinde (DB) fase en kregen daarna gedurende 32 weken of tot opvlamming van de ziekte eenmaal per twee weken ofwel Humira 24 mg/m2 tot maximaal 40 mg ofwel placebo.
Criteria voor opvlamming van de ziekte waren gedefinieerd als verslechtering van ≥ 30% ten opzichte van de uitgangssituatie van ≥ 3 van de 6 ACR kerncriteria voor kinderen, ≥ 2 actieve gewrichten en verbetering van > 30% van niet meer dan 1 van de 6 criteria.
Na 32 weken of bij opvlamming, kwamen patiënten in aanmerking om te worden geïncludeerd in de open-label extensiefase.
78 Tabel 8 ACR kinderrespons in de JIA studie
16 weken
ACR 30 kinderrespons (n/N)
94,1%
(80/85)
74,4% (64/86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Opvlammingen aan het einde van de 32 wekena (n/N)
36,8% (14/38)
43,3% (13/30)
71,4% (20/28)c
Mediane tijd tot opvlamming
> 32 weken
20 weken > 32 weken
14 weken
Kinder-ACR 30/50/70 responsen waren in week 48 significant hoger dan bij met placebo behandelde patiënten b p = 0,015 c p = 0,031
Onder degenen die een respons hadden in week 16 (n=144), bleven de kinder-ACR 30/50/70/90 responsen tot twee jaar behouden in de open-label extensiefase bij patiënten die Humira kregen gedurende het onderzoek.
In het algemeen was de respons beter en ontwikkelden minder patiënten antilichamen bij behandeling met de combinatie van Humira en MTX in vergelijking met alleen Humira.
Op basis van deze resultaten, wordt aanbevolen om Humira in combinatie met MTX te gebruiken en als monotherapie bij patiënten voor wie MTX gebruik ongewenst is (zie rubriek 4.2).
Artritis psoriatica
Humira, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve artritis psoriatica in twee placebogecontroleerde onderzoeken, PsA onderzoeken I en II.
In PsA onderzoek I werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In PsA onderzoek II, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie.
Na beëindiging van beide onderzoeken werden 383 patiënten geïncludeerd in een open-label extensieonderzoek waarin eenmaal per twee weken 40 mg Humira werd toegediend.
Er is onvoldoende bewijs voor de werkzaamheid van Humira bij patiënten met ankylosis spondilitis- achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is.
79 Tabel 9 ACR respons in placebogecontroleerde onderzoeken bij artritis psoriatica (percentage patiënten)
PsA onderzoek I
PsA onderzoek II
Response ACR 20
Placebo N=162
Humira N=151
Placebo/Humira N=49
Humira N=51
Week 12 Week 24 ACR 50
14% 15%
58% * * * 57% * * *
16% Nvt
39% * Nvt
Week 12 Week 24 ACR 70
4% 6%
36% * * * 39% * * *
2% Nvt
25% * * * Nvt
Week 12 Week 24
1% 1%
20% * * * 23% * * *
0% Nvt
14% * Nvt
Niet van toepassing
ACR responses in PsA onderzoek I waren vergelijkbaar, met en zonder gelijktijdige methotrexaat therapie.
ACR responses werden behouden in het open-label extensieonderzoek tot 136 weken.
Radiografische veranderingen werden beoordeeld in de onderzoeken bij artritis psoriatica.
Röntgenfoto’ s van handen, polsen en voeten werden gemaakt in de uitgangssituatie en in week 24 gedurende de dubbelblinde periode toen de patiënten Humira of placebo kregen en in week 48 toen alle patiënten open-label Humira kregen.
Er werd gebruik gemaakt van een gemodificeerde Total Sharp Score (mTSS), waarbij de distale interphalyngeale gewrichten werden meegenomen (d.w.z. niet precies dezelfde als de TSS die gebruikt wordt voor reumatoïde artritis).
Behandeling met Humira remde de progressie van perifere gewrichtsschade in vergelijking met placebobehandeling, gemeten als verandering ten opzichte van de uitgangssituatie in de mTSS (gemiddelde ± standaarddeviatie) 0,8 ± 2,5 in de placebogroep (in week 24) in vergelijking met 0,0 ± 1,9 (p < 0,001) in de Humiragroep (in week 48).
Bij patiënten die behandeld werden met Humira en die geen radiografische progressie ten opzichte van de uitgangssituatie hadden in week 48 (n=102), had 84% in de periode tot en met 144 weken behandeling nog steeds geen radiografische progressie.
HAQ en Short Form Health Survey (SF 36).
Het verbeterde lichamelijk functioneren hield aan gedurende het open-label extensieonderzoek tot en met week 136.
Spondylitis ankylopoetica
Humira, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
Negenenzeventig (20,1%) patiënten werden gelijktijdig behandeld met antireumatica die de ziekte beïnvloeden, en 37 (9,4%) patiënten met glucocorticoïden.
De blinde periode werd gevolgd door een open-label periode waarin de patiënten Humira 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16 of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
80 In het grotere AS onderzoek I met 315 patiënten, toonden de resultaten statistisch significante verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Humira werden behandeld in vergelijking tot placebo.
Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (tabel 10).
Tabel 10 Effectiviteitsrespons in placebogecontroleerd AS onderzoek – Onderzoek I Vermindering van tekenen en symptomen
Respons ASASa 20
Placebo N = 107
Humira N = 208
Week 2 Week 12 Week 24 ASAS 50
16% 21% 19%
42% * * * 58% * * * 51% * * *
Week 2 Week 12 Week 24 ASAS 70
3% 10% 11%
16% * * * 38% * * * 35% * * *
Week 2 Week 12 Week 24
0% 5% 8%
7% * * 23% * * * 24% * * *
Week 2 Week 12 Week 24
4% 16% 15%
20% * * * 45% * * * 42% * * *
***, * * Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Humira en placebo in week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Met Humira behandelde patiënten hadden een significante verbetering in week 12 die tot in week 24 aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Vergelijkbare trends (niet alle statistisch significant) werden waargenomen in het kleinere gerandomiseerde, dubbelblinde, placebogecontroleerde AS onderzoek II bij 82 volwassen patiënten met actieve spondylitis ankylopoetica.
De ziekte van Crohn
De veiligheid en werkzaamheid van Humira werden beoordeeld bij meer dan 1.400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in de indicatie (zie rubriek 4.1).
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CD onderzoek I (CLASSIC I) en CD onderzoek II (GAIN).
In CD onderzoek I werden 299 TNF antagonist naïeve patiënten gerandomiseerd naar één van vier behandelgroepen; placebo in weken 0 en 2, 160 mg Humira in week 0 en 80 mg in week 2, 80 mg in week 0 en 40 mg in week 2 en 40 mg in week 0 en 20 mg in week 2.
In CD onderzoek IIwerden 325 patiënten die geen respons meer hadden
81 op of intolerant waren voor infliximab gerandomiseerd naar behandeling met ofwel 160 mg Humira in week 0 en 80 mg in week 2 ofwel placebo in weken 0 en 2.
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
Handhaving van klinische remissie werd geëvalueerd in CD onderzoek III (CHARM).
In CD onderzoek IIIontvingen 854 patiënten 80 mg open-label in week 0 en 40 mg in week 2.
In week 4 werden patiënten gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4 werden gestratificeerd en apart geanalyseerd van degenen zonder klinische respons in week 4.
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
CD onderzoek I en CD onderzoek II inductie van remissie en responspercentages worden weergegeven in tabel 11.
Tabel 11 Inductie van klinische remissie en respons (percentage patiënten)
CD onderzoek I:
Infliximab naïeve patiënten Placebo Humira Humira N=74 80/40 mg 160/80 m N = 75 g N=76
CD onderzoek II:
Infliximab ervaren patiënten Placebo Humira N=166 160/80 mg N=159
Klinische remissie
12% 24% 36% * * *
7% 21% *
Klinische respons
24% 37% 49%
25% 38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Humira en placebo * p < 0,001 * * p < 0,01
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep.
In CD onderzoek III, had 58% (499/854) van de patiënten een klinische respons in week 4 en werd geanalyseerd in de primaire analyse.
Van degenen die in week 4 een klinische respons hadden, was 48% eerder blootgesteld aan andere anti-TNF therapie.
Handhaving van remissie en responspercentages worden weergegeven in tabel 12.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF-antagonisten.
82 Tabel 12 Handhaving van klinische remissie en respons (percentage patiënten)
Placebo
40 mg Humira
Humira
iedere week
eenmaal per twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
patiënten met steroïdvrije remissie voor > =90 dagena
3% (2/66)
19% (11/58) * *
15% (11/74) * *
56
N=170
N=172
N=157
Klinische remissie Klinische respons (CR-100)
12% 17%
36% * 41% *
41%* 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
* p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo a Van degenen die in de uitgangssituatie corticosteroïden kregen
Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de onderhoudsdosering Humira een respons in week 12 in vergelijking met 30% van de patiënten op de onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
Kwaliteit van leven
Deze verbetering werd ook in weken 26 en 56 van CD onderzoek III gezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep.
Psoriasis
De veiligheid en werkzaamheid van Humira werden in gerandomiseerde, dubbelblinde onderzoeken bestudeerd bij volwassen patiënten met chronische plaque psoriasis (≥ 10% aangedaan lichaamsoppervlak (BSA) en Psoriasis Area and Severity Index (PASI) ≥ 12 of ≥ 10) die in aanmerking kwamen voor systemische therapie of lichttherapie.
73% van de patiënten die waren geïncludeerd in Psoriasisonderzoeken I en II waren eerder behandeld met systemische therapie of lichttherapie.
In Psoriasisonderzoek I (REVEAL) werden 1.212 patiënten onderzocht binnen drie behandelperioden.
In behandelperiode A kregen patiënten placebo of Humira in een aanvangsdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de aanvangsdosering.
Na 16 weken behandeling gingen patiënten die tenminste een PASI 75 respons hadden bereikt (verbetering PASI- score van tenminste 75% ten opzichte van aanvang van het onderzoek), behandelperiode B in en kregen eenmaal per twee weken 40 mg Humira (open-label).
Patiënten die in week 33 nog steeds ≥ PASI 75 respons hadden en die oorspronkelijk gerandomiseerd waren naar actieve behandeling in behandelperiode A, werden opnieuw gerandomiseerd in behandelperiode C naar ofwel 40 mg Humira eenmaal per twee weken ofwel placebo voor nog eens 19 weken.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI-score 18,9 en de Physician’ s Global Assessment 83 (PGA) score varieerde bij aanvang van het onderzoek van “ matig” (53% van de geïncludeerde proefpersonen) tot “ ernstig” (41%) tot “ zeer ernstig” (6%).
In Psoriasisonderzoek II (CHAMPION) werden de werkzaamheid en veiligheid van Humira versus methotrexaat (MTX) en placebo vergeleken bij 271 patiënten.
Patiënten kregen gedurende 16 weken ofwel placebo, een aanvangsdosis van 7,5 mg MTX en daarna dosisverhogingen totaan week 12, met een maximale dosis van 25 mg ofwel een aanvangsdosis van 80 mg Humira gevolgd door 40 mg eenmaal per twee weken (vanaf één week na de aanvangsdosis).
Er zijn geen gegevens beschikbaar van vergelijking van Humira met MTX na meer dan 16 weken behandeling.
Patiënten die MTX kregen en een ≥ PASI 50 respons bereikt hadden in week 8 en/of 12 kregen geen verdere dosisverhogingen.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI- score 19,7 en de PGA-score varieerde van “ licht” (< 1%) tot “ matig” (48%) tot “ ernstig” (46%) tot “ zeer ernstig” (6%).
Een primair eindpunt in Psoriasisonderzoeken I en II was het percentage patiënten dat in week 16 een PASI 75 respons ten opzichte van aanvang van het onderzoek had bereikt (zie tabellen 13 en 14).
Tabel 13 Psoriasisonderzoek I (REVEAL) Resultaten werkzaamheid na 16 weken
Placebo N=398 n (%)
Humira 40 mg
eenmaal per twee weken N=814 n (%)
≥ PASI 75a PASI 100 PGA:
Schoon/minimaal a
26 (6,5) 3 (0,8) 17 (4,3)
578 (70,9)b 163 (20,0)b 506 (62,2)b
Het percentage patiënten dat PASI 75 respons bereikte werd bij de berekening naar het midden afgerond b p < 0,001, Humira versus placebo
Tabel 14 Psoriasisonderzoek II (CHAMPION) Resultaten werkzaamheid na 16 weken
Placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg eenmaal per twee weken N=108 n (%)
≥ PASI 75 PASI 100 PGA:
Schoon/minimaal a p < 0,001 Humira versus placebo b
10 (18,9) 1 (1,9) 6 (11,3)
39 (35,5) 8 (7,3) 33 (30,0)
86 (79,6) a, b 18 (16,7) c, d 79 (73,1) a, b
p < 0,001 Humira versus methotrexaat c p < 0,01 Humira versus placebo d p < 0,05 Humira versus methotrexaat
In Psoriasisonderzoek I vertoonde 28% van de PASI 75 responders die in week 33 opnieuw gerandomiseerd werden naar placebo in vergelijking met 5% van de PASI 75 responders die in week 33 Humira bleven krijgen (p < 0,001) “ verlies van adequate respons” (PASI-score na week 33 en in of voor week 52 die resulteerde in een < PASI 50 respons ten opzichte van aanvang van het onderzoek met minimaal 6 punten toename in PASI-score in vergelijking met week 33).
Van de patiënten die adequate respons verloren nadat ze opnieuw gerandomiseerd waren naar placebo en die vervolgens geïncludeerd werden in de open-label extensiestudie, behaalde 38% (25/66) en 55% (36/66) opnieuw PASI 75 respons na respectievelijk 12 en 24 weken van hervatte behandeling.
84 In week 16 werden significante verbeteringen aangetoond in de DLQI (Dermatology Life Quality Index) ten opzichte van aanvang van het onderzoek in vergelijking met placebo (Onderzoeken I en II) en MTX (Onderzoek II).
In Onderzoek I waren de verbeteringen in de lichamelijke en psychische samenvattingsscores van de SF-36 ook significant in vergelijking met placebo.
In een open-label extensiestudie behaalde 59/243 (24,3%) van de patiënten die vanwege een PASI respons van minder dan 50 een dosisverhoging hadden gehad van 40 mg eenmaal per twee weken naar wekelijks 40 mg, bij evaluatie 12 weken na de dosisverhoging opnieuw een PASI 75 respons.
Immunogeniciteit
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
Er is geen duidelijke correlatie tussen de aanwezigheid van anti-adalimumab antilichamen en het optreden van bijwerkingen.
Patiënten in RA onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op anti-adalimumab antilichamen.
In de belangrijkste onderzoeken werden anti- adalimumab antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met polyarticulaire juveniele idiopathische artritis, werden antilichamen tegen adalimumab gevonden bij 27/171 patiënten (15,8%) die behandeld waren met adalimumab.
Bij patiënten die niet gelijktijdig methotrexaat kregen was de incidentie 22/86 (25,6%) in vergelijking met 5/85 (5,9%) wanneer adalimumab tegelijk met methotrexaat werd gebruikt.
Bij patiënten met artritis psoriatica, werden anti-adalimumab antilichamen gevonden bij 38/376 proefpersonen (10%) die met adalimumab behandeld waren.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 13,5% (24/178 proefpersonen), in vergelijking met 7% (14 van de 198 proefpersonen) wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met spondylitis ankylopoetica werden anti-adalimumab antilichamen gevonden bij 17/204 proefpersonen (8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als toevoeging aan methotrexaat.
Bij patiënten met de ziekte van Crohn werden anti-adalimumab antilichamen geïdentificeerd bij 7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Bij patiënten met psoriasis werden anti-adalimumab antilichamen geïdentificeerd bij 77/920 (8,4%) van de proefpersonen die behandeld waren met adalimumab monotherapie.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van een enkele dosis van 40 mg verliep de resorptie en distributie van adalimumab langzaam, en werden piekconcentraties in serum ongeveer 5 dagen na toediening bereikt.
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis van 0,25 tot 10 mg/kg waren de concentraties dosisafhankelijk.
Na doseringen van 0,5 mg/kg (~40 mg), varieerde de klaring van 11 tot 15 ml/uur, het verdelingsvolume (Vss) varieerde van 5 tot 6 liter en de gemiddelde terminale halfwaardetijd bedroeg circa twee weken.
De adalimumab- concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van 31 tot 96% van die in serum.
85 Na subcutane toediening van 40 mg Humira eenmaal per twee weken bij volwassen patiënten met reumatoïde artritis (RA) waren de gemiddelde steady-state dalconcentraties respectievelijk circa 5 µg/ml (zonder gelijktijdig methotrexaat) en 8 tot 9 µg/ml (met gelijktijdig methotrexaat).
De dalwaarden voor adalimumab in serum in een steady-state-toestand namen na subcutane toediening van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
Na subcutane toediening van 24 mg/m2 (tot maximaal 40 mg) eenmaal per twee weken aan patiënten met polyarticulaire juveniele idiopathische artritis (JIA) was de gemiddelde steady-state (waarden gemeten van week 20 tot week 48) dalconcentratie van adalimumab in serum 5,6 ± 5,6 μ g/ml (102% CV) voor Humira monotherapie en 10,9 ± 5,2 μ g/ml (47,7% CV) voor gebruik in combinatie met methotrexaat.
Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Humira in week 0 gevolgd door 40 mg Humira in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Humira in week 0 gevolgd door 80 mg Humira in week 2 worden dalconcentraties van adalimumab in serum bereikt van ongeveer 12 µg/ml gedurende de inductieperiode.
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn die eenmaal per twee weken een onderhoudsdosering van 40 mg Humira kregen.
Bij patiënten met psoriasis was de gemiddelde steady-state dalconcentratie 5 μ g/ml gedurende behandeling met monotherapie adalimumab 40 mg eenmaal per twee weken.
Populatie-farmacokinetische analyses met gegevens van meer dan 1.300 RA patiënten gaven een trend te zien in de richting van verhoogde schijnbare klaring van adalimumab bij toenemend lichaamsgewicht.
Na correctie voor gewichtsverschillen, leken geslacht en leeftijd een minimaal effect te hebben op de adalimimab-klaring.
Er zijn lagere serumconcentraties vrij adalimumab (niet gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s.
Humira is niet onderzocht bij patiënten met lever- of nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit.
Er is een onderzoek uitgevoerd naar de toxiciteit voor de embryofoetale ontwikkeling/perinatale ontwikkeling bij Cynomologus-apen met 0, 30 en 100 mg/kg (9-17 apen/groep), waarbij geen aanwijzing werd gevonden voor schade aan de foetussen als gevolg van adalimumab.
Er werden noch carcinogeniciteitsonderzoeken noch een standaardbeoordeling van de vruchtbaarheid en de postnatale toxiciteit uitgevoerd met adalimumab, omwille van het ontbreken van gepaste modellen voor een antilichaam met beperkte kruisreactiviteit met knaagdier-TNF en vanwege de vorming van neutraliserende antilichamen bij knaagdieren.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat Natriumchloride Polysorbaat 80 Natriumhydroxide Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Gezien er geen verenigbaarheidsonderzoeken zijn uitgevoerd, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De spuit bewaren in de buitenverpakking.
6.5 Aard en inhoud van de verpakking
Humira 40 mg oplossing voor injectie in voorgevulde spuit (type I glas) met naaldhuls voor eenmalig gebruik voor gebruik door ziekenhuis of zorgverlener.
Verpakking van:
1 voorgevulde spuit met naaldhuls (0,8 ml steriele oplossing) in een blister en 1 alcoholdoekje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom dient al het ongebruikte product of overtollig materiaalte worden vernietigd overeenkomstig de plaatselijke voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/006
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
8 september 2003
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde pen.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Heldere oplossing voor injectie in voorgevulde pen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis
Humira is in combinatie met methotrexaat bestemd voor:
 de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken.  de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat.
Humira kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is.
Het is aangetoond dat Humira de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat.
Polyarticulaire juveniele idiopathische artritis
Humira is in combinatie met methotrexaat bestemd voor de behandeling van actieve polyarticulaire juveniele idopathische artritis, bij adolescenten in de leeftijd van 13 tot en met 17 jaar die een ontoereikende respons hebben gehad op één of meerdere antireumatische middelen.
Humira kan als monotherapie worden gebruikt in geval van intolerantie voor methotrexaat of wanneer voortgezette behandeling met methotrexaat ongewenst is (zie rubriek 5.1).
Artritis psoriatica
Humira is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken.
Het is aangetoond dat Humira de progressie van perifere gewrichtsschade remt zoals gemeten door middel van röntgenonderzoek bij patiënten met het polyarticulaire symmetrische subtype van de aandoening (zie rubriek 5.1) en dat Humira het lichamelijk functioneren verbetert.
89 Spondylitis ankylopoetica
Humira is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Humira is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een immunosuppressivum; of die dergelijke behandelingen niet verdragen of bij wie hiertegen een contra- indicatie bestaat.
Voor inductiebehandeling zou Humira in combinatie met corticosteroïden gegeven moeten worden.
Humira kan als monotherapie worden gegeven indien corticosteroïden niet worden verdragen of wanneer doorgaan met de behandeling met corticosteroïden niet aan de orde is (zie rubriek 4.2).
Psoriasis
Humira is geïndiceerd voor de behandeling van matige tot ernstige chronische plaque psoriasis bij volwassen patiënten met onvoldoende respons op, of een intolerantie of een contra-indicatie voor andere systemische therapie waaronder ciclosporine, methotrexaat of PUVA.
4.2 Dosering en wijze van toediening
De Humirabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn of psoriasis.
Patiënten die behandeld worden met Humira dient een speciale Humira patiëntenkaart gegeven te worden.
Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Humira injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
Gedurende de behandeling met Humira moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
Onderbreking van de toediening
Beschikbare gegevens suggereren dat het opnieuw starten met Humira na stopzetting voor 70 dagen of langer, resulteerde in een even grote klinische respons en vergelijkbaar veiligheidsprofiel als voor de onderbreking.
Volwassenen
Reumatoïde artritis
De aanbevolen dosis Humira voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Methotrexaat wordt voortgezet tijdens de behandeling met Humira.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen gedurende de behandeling met Humira worden gecontinueerd.
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij een verhoging van de dosering adalimumab tot 40 mg per week.
90 Artritis psoriatica en spondylitis ankylopoetica
De aanbevolen dosis Humira voor patiënten met artritis psoriatica of spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Beschikbare data geven aan dat de klinische respons normaal binnen 12 weken van therapie bereikt wordt voor alle van de bovengenoemde indicaties.
Het vervolgen van de therapie in patiënten die in deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn
Het aanbevolen Humira inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende de inductie.
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Humira en symptomen van de ziekte terugkeren, Humira opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
Sommige patiënten die geen respons hebben in week 4 kunnen baat hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Psoriasis
De aanbevolen dosering Humira voor volwassen patiënten bestaat uit een aanvangsdosis van 80 mg, subcutaan toegediend, gevolgd door 40 mg subcutaan eenmaal per twee weken vanaf één week na de aanvangsdosis.
Als een patiënt na 16 weken behandeling niet gereageerd heeft, dient voortzetting van de therapie zorgvuldig te worden heroverwogen.
Oudere patiënten
Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten (in de leeftijd van 13 tot en met 17 jaar)
Polyarticulaire juveniele idiopathische artritis De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis vanaf 13 jaar is 40 mg adalimumab eenmaal per twee weken toegediend via subcutane injectie.
Beschikbare data geven aan dat klinische respons meestal binnen 12 weken behandeling bereikt wordt.
Voortgezette behandeling dient zorgvuldig te worden heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
91 Verminderde nier- en/of leverfunctie
Humira is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie rubriek 4.4).
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties
Patiënten die TNF-antagonisten gebruiken zijn vatbaarder voor ernstige infecties.
Patiënten moeten daarom zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Humira.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dienen de controles gedurende deze periode door te gaan.
De behandeling met Humira mag niet worden geïnitieerd bij patiënten met actieve infecties, waaronder chronische of gelokaliseerde infecties, tot deze infecties onder controle zijn gebracht.
Bij patiënten die zijn blootgesteld aan tuberculose en patiënten die hebben gereisd in gebieden met een hoog risico op tuberculose of endemische mycosen, zoals histoplasmose, coccidioidomycose of blastomycose, dienen het risico en de voordelen van behandeling met Humira te worden afgewogen alvorens de therapie te initiëren (zie Opportunistische infecties).
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Humira dienen zorgvuldig te worden gecontroleerd en dienen een volledige diagnostische evaluatie te ondergaan.
Toediening van Humira dient te worden stopgezet als er bij een patiënt een nieuwe ernstige infectie of sepsis optreedt en een geschikte antimicrobiële of antischimmeltherapie dient te worden geïnitieerd tot de infectie onder controle is gebracht.
Artsen dienen de nodige voorzichtigheid in acht te nemen wanneer zij het gebruik van Humira overwegen bij patiënten met een geschiedenis van recidiverende infectie of met onderliggende aandoeningen die tot een predispositie voor infecties kunnen leiden, inclusief het gebruik van gelijktijdig toegediende immunosuppressiva.
Ernstige infecties:
Bij patiënten die werden behandeld met Humira zijn ernstige infecties gerapporteerd, waaronder sepsis, veroorzaakt door bacteriële, mycobacteriële, invasieve schimmel-, virale of andere opportunistische infecties, zoals listeriose en pneumocystose.
Andere ernstige infecties die zijn waargenomen in klinisch onderzoek zijn onder andere pneumonie, pyelonefritis, septische artritis en septicaemie.
Ziekenhuisopname of gevallen met fatale afloop geassocieerd met infecties zijn gemeld.
Tuberculose:
Er zijn gevallen van tuberculose gemeld bij patiënten die Humira gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z. gedissemineerd.
Vóór initiatie van de behandeling met Humira moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
92 voorgeschiedenis te omvatten van patiënten met een persoonlijke tuberculosegeschiedenis of mogelijke eerdere blootstelling aan patiënten met actieve tuberculose en vroegere en/of huidige behandeling met immunosuppressiva.
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname van de borst) worden uitgevoerd bij alle patiënten (plaatselijke richtlijnen kunnen van toepassing zijn).
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Humira patiëntenkaart van de patiënt.
De voorschrijvers worden herinnerd aan de risico’ s van vals negatieve uitkomsten van tuberculine huidtesten, vooral in ernstig zieke en immunoincompetente patiënten.
Als actieve tuberculose wordt gediagnosticeerd, mag de Humira-behandeling niet worden geïnitieerd (zie rubriek 4.3).
Als latente tuberculose vermoed wordt, dient een arts met expertise op het gebied van de tuberculosebehandeling te worden geconsulteerd.
In alle hieronder beschreven situaties dienen de voordelen van behandeling met Humira zorgvuldig te worden afgewogen tegen de risico’ s ervan.
Als inactieve (‘ latente’) tuberculose wordt gediagnosticeerd, moet vóór het begin van de behandeling met Humira behandeling van deze latente tuberculose worden gestart met antituberculeuze therapie volgens de plaatselijke richtlijnen.
Bij patiënten die meerdere of significante risicofactoren hebben voor tuberculose en die een negatieve test hebben voor latente tuberculose, dient antituberculeuze therapie ook te worden overwogen vóór het begin van de behandeling met Humira.
Het gebruik van antituberculeuze therapie dient ook te worden overwogen vóór het begin van de behandeling met Humira bij patiënten met latente of actieve tuberculose in de voorgeschiedenis, bij wie niet met zekerheid is vast te stellen dat ze adequaat zijn behandeld.
Bij sommige patiënten die eerder behandeld waren voor latente of actieve tuberculose, trad actieve tuberculose op tijdens behandeling met Humira.
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Humira tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie.
Andere opportunistische infecties:
Opportunistische infecties, waaronder invasieve fungale infecties, zijn waargenomen bij patiënten die werden behandeld met Humira.
Deze infecties zijn niet altijd herkend bij patiënten die TNF- antagonisten gebruikten en dit heeft geresulteerd in vertragingen bij het instellen van de adequate behandeling, met in sommige gevallen een fatale afloop.
Patiënten die tekenen en symptomen ontwikkelen zoals koorts, malaise, gewichtsverlies, zweten, hoesten, dyspnoe en/of pulmonaire infiltraten of andere ernstige systemische ziekte al dan niet gepaard gaand met shock, dienen verdacht te worden van een invasieve schimmelinfectie en de toediening van Humira dient onmiddellijk te worden gestaakt en een geschikte antischimmeltherapie dient te worden geïnitieerd.
Hepatitis B reactivering
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Humira.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Humira begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Humira nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de behandeling en gedurende verschillende maanden na beëindiging van de behandeling.
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Humira te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
Neurologische complicaties
TNF-antagonisten, waaronder Humira, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen, waaronder multipele sclerose.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Humira wordt overwogen bij patiënten met reeds bestaande of recent opgetreden demyeliniserende aandoeningen van het centrale zenuwstelsel.
Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Humira.
Niet-ernstige allergische reacties van Humira traden tijdens klinische onderzoeken zelden op.
Tijdens postmarketing zijn na het toedienen van Humira zeer zelden ernstige allergische reacties, waaronder anafylaxie, gemeld.
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Humira onmiddellijk te worden gestaakt en dient de gepaste behandeling te worden geïnitieerd.
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
Immunosuppressie
Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Humira waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T-, B-, en NK-cellen, monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
Verder is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten.
Er zijn zeldzame postmarketing gevallen vastgesteld van hepatosplenisch T-cellymfoom bij patiënten die behandeld werden met adalimumab.
Dit zeldzame type T-cellymfoom heeft een zeer agressief ziektebeloop en is gewoonlijk fataal.
Enkele van deze hepatosplenische T-cellymfomen tijdens Humira-gebruik, deden zich voor bij jonge volwassen patiënten die voor de ziekte van Crohn gelijktijdig behandeld werden met azathioprine of 6-mercaptopurine.
Het risico van het ontwikkelen van hepatosplenisch T-cellymfoom bij patiënten die worden behandeld met Humira kan niet worden uitgesloten (zie rubriek 4.8).
Er hebben geen onderzoeken plaatsgevonden waarbij patiënten met een achtergrond van maligniteiten geïncludeerd werden of patiënten bij wie de behandeling met Humira werd voortgezet nadat zich bij hen een maligniteit had ontwikkeld.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Humira te behandelen (zie rubriek 4.8).
94 tijdens de behandeling met Humira te worden onderzocht op de aanwezigheid van niet-melanoom huidkanker.
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
Daarom moet voorzichtigheid betracht worden bij het voorschrijven van TNF-antagonisten aan COPD patiënten, evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Humira.
Patiënten die Humira gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Humira dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
Vergelijkbare antilichaamreacties op de standaard 23-valent pneumokokkenvaccinatie en de influenza trivalent virusvaccinatie zijn waargenomen in een studie met 226 volwassen personen met reumatoïde artritis die behandeld werden met adalimumab of placebo.
Er zijn geen gegevens bekend over de secundaire overdracht van een infectie door levende vaccins bij patiënten die Humira gebruiken.
Patiënten die Humira gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
Het wordt aanbevolen om patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk vóór het starten met de behandeling met Humira alle vaccinaties toe te dienen in overeenstemming met de van toepassing zijnde vaccinatierichtlijnen.
Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen en verhoogde mortaliteit als gevolg van congestief hartfalen waargenomen.
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Humira behandelde patiënten.
Bij het gebruik van Humira bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
Humira is gecontraïndiceerd bij matig tot ernstig hartfalen (zie rubriek 4.3).
De behandeling met Humira moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Humira kan leiden tot de vorming van auto-immuunantilichamen.
De invloed van langdurige behandeling met Humira op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Humira symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen dubbelstrengs DNA, mag de behandeling met Humira niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra,
95 kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren.
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen (zie rubriek 4.5).
Gelijktijdige toediening van TNF-antagonisten en abatacept
Gelijktijdige toediening van TNF-antagon isten en abatacept is in verband gebracht met een toegenomen risico van infecties, waaronder ernstige infecties, in vergelijking met TNF-antagonisten alleen, zonder toegenomen klinisch voordeel.
De combinatie van Humira met abatacept wordt niet aanbevolen (zie rubriek 4.5).
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld worden met Humira.
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Humira gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties dienen ondernomen te worden.
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Humira gebruiken en arthroplastie ondergaan.
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de aanwezigheid van een gefixeerde fibrotische vernauwing, waarvoor chirurgische behandeling noodzakelijk is.
Beschikbare gegevens wijzen erop dat Humira vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Humira is onderzocht bij patiënten met reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica die Humira als monotherapie gebruikten en bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Humira samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Humira zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
De combinatie van Humira en anakinra wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en anakinra”).
De combinatie van Humira en abatacept wordt niet aanbevolen (zie rubriek 4.4 “ Gelijktijdige toediening van TNF-antagonisten en abatacept”).
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over het gebruik van Humira tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit voor de moeder, embryotoxiciteit of teratogeniciteit.
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
Vrouwen in de vruchtbare leeftijd wordt sterk aanbevolen een betrouwbare anticonceptiemethode te gebruiken om zwangerschap te voorkomen en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Humira-behandeling voort te zetten.
96 Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch wordt geresorbeerd.
Echter, omdat humane immunoglobulinen worden uitgescheiden in de melk, mogen vrouwen gedurende ten minste vijf maanden na de laatste Humira-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Humira kan een klein effect hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Duizeligheid (waaronder vertigo, stoornis van het gezichtsvermogen en vermoeidheid) kan optreden na toediening van Humira (zie rubriek 4.8).
4.8 Bijwerkingen
Klinisch onderzoek
Humira is tot maximaal 60 maanden onderzocht bij 6.593 patiënten in gecontroleerde en open-label onderzoeken.
Bij deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande reumatoïde artritis, met polyarticulaire juveniele idiopathische artritis en met artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
De gegevens in tabel 1 zijn gebaseerd op de belangrijkste gecontroleerde onderzoeken waarbij 4.355 patiënten Humira kregen en 2.487 patiënten een placebo of active-comparator kregen tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het dubbelblinde gecontroleerde deel van de belangrijkste onderzoeken bedroeg 4,5% voor de patiënten die Humira gebruikten en 4,5% voor met controle behandelde patiënten.
Bijwerkingen bij kinderen met polyarticulaire juveniele idiopathische artritis
In het algemeen waren de bijwerkingen bij kinderen qua frequentie en type vergelijkbaar met de bij volwassen patiënten waargenomen bijwerkingen.
Bijwerkingen die tenminste mogelijk een causaal verband vertoonden met adalimumab tijdens de belangrijkste onderzoeken, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1.000 tot ≤ 1/100 en zelden ≥ 1/10.000 tot < 1/1.000) in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
97 Tabel 1 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklasse Onderzoeken
Frequentie soms
Bijwerking verhoogd creatininefosfokinase in het bloed, verlengde geactiveerde gedeeltelijke tromboplastinetijd, aanwezigheid van autoantilichamen
Hartaandoeningen
soms
aritmieën, tachycardie
zelden
hartstilstand, kransslagaderinsufficiëntie, angina pectoris, pericardeffusie, congestief hartfalen, palpitaties
Bloed- en lymfestelselaandoeningen
soms
neutropenie (waaronder agranulocytose), leukopenie, trombocytopenie, anemie, lymfadenopathie, leukocytose, lymfopenie
zelden
pancytopenie, purpura die verband houdt met idiopathische trombocytopenie
Zenuwstelselaandoeningen
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
soms
syncope, migraine, tremor, slaapstoornissen
zelden
multipele sclerose, gelaatsparalyse
Oogaandoeningen
soms
visusstoornis, stoornissen van het gevoel van het oog, infectie, irritatie of ontsteking van het oog
zelden
panoftalmie, iritis, glaucoom
Evenwichtsorgaan- en ooraandoeningen
soms
oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
hoest, nasofaryngeale pijn
soms
astma, dyspneu, dysfonie, neusverstopping
zelden
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
Maagdarmstelselaandoeningen
vaak
diarree, buikpijn, stomatitis en mondulcera, misselijkheid
soms
rectale bloeding, braken, dyspepsie, opgezette buik, verstopping
zelden
pancreatitis, darmstenose, colitis, enteritis, oesofagitis, gastritis
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en urinebuissymptomen
zelden
proteïnurie, nierpijn
98 Huid- en onderhuidaandoeningen
vaak
uitslag, pruritus
soms zelden
urticaria, psoriasis, ecchymose en toegenomen blauwe plekken, purpura, dermatitis en eczeem, haaruitval erythema multiforme, panniculitis
Skeletspierstelsel- en bindweefselaandoeningen
vaak
skeletspierpijn
zelden
rhabdomyolyse
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
schildklieraandoening (waaronder struma) hypokaliëmie, toegenomen lipiden, verstoorde eetlust (waaronder anorexie), hyperurikemie
zelden
hypercalciëmie, hypocalciëmie
Infecties en parasitaire aandoeningen
vaak
lage luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza, herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
soms
opportunistische infecties (waaronder tuberculose, histoplasmose), sepsis, abces, gewrichtsontsteking, huidinfectie (waaronder cellulitis en impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
zelden
fasciitis necroticans, virale meningitis, diverticulitis, wondinfectie
Letsels en intoxicaties Neoplasmata, benigne, maligne en ongespecificeerd (inclusief
soms soms
toevallige verwonding, verslechterde genezing benigne huidepitheeltumor
cysten en poliepen)
zelden
lymfoom, orgaantumoren (waaronder borst-, ovarium- en testikeltumoren), maligne melanoom, plaveiselcelcarcinoom van de huid
Bloedvataandoeningen
soms
hypertensie, blozen, hematoom
zelden
bloedvatafsluiting, aortastenose, tromboflebitis, aneurysma aortae
Algemene aandoeningen en toedieningsplaatsstoornisssen
zeer vaak
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
vaak
pyrexie, vermoeidheid (waaronder asthenie en malaise)
soms
pijn op de borst, oedeem, griepachtige aandoening
Immuunsysteemaandoeningen
soms
systemische lupus erythematodes, angio-oedeem, geneesmiddelovergevoeligheid
zelden
serumziekte, hooikoorts
Lever- en galaandoeningen
vaak
verhoogde leverenzymen
zelden
levernecrose, hepatitis, leververvetting, cholelithiasis, verhoogd bilirubine in het bloed
99 Voortplantingsstelsel- en borstaandoeningen
soms
stoornissen in de menstruatiecyclus en uteriene bloedingsstoornissen
Psychische stoornissen
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Reacties op de injectieplaats
In de belangrijkste gecontroleerde onderzoeken traden bij 15% van de met Humira behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 9% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
In de belangrijkste gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,58 per patiëntjaar bij de met Humira behandelde patiënten en 1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
De infecties bestonden hoofdzakelijk uit nasofaryngitis, bovenste luchtweginfecties en sinusitis.
De meeste patiënten bleven op Humira na het verdwijnen van de infectie.
De incidentie van ernstige infecties bedroeg 0,04 per patiëntjaar bij met Humira behandelde patiënten en 0,03 per patiëntjaar bij met placebo en actieve-control behandelde patiënten.
In gecontroleerde en open label onderzoeken met Humira zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde of extrapulmonaire histoplasmose, blastomycose, coccidioidomycose, pneumocystose, candidiasis, aspergillose en listeriose).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
Maligniteiten en lymfoproliferatieve aandoeningen
Er zijn geen maligniteiten waargenomen bij 171 patiënten met een blootstelling van 192,5 patiëntjaren tijdens een onderzoek met Humira bij juveniele idiopathische artritis patiënten.
Tijdens de gecontroleerde gedeelten van belangrijke Humira onderzoeken die tenminste 12 weken duurden bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis, werden maligniteiten, anders dan lymfomen en niet-melanoom huidkanker, geobserveerd met een incidentie (95% betrouwbaarheidsinterval) van 5,9 (3,5; 9,9) per 1.000 patiëntjaren bij 3.853 met Humira behandelde patiënten versus een incidentie van 4,3 (1,8; 10,4) per 1.000 patiëntjaren bij 2.183 controlepatiënten (gemiddelde behandelingsduur was 5,5 maanden voor Humira en 3,9 maanden voor de controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 8,8 (5,7; 13,5) per 1.000 patiëntjaren bij de met Humira behandelde patiënten en 2,6 (0,8; 8,0) per 1.000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,5 (1,1; 5,6) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0 per 1.000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 0,8 (0,2; 3,3) per 1.000 patiëntjaren bij met Humira behandelde patiënten en 0,9 (0,1; 6,1) per 1.000 patiëntjaren bij de controlepatiënten.
Bij het combineren van de gecontroleerde gedeelten van deze onderzoeken en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 1,7 jaar waarin 6.539 patiënten geïncludeerd waren en meer dan 16.000 patiëntjaren van therapie, is het waargenomen aantal maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen ongeveer 10,1 per 1.000 patiëntjaren.
De geobserveerde incidentie van niet-melanoom huidcarcinomen bedraagt ongeveer 9,0 per 1.000 patiëntjaren en voor lymfomen ongeveer 1,1 per 1.000 patiëntjaren.
100 Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde artritis, was de incidentie van maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen, ongeveer 1,7 per 1.000 patiëntjaren.
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1.000 patiëntjaren (zie rubriek 4.4).
Zeldzame postmarketing gevallen van hepatosplenisch T-cellymfoom zijn gerapporteerd bij patiënten die behandeld werden met adalimumab (zie rubriek 4.4).
Autoantilichamen
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
In deze onderzoeken werden voor 11,9% van de met Humira behandelde patiënten en 8,1% van de met placebo en actieve-control behandelde patiënten die aan het begin van het onderzoek negatieve antinucleaire-antilichaamtiters hadden, positieve titers gemeld in week 24.
Twee van de 3.441 met Humira behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig syndroom.
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (RA onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
In patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (RA onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Humira/methotrexaat) dan in de methotrexaat monotherapie arm of de Humira monotherapie-arm.
In het JIA onderzoek waren de weinige transaminaseverhogingen klein en vergelijkbaar in de aan placebo en de aan adalimumab blootgestelde patiënten en kwamen het vaakst voor in combinatie met methotrexaat.
Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met artritis psoriatica (PsA onderzoeken I-II) vergeleken met patiënten in de klinische onderzoeken bij reumatoïde artritis.
In alle onderzoeken bij reumatoïde artritis, polyarticulaire juveniele idiopathische artritis en artritis psoriatica waren patiënten met een verhoogd ALT klachtenvrij en in de meeste gevallen waren de verhogingen voorbijgaand en verdwenen na voortgezette therapie.
Klinische onderzoeken bij de ziekte van Crohn: in gecontroleerde klinische onderzoeken waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Klinische onderzoeken bij psoriasis: in gecontroleerde klinische onderzoeken bij psoriasis waren verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
De additionele bijwerkingen in Tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
101 Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken
Systeem/orgaanklassen Maagdarmstelselaandoeningen Lever- en galaandoeningen
demyelinisatie (b.v. oogzenuwontsteking, Guillain-Barré-syndroom)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
interstitiële longziekte, inclusief longfibrose
Huid- en onderhuidaandoeningen
cutaneuze vasculitis
Immuunsysteemaandoeningen
anafylaxie
Neoplasmata, benigne, maligne en ongespecificeerd (inclusief cysten en poliepen)
hepatosplenisch T-cellymfoom
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen tijdens klinische onderzoeken.
De hoogste geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg, hetgeen ongeveer overeenkomt met 15 maal de aanbevolen dosis.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Selectieve immunosuppressiva.
ATC-code:
L04AB04
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 0,1-0,2 nM).
Farmacodynamische effecten
Na behandeling met Humira werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP)) en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL- 6) bij patiënten met reumatoïde artritis.
De serumwaarden van matrixmetalloproteïnases (MMP-1 en MMP-3), die voor de remodellering van het weefsel zorgen wat leidt tot kraakbeendestructie, waren eveneens verlaagd na toediening van Humira.
Met Humira behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met polyarticulaire juveniele idiopathische artritis.
102 Klinische onderzoeken
Reumatoïde artritis
Humira is geëvalueerd bij meer dan 3.000 patiënten in alle klinische onderzoeken naar reumatoïde artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Humira voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken.
In RA onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Humira of placebo gegeven.
In RA onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Humira werden gedurende 26 weken wekelijks, of eenmaal per twee weken, met de andere weken placebo, toegediend door subcutane injectie; placebo werd gedurende dezelfde periode wekelijks gegeven.
Er waren geen andere antireumatische middelen toegelaten.
In dit onderzoek waren er drie groepen.
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende 52 weken wekelijks 20 mg Humira.
De derde groep kreeg eenmaal per twee weken 40 mg Humira en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open- label extensie fase waarin 40 mg Humira eenmaal per twee weken werd toegediend tot maximaal 60 maanden.
In RA onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
De patiënten konden ofwel nog geen antireumatische middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Humira of placebo gedurende een periode van 24 weken.
RA onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Humira 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Humira 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
Het primaire eindpunt in de RA onderzoeken I, II en III en het secundaire eindpunt in RA onderzoek IV was het percentage patiënten dat in week 24 of 26 een ACR 20-respons vertoonde.
Het primaire eindpunt in RA onderzoek V was het percentage patiënten dat in week 52 een ACR 50- respons vertoonde.
RA onderzoeken III en V hadden als verdere primaire eindpunten op 52 weken vertraging van de progressie van de aandoening (als bepaald d.m.v. de resultaten van röntgenonderzoek).
RA onderzoek III had tevens als primair eindpunt de wijzigingen n de kwaliteit van leven.
103 ACR-respons
Het percentage met Humira behandelde patiënten met een ACR-respons 20, 50 en 70 was in de RA onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
Tabel 3 ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten)
Respons
RA onderzoek Ia * *
RA onderzoek IIa * *
RA onderzoek IIIa * *
Placebo / MTXc n=60
Humirab/ MTXc n=207
6 maanden 12
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
29,5% 24,0%
63,3% 58,9%
6 maanden
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
N.v.t.
N.v.t.
9,5%
41,5%
maanden ACR 70
6 maanden
3,3%
23,8%
1,8%
12,4%
2,5%
20,8%
12
N.v.t.
N.v.t.
4,5%
23,2%
maanden a RA onderzoek I op 24 weken, RA onderzoek II op 26 weken en RA onderzoek III op 24 en 52 weken b 40 mg Humira, eenmaal per twee weken toegediend c MTX = methotrexaat * * p < 0,01, Humira versus placebo
In RA onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in vergelijking met placebo.
In RA onderzoek III bleven deze verbeteringen gedurende 52 weken gehandhaafd.
Tevens bleven de ACR-responsen in de meerderheid van de patiënten die gevolgd zijn in de open-label extensie fase gehandhaafd tot week 104.
114 van de 207 patiënten zetten de behandeling met Humira 40 mg eenmaal per twee weken gedurende 60 maanden voort.
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In RA onderzoek IV was de ACR 20-respons van patiënten behandeld met Humira plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
In RA onderzoeken I-IV behaalden met Humira behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
In RA onderzoek V bij kort bestaande reumatoïde artritis patiënten die methotrexaat-naïeve waren, leidde de combinatie therapie van Humira met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Humira monotherapie in week 52 en de respons bleef behouden in week 104 (zie Tabel 4).
104 Tabel 4 ACR respons in RA onderzoek V (percentage patiënten)
Respons ACR 20
MTX n=257
Humira n=274
Humira/MTX n=268
p-waardea
p-waardeb
p-waardec
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 a
week 52 week 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Humira/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Humira monotherapie.
De combinatietherapie Humira/methotrexaat was klinisch en statistisch superieur aan de methotrexaat (p < 0,001) en Humira monotherapie (p < 0,001) wat betreft het behalen van lagere ziektestatus bij patiënten met een recent gediagnosticeerde matig tot ernstige reumatoïde artritis.
De responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
Radiografische respons
In RA onderzoek III, waarin de met Humira behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als een verandering in de aangepaste Totale Sharp Score (TSS) en de componenten daarvan, de erosiescore en gewrichtsruimte-vernauwingsscore (JSN).
Humira/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen (zie tabel 5).
Data uit de open-label extensie fase geven aan dat de remming van de progressie van structurele schade in een subgroep van patiënten gedurende 60 maanden wordt gehandhaafd.
113 van de 207 patiënten die aanvankelijk eenmaal per twee weken werden behandeld met 40 mg Humira, werden na 5 jaar radiografisch geëvalueerd.
Van deze patiënten vertoonden 66 geen progressie van structurele schade, gedefinieerd als een verandering van de TSS van nul of minder.
105 Tabel 5 Gemiddelde Radiografische Verandering Over 12 Maanden in RA onderzoek III
Placebo /
HUMIRA/MTX
Placebo/MTX-
p-waarde
40 mg elke 2
HUMIRA/MTX (95%
weken
Totale Sharp Score Erosie score d
2,7 1,6
0,1 0,0
2,6 (1,4, 3,8) 1,6 (0,9, 2,2)
< <
JSN score a methotrexaat b
1,0
0,1
0,9 (0,3, 1,4)
0,002
95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Humira. c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
In RA onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering in de aangepaste Totale Sharp Score (zie tabel 6).
Tabel 6 Gemiddelde Radiografische Veranderingen in week 52 in RA onderzoek V
MTX
Humira
Humira/MTX
n=257 (95%
n=274 (95%
n=268 (95%
p-waardea
p-waardeb
p-waardec
confidence confidence interval) interval)
confidence interval)
Total Sharp Score
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001
0,0020
< 0,001
Erosion score 3,7 (2,7-4,7) 1,7 (1,0-2,4) 0,8 (04,-1,2) JSN score 2,0 (1,2-2,8) 1,3 (0,5-2,1) 0,5 (0-1,0) a
< 0,001 < 0,001
0,0082 0,0037
< 0,001 0,151
p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b p-waarde van de paarsgewijze vergelijking van Humira monotherapie en Humira/methotrexaat combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c p-waarde van de paarsgewijze vergelijking van Humira monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
Na 52 weken en 104 weken behandeling was het percentage van patiënten zonder progressie (verandering vanaf uitgangsniveau in de aangepaste Totale Sharp Score ≤ 0,5) significant hoger met Humira/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Humira monotherapie (50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk).
Kwaliteit van leven en fysiek functioneren
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in RA onderzoek III.
Alle Humira-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’ vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in RA onderzoek III werd hetzelfde vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Humira- doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de vermoeidheid werd beoordeeld (RA onderzoeken I, III, IV).
106 In RA onderzoek III bleef de verbetering in fysieke functie gehandhaafd gedurende 260 weken (60 maanden) open-label behandeling.
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
In RA onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36 een grotere verbetering (p < 0,001) voor Humira/methotrexaat combinatietherapie versus methotrexaat monotherapie en Humira monotherapie in week 52, die behouden werd tot week 104.
Polyarticulaire juveniele idiopathische artritis (JIA)
De veiligheid en werkzaamheid van Humira werden vastgesteld in een multi-centrum, gerandomiseerd, dubbelblind parallelgroeponderzoek waaraan 171 kinderen (van 4-17 jaar) met polyarticulaire JIA deelnamen.
In de open-label inleidingsfase (OL LI) werden patiënten in twee groepen verdeeld, MTX (methotrexaat)-behandeld of niet-MTX-behandeld.
Patiënten in het niet-MTX deel waren ofwel naïef voor MTX, of MTX was tenminste twee weken voor toediening van onderzoeksmedicatie gediscontinueerd.
De doseringen NSAID’ s en/of prednison (≤ 0,2 mg / kg/dag of maximaal 10 mg/dag) die patiënten kregen bleven gelijk.
In de OL LI fase kregen alle patiënten gedurende 16 weken eenmaal per twee weken 24 mg/m2 tot maximaal 40 mg Humira.
De verdeling van patiënten naar leeftijd en minimale, mediane en maximale dosering tijdens de OL LI fase worden weergegeven in tabel 7.
Tabel 7 Verdeling van patiënten naar leeftijd en tijdens de OL LI fase ontvangen dosering adalimumab
Leeftijdsgroep
Aantal patiënten in de uitgangssituatie n (%)
Minimale, mediane en maximale dosering
4 tot en met 7 jaar 8 tot en met 12 jaar 13 tot en met 17 jaar
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 en 25 mg 20, 25 en 40 mg 25, 40 en 40 mg
Patiënten met een kinder-ACR 30 respons in week 16 kwamen in aanmerking voor randomisatie in de dubbelblinde (DB) fase en kregen daarna gedurende 32 weken of tot opvlamming van de ziekte eenmaal per twee weken ofwel Humira 24 mg/m2 tot maximaal 40 mg ofwel placebo.
Criteria voor opvlamming van de ziekte waren gedefinieerd als verslechtering van ≥ 30% ten opzichte van de uitgangssituatie van ≥ 3 van de 6 ACR kerncriteria voor kinderen, ≥ 2 actieve gewrichten en verbetering van > 30% van niet meer dan 1 van de 6 criteria.
Na 32 weken of bij opvlamming, kwamen patiënten in aanmerking om te worden geïncludeerd in de open-label extensiefase.
107 Tabel 8 ACR kinderrespons in de JIA studie
16 weken
ACR 30 kinderrespons (n/N)
94,1%
(80/85)
74,4% (64/86)
Dubbelblind
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Opvlammingen aan het einde van de 32 wekena (n/N)
36,8% (14/38)
43,3% (13/30)
71,4% (20/28)c
Mediane tijd tot opvlamming
> 32 weken
20 weken > 32 weken
14 weken
Kinder-ACR 30/50/70 responsen waren in week 48 significant hoger dan bij met placebo behandelde patiënten b p = 0,015 c p = 0,031
Onder degenen die een respons hadden in week 16 (n=144), bleven de kinder-ACR 30/50/70/90 responsen tot twee jaar behouden in de open-label extensiefase bij patiënten die Humira kregen gedurende het onderzoek.
In het algemeen was de respons beter en ontwikkelden minder patiënten antilichamen bij behandeling met de combinatie van Humira en MTX in vergelijking met alleen Humira.
Op basis van deze resultaten, wordt aanbevolen om Humira in combinatie met MTX te gebruiken en als monotherapie bij patiënten voor wie MTX gebruik ongewenst is (zie rubriek 4.2).
Artritis psoriatica
Humira, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve artritis psoriatica in twee placebogecontroleerde onderzoeken, PsA onderzoeken I en II.
In PsA onderzoek I werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In PsA onderzoek II, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie.
Na beëindiging van beide onderzoeken werden 383 patiënten geïncludeerd in een open-label extensieonderzoek waarin eenmaal per twee weken 40 mg Humira werd toegediend.
Er is onvoldoende bewijs voor de werkzaamheid van Humira bij patiënten met ankylosis spondilitis- achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is.
108 Tabel 9 ACR respons in placebogecontroleerde onderzoeken bij artritis psoriatica (percentage patiënten)
PsA onderzoek I
PsA onderzoek II
Response ACR 20
Placebo N=162
Humira N=151
Placebo/Humira N=49
Humira N=51
Week 12 Week 24 ACR 50
14% 15%
58% * * * 57% * * *
16% Nvt
39% * Nvt
Week 12 Week 24 ACR 70
4% 6%
36% * * * 39% * * *
2% Nvt
25% * * * Nvt
Week 12 Week 24
1% 1%
20% * * * 23% * * *
0% Nvt
14% * Nvt
Niet van toepassing
ACR responses in PsA onderzoek I waren vergelijkbaar, met en zonder gelijktijdige methotrexaat therapie.
ACR responses werden behouden in het open-label extensieonderzoek tot 136 weken.
Radiografische veranderingen werden beoordeeld in de onderzoeken bij artritis psoriatica.
Röntgenfoto’ s van handen, polsen en voeten werden gemaakt in de uitgangssituatie en in week 24 gedurende de dubbelblinde periode toen de patiënten Humira of placebo kregen en in week 48 toen alle patiënten open-label Humira kregen.
Er werd gebruik gemaakt van een gemodificeerde Total Sharp Score (mTSS), waarbij de distale interphalyngeale gewrichten werden meegenomen (d.w.z. niet precies dezelfde als de TSS die gebruikt wordt voor reumatoïde artritis).
Behandeling met Humira remde de progressie van perifere gewrichtsschade in vergelijking met placebobehandeling, gemeten als verandering ten opzichte van de uitgangssituatie in de mTSS (gemiddelde ± standaarddeviatie) 0,8 ± 2,5 in de placebogroep (in week 24) in vergelijking met 0,0 ± 1,9 (p < 0,001) in de Humiragroep (in week 48).
Bij patiënten die behandeld werden met Humira en die geen radiografische progressie ten opzichte van de uitgangssituatie hadden in week 48 (n=102), had 84% in de periode tot en met 144 weken behandeling nog steeds geen radiografische progressie.
HAQ en Short Form Health Survey (SF 36).
Het verbeterde lichamelijk functioneren hield aan gedurende het open-label extensieonderzoek tot en met week 136.
Spondylitis ankylopoetica
Humira, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
Negenenzeventig (20,1%) patiënten werden gelijktijdig behandeld met antireumatica die de ziekte beïnvloeden, en 37 (9,4%) patiënten met glucocorticoïden.
De blinde periode werd gevolgd door een open-label periode waarin de patiënten Humira 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16 of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
109 In het grotere AS onderzoek I met 315 patiënten, toonden de resultaten statistisch significante verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Humira werden behandeld in vergelijking tot placebo.
Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (Tabel 10).
Tabel 10 Effectiviteitsrespons in Placebogecontroleerd AS onderzoek – Onderzoek I Vermindering van tekenen en symptomen
Respons ASASa 20
Placebo N = 107
Humira N = 208
Week 2 Week 12 Week 24 ASAS 50
16% 21% 19%
42% * * * 58% * * * 51% * * *
Week 2 Week 12 Week 24 ASAS 70
3% 10% 11%
16% * * * 38% * * * 35% * * *
Week 2 Week 12 Week 24
0% 5% 8%
7% * * 23% * * * 24% * * *
Week 2 Week 12 Week 24
4% 16% 15%
20% * * * 45% * * * 42% * * *
***, * * Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Humira en placebo in week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Met Humira behandelde patiënten hadden een significante verbetering in week 12 die tot in week 24 aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Vergelijkbare trends (niet alle statistisch significant) werden waargenomen in het kleinere gerandomiseerde, dubbelblinde, placebogecontroleerde AS onderzoek II bij 82 volwassen patiënten met actieve spondylitis ankylopoetica.
De ziekte van Crohn
De veiligheid en werkzaamheid van Humira werden beoordeeld bij meer dan 1.400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in de indicatie (zie rubriek 4.1).
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CD onderzoek I (CLASSIC I) en CD onderzoek II (GAIN).
In CD onderzoek I werden 299 TNF antagonist naïeve patiënten gerandomiseerd naar één van vier behandelgroepen; placebo in weken 0 en 2, 160 mg Humira in week 0 en 80 mg in week 2, 80 mg in week 0 en 40 mg in week 2 en 40 mg in week 0 en 20 mg in week 2.
In CD onderzoek IIwerden 325 patiënten die geen respons meer hadden
110 op of intolerant waren voor infliximab gerandomiseerd naar behandeling met ofwel 160 mg Humira in week 0 en 80 mg in week 2 ofwel placebo in weken 0 en 2.
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
Handhaving van klinische remissie werd geëvalueerd in CD onderzoek III (CHARM).
In CD onderzoek IIIontvingen 854 patiënten 80 mg open-label in week 0 en 40 mg in week 2.
In week 4 werden patiënten gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4 werden gestratificeerd en apart geanalyseerd van degenen zonder klinische respons in week 4.
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
CD onderzoek I en CD onderzoek IIinductie van remissie en responspercentages worden weergegeven in tabel 11.
Tabel 11 Inductie van klinische remissie en respons (percentage patiënten)
CD onderzoek I:
Infliximab naïeve patiënten Placebo Humira Humira N=74 80/40 mg 160/80 m N = 75 g N=76
CD onderzoek II:
Infliximab ervaren patiënten Placebo Humira N=166 160/80 mg N=159
Klinische remissie
12% 24% 36% * * *
7% 21% *
Klinische respons
24% 37% 49%
25% 38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Humira en placebo * p < 0,001 * * p < 0,01
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep.
In CD onderzoek III, had 58% (499/854) van de patiënten een klinische respons in week 4 en werd geanalyseerd in de primaire analyse.
Van degenen die in week 4 een klinische respons hadden, was 48% eerder blootgesteld aan andere anti-TNF therapie.
Handhaving van remissie en responspercentages worden weergegeven in tabel 12.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF-antagonisten.
111 Tabel 12 Handhaving van klinische remissie en respons (percentage patiënten)
Placebo
40 mg Humira
Humira
iedere week
eenmaal per twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
patiënten met steroïdvrije remissie voor > =90 dagena
3% (2/66)
19% (11/58) * *
15% (11/74) * *
56
N=170
N=172
N=157
Klinische remissie Klinische respons (CR-100)
12% 17%
36% * 41% *
41%* 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
* p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Humira ten opzichte van placebo a Van degenen die in de uitgangssituatie corticosteroïden kregen
Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de onderhoudsdosering Humira een respons in week 12 in vergelijking met 30% van de patiënten op de onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
Kwaliteit van leven
Deze verbetering werd ook in weken 26 en 56 van CD onderzoek IIIgezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep.
Psoriasis
De veiligheid en werkzaamheid van Humira werden in gerandomiseerde, dubbelblinde onderzoeken bestudeerd bij volwassen patiënten met chronische plaque psoriasis (≥ 10% aangedaan lichaamsoppervlak (BSA) en Psoriasis Area and Severity Index (PASI) ≥ 12 of ≥ 10) die in aanmerking kwamen voor systemische therapie of lichttherapie.
73% van de patiënten die waren geïncludeerd in Psoriasisonderzoeken I en II waren eerder behandeld met systemische therapie of lichttherapie.
In Psoriasisonderzoek I (REVEAL) werden 1212 patiënten onderzocht binnen drie behandelperioden.
In behandelperiode A kregen patiënten placebo of Humira in een aanvangsdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de aanvangsdosering.
Na 16 weken behandeling gingen patiënten die tenminste een PASI 75 respons hadden bereikt (verbetering PASI- score van tenminste 75% ten opzichte van aanvang van het onderzoek), behandelperiode B in en kregen eenmaal per twee weken 40 mg Humira (open-label).
Patiënten die in week 33 nog steeds ≥ PASI 75 respons hadden en die oorspronkelijk gerandomiseerd waren naar actieve behandeling in behandelperiode A, werden opnieuw gerandomiseerd in behandelperiode C naar ofwel 40 mg Humira eenmaal per twee weken ofwel placebo voor nog eens 19 weken.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI-score 18,9 en de Physician’ s Global Assessment 112 (PGA) score varieerde bij aanvang van het onderzoek van “ matig” (53% van de geïncludeerde proefpersonen) tot “ ernstig” (41%) tot “ zeer ernstig” (6%).
In Psoriasisonderzoek II (CHAMPION) werden de werkzaamheid en veiligheid van Humira versus methotrexaat (MTX) en placebo vergeleken bij 271 patiënten.
Patiënten kregen gedurende 16 weken ofwel placebo, een aanvangsdosis van 7,5 mg MTX en daarna dosisverhogingen totaan week 12, met een maximale dosis van 25 mg ofwel een aanvangsdosis van 80 mg Humira gevolgd door 40 mg eenmaal per twee weken (vanaf één week na de aanvangsdosis).
Er zijn geen gegevens beschikbaar van vergelijking van Humira met MTX na meer dan 16 weken behandeling.
Patiënten die MTX kregen en een ≥ PASI 50 respons bereikt hadden in week 8 en/of 12 kregen geen verdere dosisverhogingen.
In alle behandelgroepen was bij aanvang van het onderzoek de gemiddelde PASI- score 19,7 en de PGA-score varieerde van “ licht” (< 1%) tot “ matig” (48%) tot “ ernstig” (46%) tot “ zeer ernstig” (6%).
Een primair eindpunt in Psoriasisonderzoeken I en II was het percentage patiënten dat in week 16 een PASI 75 respons ten opzichte van aanvang van het onderzoek had bereikt (zie tabellen 13 en 14).
Tabel 13 Psoriasisonderzoek I (REVEAL) Resultaten werkzaamheid na 16 weken
Placebo N=398 n (%)
Humira 40 mg
eenmaal per twee weken N=814 n (%)
≥ PASI 75a PASI 100
26 (6,5) 3 (0,8)
578 (70,9)b 163 (20,0)b
506 (62,2)b
Het percentage patiënten dat PASI 75 respons bereikte werd bij de berekening naar het midden afgerond b p < 0,001, Humira versus placebo
Tabel 14 Psoriasisonderzoek II (CHAMPION) Resultaten werkzaamheid na 16 weken
Placebo
MTX
Humira 40 mg
N=53 n (%)
N=110 n (%)
eenmaal per twee weken N=108 n (%)
≥ PASI 75 PASI 100 PGA:
10 (18,9) 1 (1,9) 6 (11,3)
39 (35,5) 8 (7,3) 33 (30,0)
86 (79,6) a, b 18 (16,7) c, d 79 (73,1) a, b
Schoon/minimaal a p < 0,001 Humira versus placebo b p < 0,001 Humira versus methotrexaat c p < 0,01 Humira versus placebo d p < 0,05 Humira versus methotrexaat
In Psoriasisonderzoek I vertoonde 28% van de PASI 75 responders die in week 33 opnieuw gerandomiseerd werden naar placebo in vergelijking met 5% van de PASI 75 responders die in week 33 Humira bleven krijgen (p < 0,001) “ verlies van adequate respons” (PASI-score na week 33 en in of voor week 52 die resulteerde in een < PASI 50 respons ten opzichte van aanvang van het onderzoek met minimaal 6 punten toename in PASI-score in vergelijking met week 33).
Van de patiënten die adequate respons verloren nadat ze opnieuw gerandomiseerd waren naar placebo en die
In week 16 werden significante verbeteringen aangetoond in de DLQI (Dermatology Life Quality Index) ten opzichte van aanvang van het onderzoek in vergelijking met placebo (Onderzoeken I en II) en MTX (Onderzoek II).
In Onderzoek I waren de verbeteringen in de lichamelijke en psychische samenvattingsscores van de SF-36 ook significant in vergelijking met placebo.
In een open-label extensiestudie behaalde 59/243 (24,3%) van de patiënten die vanwege een PASI respons van minder dan 50 een dosisverhoging hadden gehad van 40 mg eenmaal per twee weken naar wekelijks 40 mg, bij evaluatie 12 weken na de dosisverhoging opnieuw een PASI 75 respons.
Immunogeniciteit
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
Er is geen duidelijke correlatie tussen de aanwezigheid van anti-adalimumab antilichamen en het optreden van bijwerkingen.
Patiënten in RA onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op anti-adalimumab antilichamen.
In de belangrijkste onderzoeken werden anti- adalimumab antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met polyarticulaire juveniele idiopathische artritis, werden antilichamen tegen adalimumab gevonden bij 27/171 patiënten (15,8%) die behandeld waren met adalimumab.
Bij patiënten die niet gelijktijdig methotrexaat kregen was de incidentie 22/86 (25,6%) in vergelijking met 5/85 (5,9%) wanneer adalimumab tegelijk met methotrexaat werd gebruikt.
Bij patiënten met artritis psoriatica, werden anti-adalimumab antilichamen gevonden bij 38/376 proefpersonen (10%) die met adalimumab behandeld waren.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 13,5% (24/178 proefpersonen), in vergelijking met 7% (14 van de 198 proefpersonen) wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met spondylitis ankylopoetica werden anti-adalimumab antilichamen gevonden bij 17/204 proefpersonen (8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als toevoeging aan methotrexaat.
Bij patiënten met de ziekte van Crohn werden anti-adalimumab antilichamen geïdentificeerd bij 7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Bij patiënten met psoriasis werden anti-adalimumab antilichamen geïdentificeerd bij 77/920 (8,4%) van de proefpersonen die behandeld waren met adalimumab monotherapie.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van een enkele dosis van 40 mg verliep de resorptie en distributie van adalimumab langzaam, en werden piekconcentraties in serum ongeveer 5 dagen na toediening bereikt.
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis van 0,25 tot 10 mg/kg waren de concentraties dosisafhankelijk.
Na doseringen van 0,5 mg/kg (~40 mg), varieerde de klaring van 11 tot 15 ml/uur, het verdelingsvolume (Vss) varieerde van 5 tot
De adalimumab- concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van 31 tot 96% van die in serum.
Na subcutane toediening van 40 mg Humira eenmaal per twee weken bij volwassen patiënten met reumatoïde artritis (RA) waren de gemiddelde steady-state dalconcentraties respectievelijk circa 5 µg/ml (zonder gelijktijdig methotrexaat) en 8 tot 9 µg/ml (met gelijktijdig methotrexaat).
De dalwaarden voor adalimumab in serum in een steady-state-toestand namen na subcutane toediening van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
Na subcutane toediening van 24 mg/m2 (tot maximaal 40 mg) eenmaal per twee weken aan patiënten met polyarticulaire juveniele idiopathische artritis (JIA) was de gemiddelde steady-state (waarden gemeten van week 20 tot week 48) dalconcentratie van adalimumab in serum 5,6 ± 5,6 μ g/ml (102% CV) voor Humira monotherapie en 10,9 ± 5,2 μ g/ml (47,7% CV) voor gebruik in combinatie met methotrexaat.
Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Humira in week 0 gevolgd door 40 mg Humira in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Humira in week 0 gevolgd door 80 mg Humira in week 2 worden dalconcentraties van adalimumab in serum bereikt van ongeveer 12 µg/ml gedurende de inductieperiode.
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn die eenmaal per twee weken een onderhoudsdosering van 40 mg Humira kregen.
Bij patiënten met psoriasis was de gemiddelde steady-state dalconcentratie 5 μ g/ml gedurende behandeling met monotherapie adalimumab 40 mg eenmaal per twee weken.
Populatie-farmacokinetische analyses met gegevens van meer dan 1.300 RA patiënten gaven een trend te zien in de richting van verhoogde schijnbare klaring van adalimumab bij toenemend lichaamsgewicht.
Na correctie voor gewichtsverschillen, leken geslacht en leeftijd een minimaal effect te hebben op de adalimimab-klaring.
Er zijn lagere serumconcentraties vrij adalimumab (niet gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s.
Humira is niet onderzocht bij patiënten met lever- of nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit.
Er is een onderzoek uitgevoerd naar de toxiciteit voor de embryofoetale ontwikkeling/perinatale ontwikkeling bij Cynomologus-apen met 0, 30 en 100 mg/kg (9-17 apen/groep), waarbij geen aanwijzing werd gevonden voor schade aan de foetussen als gevolg van adalimumab.
Er werden noch carcinogeniciteitsonderzoeken noch een standaardbeoordeling van de vruchtbaarheid en de postnatale toxiciteit uitgevoerd met adalimumab, omwille van het ontbreken van gepaste modellen voor een antilichaam met beperkte kruisreactiviteit met knaagdier-TNF en vanwege de vorming van neutraliserende antilichamen bij knaagdieren.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat Natriumchloride Polysorbaat 80 Natriumhydroxide Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Gezien er geen verenigbaarheidsonderzoeken zijn uitgevoerd, mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde pen in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Humira 40 mg oplossing voor injectie in voorgevulde pen voor eenmalig gebruik.
Verpakking van: • 1 voorgevulde pen met 1 alcoholdoekje in een blister. • 2 voorgevulde pennen, elk met 1 alcohol doekje in een blister. • 4 voorgevulde pennen, elk met 1 alcohol doekje in een blister • 6 voorgevulde pennen, elk met 1 alcohol doekje in een blister
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom dient al het ongebruikte product of overtollig materiaalte worden vernietigd overeenkomstig de plaatselijke voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/007 EU/1/03/256/008 EU/1/03/256/009 EU/1/03/256/010
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
8 september 2003
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
117 BIJLAGE II
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Abbott Bioresearch Center 100 Research Drive Worcester MA 01605 Verenigde Staten
en
Abbott Biotechnology Ltd.
Road No.
2, Km 59.2 Barceloneta Puerto Rico 00617
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Vóór het op de markt brengen zal de houder van de vergunning voor het in de handel brengen ervoor zorgen dat het opleidingsprogramma dat is geïmplementeerd voor de eerder goedgekeurde indicaties wordt uitgebreid met de potentiële voorschrijvers voor de nieuwe indicatie, juveniele idiopathische artritis.
Dit programma dient ervoor te zorgen dat artsen die van plan zijn om Humira voor te schrijven zich bewust zijn van:
− het risico van ernstige infecties, sepsis, tuberculose en andere opportunistische infecties − het risico van hartfalen − het risico van demyelinisatie van het centrale zenuwstelsel − het risico van maligniteiten − het feit dat de patiëntenkaart aan patiënten die Humira gebruiken dient te worden gegeven
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal de onderzoeken en additionele activiteiten op het gebied van de farmacovigilantie uitvoeren zoals beschreven in het
119 farmacovigilantieplan, zoals overeengekomen in versie 4.0 van het Risk Management Plan (RMP), weergegeven in Module 1.8.2 van de registratieaanvraag en alle daaropvolgende updates van het RMP overeengekomen door de CHMP.
Conform de CHMP richtlijn met betrekking tot Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient het geactualiseerde RMP tegelijk met het volgende periodieke veiligheidsrapport (PSUR) te worden ingediend.
Bovendien dient een geactualiseerd RMP te worden ingediend: − wanneer nieuwe informatie ontvangen wordt die een invloed kan hebben op de vigerende Veiligheidsspecificatie, het vigerende Farmacovigilantieplan of risicominimaliserende activiteiten − binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of minimalisatie-) mijlpaal − op verzoek van de EMEA
De houder van de vergunning voor het in de handel brengen dient periodieke veiligheidsrapporten in te dienen volgens de 6 maandelijkse cyclus.
120 BIJLAGE III
ETIKETTERING EN BIJSLUITER
121 A.
ETIKETTERING
122 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon à 40 mg adalimumab 1 steriele injectiespuit met vaste naald 2 alcohol doekjes
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/001
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
124 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ACHTERKANT VAN HET PLATEAU
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie Adalimumab
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
OVERIGE
Bewaren in de koelkast.
Voor eenmalig gebruik.
125 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACONETIKET
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Humira 40 mg injectievloeistof Subcutaan gebruik Adalimumab
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
40 mg/0,8 ml
OVERIGE
126 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit à 40 mg adalimumab 1 alcohol doekje
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De spuit in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/002
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
128 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
2 voorgevulde spuiten à 40 mg adalimumab 2 alcohol doekjes
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C). Niet in de vriezer bewaren.
De spuit in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/003
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
130 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
4 voorgevulde spuiten à 40 mg adalimumab 4 alcohol doekjes
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De spuit in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/004
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
132 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
6 voorgevulde spuiten à 40 mg adalimumab 6 alcohol doekjes
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De spuit in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/005
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
134 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ACHTERKANT VAN HET PLATEAU
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
OVERIGE
Bewaren in de koelkast.
Voor eenmalig gebruik.
135 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIESPUIT ETIKET
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Humira 40 mg injectievloeistof Adalimumab Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
40 mg/0,8 ml
OVERIGE
136 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit met naaldhuls Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml met naaldhuls bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit à 40 mg adalimumab 1 alcohol doekje
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De spuit in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/006
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
138 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP ACHTERKANT VAN HET PLATEAU
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde spuit met naaldhuls Adalimumab
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
OVERIGE
Bewaren in de koelkast.
Voor eenmalig gebruik.
139 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIESPUIT ETIKET
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Humira 40 mg injectievloeistof Adalimumab Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
40 mg/0,8 ml
OVERIGE
140 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde pen à 40 mg adalimumab 1 alcohol doekje
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde pen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/007
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
142 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
2 voorgevulde pennen à 40 mg adalimumab 2 alcohol doekjes
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde pen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/008
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
144 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
4 voorgevulde pennen à 40 mg adalimumab 4 alcohol doekjes
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde pen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/009
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
146 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD
6 voorgevulde pennen à 40 mg adalimumab 6 alcohol doekjes
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde pen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/256/010
PARTIJNUMMER
< Charge: > < Lot: >
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Humira 40 mg
148 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP ACHTERKANT VAN HET PLATEAU
NAAM VAN HET GENEESMIDDEL
Humira 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
OVERIGE
Bewaren in de koelkast.
Voor eenmalig gebruik.
149 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PEN
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Humira 40 mg injectievloeistof Adalimumab Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
PARTIJNUMMER
< Charge: > < Lot: >
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
40 mg/0,8 ml
OVERIGE
150 TEKST VAN DE HERINNERINGSSTICKERS (bijgeleverd in de verpakking)
Humira
Markeer uw agenda met de bijgeleverde stickers om u aan uw volgende dosis te herinneren.
151 PATIENTENKAART (niet bijgeleverd in verpakking of als onderdeel van de bijsluiter)
Humira patiëntenkaart
Deze kaart bevat belangrijke veiligheids- Voorafgaand aan de Humira therapie: informatie waarvan u op de hoogte moet zijn • voordat u Humira voorgeschreven krijgt en tijdens uw behandeling met Humira.
U mag niet behandeld worden met Humira als u lijdt aan matig tot ernstig hartfalen.
Laat deze kaart zien aan elke arts die • betrokken is bij uw behandeling.
Infecties
Humira verhoogt het risico op het oplopen van infecties.
Infecties kunnen sneller verlopen en ernstiger zijn.
Data van Humira therapie:
1 ste injectie: _______________________ Volgende injecties: _______________________
Het is heel belangrijk dat u uw arts vertelt of u
_______________________ _______________________ _______________________
ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Schrijf alstublieft de data waarop u voor het laatst getest bent op tuberculose, hieronder op:
Tuberculine test: ___________________
• Zie de Humira bijsluiter voor meer informatie. • Zorg er alstublieft voor dat u bij iedere visite aan een medisch specialist een lijst heeft van alle andere geneesmiddelen die u gebruikt.
Röntgenfoto van uw borst: ____________
Naam patiënt: _____________________ Naam arts: _____________________
Tijdens de Humira therapie: • Als u symptomen van een infectie ontwikkelt, zoals koorts, aanhoudend
hoesten, gewichtsverlies of lusteloosheid, neem dan direct contact op met uw arts.
152 B.
BIJSLUITER
153 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humira 40 mg oplossing voor injectie in injectieflacons Adalimumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Uw arts moet u ook een Humira patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Humira krijgt en tijdens de therapie met Humira.
Houd deze patiëntenkaart bij u.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humira en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humira gebruikt 3.
Hoe wordt Humira gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humira 6.
Aanvullende informatie
WAT IS HUMIRA EN WAARVOOR WORDT HET GEBRUIKT
Humira is bedoeld voor het behandelen van reumatoïde artritis, artritis psoriatica, polyarticulaire juveniele idiopathische artritis, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te beheersen.
Het werkzame bestanddeel, adalimumab, is een humaan monoklonaal antilichaam dat geproduceerd wordt door gecultiveerde cellen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Reumatoïde artritis
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals bijvoorbeeld methotrexaat.
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Humira gekregen om uw reumatoïde artritis te behandelen.
Humira kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling.
Voor Humira is aangetoond dat het de, door ziekte veroorzaakte, schade aan het kraakbeen en bot van de gewrichten vertraagt en de fysieke functies verbetert.
Humira wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen voorgeschreven worden.
154 Polyarticulaire juveniele idiopathische artritis
Polyarticulaire juveniele idiopath ische artritis is een ontstekingsziekte, waarbij één of meer gewrichten zijn aangedaan en waarvan de diagnose normaalgesproken gesteld wordt bij kinderen onder de 16 jaar.
Het is mogelijk dat u eerst andere antireumatische medicatie krijgt, zoals methotrexaat.
Als u niet goed genoeg reageert op deze medicatie, zult u Humira krijgen om uw polyarticulaire juveniele idiopathische artritis te behandelen.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten die geassocieerd wordt met psoriasis.
Het is aangetoond dat Humira de door de aandoening veroorzaakte schade aan kraakbeen en botten van de gewrichten remt en dat Humira het lichamelijk functioneren verbetert.
Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Humira gekregen om de tekenen en symptomen van uw ziekte te verminderen.
De ziekte van Crohn
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
Als u niet goed genoeg reageert op die geneesmiddelen, krijgt u Humira om de symptomen van uw ziekte te verminderen.
Psoriasis
Psorias is is een ontstekingsziekte van de huid.
Als u matige tot ernstige plaque psoriasis heeft, krijgt u eerst andere geneesmiddelen of bijv. lichttherapie.
Als u op deze behandelingen niet goed genoeg reageert, krijgt u Humira om de symptomen van uw psoriasis te verminderen.
WAT U MOET WETEN VOORDAT U HUMIRA GEBRUIKT
Gebruik Humira niet
• Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Humira.
• Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Humira”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen.
• Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met Humira”).
Wees extra voorzichtig met Humira
• Als u allergische reacties met symptomen als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Humira meer, maar neem direct contact op met uw arts.
155 • De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop vermijden.
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), neem dan altijd contact op met uw arts voor u start met het gebruik van Humira.
Neem bij twijfel contact op met uw arts.
• Door het gebruik van Humira kunt u makkelijker infecties oplopen.
Voorbeelden van dergelijke infecties zijn tuberculose, infecties veroorzaakt door virussen, schimmels of bacteriën of andere gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling met Humira aanbevelen.
• Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Humira, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Humira.
Uw medische geschiedenis zal grondig worden doorgenomen, een röntgenfoto van uw thorax (borst) zal worden gemaakt en een tuberculine test zal worden uitgevoerd.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Humira patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u verblijft of reist in gebieden waar schimmelinfecties zoals histoplasmose, coccidioidomycose of blastomycose vaker voorkomen.
• Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
• Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Humira kan reactivering van HBV veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
• Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Humira gebruikt.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling aanbevelen.
• Als u een demyeliniserende aandoening zoals multiple sclerose heeft zal uw arts beslissen of u Humira kunt gebruiken.
• Sommige vaccinaties mogen niet gegeven worden tijdens de Humira therapie.
Vraag uw arts om advies, voordat u enig vaccin ontvangt.
Het wordt aanbevolen dat patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk alle vaccinaties krijgen die ze volgens de geldende richtlijnen met betrekking tot vaccinaties zouden moeten krijgen, voordat gestart wordt met de Humirabehandeling.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Humira dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen voeten) moet u onmiddellijk contact opnemen met uw arts.
Uw arts beslist dan of u Humira
156 moet gebruiken.
Als u merkt dat u koorts heeft die niet overgaat, u snel blauwe plekken krijgt of zeer gemakkelijk bloedt en erg bleek ziet, neem dan onmiddellijk contact op met uw arts.
Uw arts kan besluiten de therapie te stoppen.
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Humira of andere TNF-blokkers gebruikten.
Mensen met een ernstige vorm van reumatoïde artritis die de ziekte al langere tijd hebben zouden een hoger dan gemiddeld risico kunnen lopen om lymfoom te krijgen, wat een bepaalde vorm van kanker is die het lymfesysteem aantast.
Als u Humira gebruikt kan dit risico verhoogd zijn.
In zeldzame gevallen is een ernstig type lymfoom opgetreden bij patiënten die Humira gebruikten.
Sommige van deze patiënten werden ook behandeld met azathioprine of 6-mercaptopurine.
Tevens kan in zeer zeldzame gevallen niet-melanoom huidkanker voorkomen bij patiënten die Humira gebruiken.
Als nieuwe huidafwijkingen verschijnen tijdens of na de behandeling of als bestaande huidlaesies van uiterlijk veranderen, vertel dit dan aan uw arts.
• Er zijn gevallen van kanker, anders dan lymfoom, geweest bij patiënten met een specifiek soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is.
Gebruik met andere geneesmiddelen
Of in combinatie met steroïden of pijnstillers, inclusief niet-steroïdale ontstekingsremmers (NSAID’ s).
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Humira niet samen met geneesmiddelen die het werkzame bestanddeel anakinra of abatacept bevatten.
Neem bij vragen contact op met uw arts.
Gebruik van Humira met voedsel en drank
Omdat Humira onderhuids (subcutaan) wordt geïnjecteerd, hebben voedsel en drank geen invloed op Humira.
Zwangerschap en borstvoeding
De effecten van Humira bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van Humira bij zwangere vrouwen afgeraden.
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Humira behandeling.
Het is onbekend of adalimumab in de moedermelk terechtkomt.
Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de laatste behandeling met Humira.
157 Rijvaardigheid en het gebruik van machines
Humira kan een beperkte invloed hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
Duizeligheid (waaronder het gevoel dat de kamer draait, wazig zien en vermoeidheid) kunnen optreden nadat u Humira heeft gebruikt.
HOE WORDT HUMIRA GEBRUIKT
Volg bij gebruik van Humira nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Humira wordt onder de huid geïnjecteerd (subcutaan gebruik).
De gebruikelijke dosering voor volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van 40 mg adalimumab één keer in de twee weken.
De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis van 13 jaar en ouder is eenmaal per twee weken 40 mg adalimumab, toegediend als een enkelvoudige dosis via subcutane injectie.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en daarna 40 mg (1 injectie) eenmaal per twee weken voorschrijven.
Afhankelijk van uw respons kan uw arts de dosis verhogen naar 40 mg per week.
De gebruikelijke dosering voor volwassenen met psoriasis bestaat uit een startdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de startdosering.
U zult moeten doorgaan met de Humira injecties zolang het is aangegeven door uw arts.
Bij reumatoïde artritis wordt methotrexaat voortgezet terwijl u Humira gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen worden voorgeschreven.
Als u reumatoïde artritis hebt en geen methotrexaat ontvangt tijdens uw Humira therapie, kan uw arts beslissen wekelijks 40 mg adalimumab voor te schrijven.
Instructies voor het voorbereiden en het geven van een Humira-injectie:
De volgende instructies geven aan hoe een Humira injectie gegeven moet worden.
Lees de instructies nauwkeurig door en volg ze stap voor stap op.
U zult door uw arts of zijn/haar assistent geïnstrueerd worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek, kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
Deze injectie mag niet met een ander geneesmiddel gemengd worden in dezelfde injectiespuit of injectieflacon.
158 1) Voorbereiding
• Was uw handen grondig • Zet de volgende artikelen klaar op een schoon oppervlak
Eén injectieflacon met Humira voor injectie Eén injectie spuit met een vaste naald Twee alcoholgaasjes
• Kijk naar de vervaldatum op de injectieflacon.
Gebruik het product niet na de vermelde maand en jaar.
2) Het kiezen en voorbereiden van een injectieplaats
Kies een plaats op uw dij of buik
• Elke nieuwe injectie moet tenminste 3 cm van de laatste injectieplaats gegeven worden.
Dit kan betekenen dat er een infectie is.
3) Humira injecteren
Voorbereiden van de dosis Humira voor injectie • De injectieflacon NIET schudden. • Verwijder de plastic dop van de Humira injectieflacon.
Laat de grijze rubberen dop en de aluminium ring om de bovenkant van de injectieflacon zitten. • Verwijder de dop van de naald van de injectiespuit, zorg dat u de naald niet aanraakt of het enig oppervlak laat raken.
159 • Zorg ervoor dat de zuiger volledig in de injectiespuit is opgenomen.
Houd de injectieflacon rechtop op een vlak oppervlak, zoals een tafel, en duw de naald recht door de middelste ring van de grijze rubberen dop.
Als de naald goed recht door de dop gaat voelt u een lichte weerstand en vervolgens een “ plop”.
Controleer of de naald goed door de dop is gegaan, de punt van de naald moet zichtbaar zijn.
Als de naald niet goed door het midden of scheef door de dop gestoken wordt, voelt u constante weerstand en geen “ plop”.
De naald kan dan in een hoek door de dop gaan en buigen, breken of voorkomen dat de inhoud van de injectieflacon helemaal opgezogen wordt.
Als dit gebeurt moet u de injectiespuit of de injectieflacon niet gebruiken. • Draai de injectieflacon, met de naald daarin gestoken, ondersteboven en houd deze op ooghoogte.
Controleer of de naald onder het vloeistof oppervlak is.
Trek langzaam aan de zuiger om de vloeistof in de injectiespuit te zuigen. • Controleer de injectiespuit, met de naald nog in de injectieflacon gestoken, op luchtbellen.
Tik voorzichtig tegen de injectiespuit om eventuele luchtbellen op te laten stijgen naar de top van injectiespuit bij de naald.
Druk de zuiger langzaam in om de luchtbellen uit de injectiespuit in de injectieflacon te drukken.
Als u hierbij per ongeluk wat vloeistof terug in de injectieflacon drukt, trek de zuiger dan voorzichtig terug om de gehele inhoud in de injectiespuit te zuigen. • Trek de naald helemaal uit de injectieflacon.
Zorg daarbij weer dat u de naald NIET aanraakt of het enig oppervlak laat raken.
Humira injecteren • Pak met één hand de schone huid voor de injectieplaats omhoog en houd stevig vast.
• Houd met de andere hand de injectiespuit in een hoek van 45 graden vast, met de bedrukte kant naar boven. • Breng met een snelle, korte beweging de naald helemaal in de huid. • Laat de huid los met de eerste hand. • Druk de spuit in om de oplossing te injecteren – het kan 2 tot 5 seconden duren om de injectiespuit te legen. • Als de injectiespuit leeg is, verwijder dan de naald uit de huid, in dezelfde hoek van 45 graden. • Druk uw duim of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u dat wilt.
4) Het weggooien van de benodigdheden
• De Humira injectiespuit mag NOOIT worden hergebruikt.
Doe NOOIT een dop weer op een naald. • Gooi na het injecteren van Humira onmiddellijk de gebruikte injectiespuit in een afgesloten prikveilig bakje, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar dit prikveilig bakje buiten het bereik en zicht van kinderen.
160 Wat u moet doen als u meer van Humira heeft gebruikt dan u zou mogen
Wanneer u Humira per ongeluk vaker heeft geïnjecteerd dan uw arts u heeft verteld, neem dan meteen contact op met uw arts en vertel hem of haar dat u teveel heeft gebruikt.
Houdt altijd het verpakkingsdoosje van het geneesmiddel bij de hand, ook al is dit leeg.
Wat u moet doen wanneer u bent vergeten Humira te gebruiken
Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Humira moeten nemen zodra u het zich weer herinnert.
De volgende injectie zult u moeten nemen op de dag dat u volgens uw originele schema ook uw volgende injectie had moeten nemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humira bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen echter ernstig zijn en behandeling vereisen.
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste Humira injectie.
Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; • Opgezwollen gezicht, handen of voeten; • Ademhalingsproblemen en problemen bij het slikken; • Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten; • Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid.
Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, zich ziek voelen, wondjes, gebitsproblemen of brandend gevoel bij urineren; • Verzwakt of moe voelen; • Hoesten; • Tintelingen; • Gevoelloosheid; • Dubbel zien; • Verzwakte armen of benen; • Een bult of open zweer die niet geneest.
De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Humira:
Zeer vaak (bij meer dan 1 van de 10 patiënten): • reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk).
Vaak (bij meer dan 1 van de 100 patiënten, maar bij minder dan 1 van de 10 patiënten): • infecties van de lagere luchtwegen (zoals bronchitis, longontsteking), bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • virale infecties (waaronder griep, koortslip en gordelroos); • bacteriële infecties (waaronder urineweginfectie); • schimmelinfectie; • duizeligheid, vertigo, hoofdpijn, stoornissen in het gevoel; • hoesten, keelpijn;
161 • misselijkheid, diarree, buikpijn, mondontsteking en -zweren; • verhoogde leverenzymen; • uitslag, jeuk; • spierpijn; • koorts, vermoeidheid.
Soms (bij meer dan 1 van de 1.000 patiënten, maar bij minder dan 1 van de 100 patiënten): • ernstige infecties (waaronder tuberculose, histoplasmose en sepsis [bloedvergiftiging]), gewrichtsinfectie; • huidinfecties, wratten, oppervlakkige schimmelinfecties; • bloedarmoede, laag witte bloedcelgehalte en laag bloedplaatjesgehalte, lymfopenie (laag immuuncelgehalte); • zwelling van de lymfeknopen; • systemische lupus erythematodes; • allergische reacties (waaronder hooikoorts en geneesmiddelallergie); • verhoogde lipide- en urinezuurwaarden, eetluststoornissen; • angst, depressie, slaperig gevoel en moeite met slapen, rillingen; • smaakverstoringen; • gezichtsstoornissen, oogontsteking of -infectie; • oorproblemen; • gevoel van onregelmatige hartslag, hoge bloeddruk, blozen; • astma, kortademigheid, heesheid; • problemen in de onderbuik (zoals overgeven, verstopping), rectale bloeding; • huidafwijkingen (zoals psoriasis, eczeem of infecties), jeukende huiduitslag, vertraagde wondgenezing, blauwe plekken, haaruitval; • spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); • zwaardere menstruatiebloedingen; • griepachtige symptomen, pijn op de borst, opgezwollen voeten; • zich per ongeluk verwonden, slechtere genezing.
Zelden (bij meer dan 1 van de 10.000 patiënten, maar bij minder dan 1 van de 1.000 patiënten) • hoge druk in de ogen, ontsteking van het gekleurde gedeelte van het oog, uitgebreide ontsteking van het oog; • huidkanker, kanker, kanker van het lymfesysteem, maligne melanoom; • schildklieraandoeningen; • eiwit in de urine; • vermindering van het aantal bloedplaatjes waardoor het risico van bloedingen en kneuzingen verhoogd wordt, vermindering van het aantal bloedcellen, waardoor de kans op het optreden van zwakte, kneuzingen of infecties wordt verhoogd; • pijn op de borst, stoppen met pompen van het hart, blokkering in de hartslagaderen, vloeistof rond het hart, wat ernstige pijn op de borst kan veroorzaken, hartproblemen die kortademigheid of zwelling van de enkels kunnen veroorzaken, gevoel van snel kloppend hart; • gehoorverlies, zoemen; • ontsteking van de alvleesklier, wat ernstige pijn in buik en rug veroorzaakt, ontsteking die buikpijn en diarree veroorzaakt, darmblokkades die misselijkheid en braken kunnen veroorzaken, ontsteking die pijn bij het slikken veroorzaakt, lichte spijsverteringsstoornis (indigestie), maagontsteking die pijn in de buik, misselijkheid en braken veroorzaakt; • uitgebreide schade aan de lever, buiksymptomen (zoals braken, indigestie, verstopping), overtollig vet in de lever, wat een onaangenaam gevoel in de buik, vermoeidheid en zich ziek voelen kan veroorzaken, galstenen die ernstige pijn en koorst kunnen veroorzaken, resultaten van bloedonderzoek die aangeven dat er veranderingen zijn in de het functioneren van de lever; • ontsteking die koorts, huiduitslag en gewrichtspijn veroorzaakt; • ontsteking van de dikke darm die koorts, buikpijn en kramp veroorzaakt, verstopping; • schade aan huid en onderhuids weefsel als gevolg van infectie; 162 • hoge bloedspiegel van calcium die meestal geen symptomen veroorzaakt, maar buikpijn, depressie, zwakheid en nierstenen zou kunnen veroorzaken, lage calciumspiegel in het bloed hetgeen een tintelend gevoel in de vingers en tenen en spierkrampen kan veroorzaken; • abnormale spierafbraak, wat kan leiden tot nierproblemen; • zwelling achterin de keel, vocht om de longen dat kortademigheid kan veroorzaken, pijn bij het diep inademen; • ontsteking van het buikvet wat pijnlijke huidknobbeltjes veroorzaakt; • een uitstulping in de wand van een belangrijke slagader, blokkade van een hartklep, meestal zonder symptomen, maar kan kortademigheid bij inspanning, pijn op de borst en flauwallen veroorzaken, ontsteking en dichtslibben van een ader, blokkade van een bloedvat, gevoel van snelle hartslag; • multipele sclerose, gelaatsspierzwakte of – verlamming.
• Guillain-Barré-syndroom (spierzwakte, abnormaal gevoel, tintelingen in de armen en het bovenlichaam); • darmperforatie; • hepatosplenisch T-cellymfoom.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
HOE BEWAART U HUMIRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Humira niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren.
AANVULLENDE INFORMATIE
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom moet ongebruikt product of overtollig materiaal worden weggegooid in overeenstemming met locale vereisten.
Wat bevat Humira
Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Dit product bevat minder dan 1 mmol natrium (23 mg) per dosis van 0,8 ml, d.w.z. in wezen ‘ natriumvrij’.
Hoe ziet Humira er uit en wat is de inhoud van de verpakking
Humira 40 mg oplossing voor injectie in injectieflacons wordt geleverd als een steriele oplossing van 40 mg adalimumab opgelost in 0,8 ml oplosmiddel.
De Humira injectieflacon is een glazen injectieflacon die een oplossing van adalimumab bevat.
Elke verpakking bevat 1 injectieflacon met een steriele injectiespuit en 2 alcohol gaasjes.
163 Humira is ook verkrijgbaar als voorgevulde spuit of als voorgevulde pen.
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C 2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25,N-1367 Snarøya Tlf: + 47 81 55 99 20
164 Eesti Österreich Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR-174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest City Centre Str.
C.A.
Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
165 Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
166 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humira 40 mg oplossing voor injectie in voorgevulde injectiespuit Adalimumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Uw arts moet u ook een Humira patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Humira krijgt en tijdens de therapie met Humira.
Houd deze patiëntenkaart bij u.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humira en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humira gebruikt 3.
Hoe wordt Humira gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humira 6.
Aanvullende informatie
WAT IS HUMIRA EN WAARVOOR WORDT HET GEBRUIKT
Humira is bedoeld voor het behandelen van reumatoïde artritis, artritis psoriatica, polyarticulaire juveniele idiopathische artritis, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te beheersen.
Het werkzame bestanddeel, adalimumab, is een humaan monoklonaal antilichaam dat geproduceerd wordt door gecultiveerde cellen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Reumatoïde artritis
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals bijvoorbeeld methotrexaat.
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Humira gekregen om uw reumatoïde artritis te behandelen.
Humira kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling.
Voor Humira is aangetoond dat het de, door ziekte veroorzaakte, schade aan het kraakbeen en bot van de gewrichten vertraagt en de fysieke functies verbetert.
Humira wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen voorgeschreven worden.
167 Polyarticulaire juveniele idiopathische artritis
Polyarticulaire juveniele idiopath ische artritis is een ontstekingsziekte, waarbij één of meer gewrichten zijn aangedaan en waarvan de diagnose normaalgesproken gesteld wordt bij kinderen onder de 16 jaar.
Het is mogelijk dat u eerst andere antireumatische medicatie krijgt, zoals methotrexaat.
Als u niet goed genoeg reageert op deze medicatie, zult u Humira krijgen om uw polyarticulaire juveniele idiopathische artritis te behandelen.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten geassocieerd met psoriasis.
Het is aangetoond dat Humira de door de aandoening veroorzaakte schade aan kraakbeen en botten van de gewrichten remt en dat Humira het lichamelijk functioneren verbetert.
Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Humira gekregen om de tekenen en symptomen van uw ziekte te verminderen.
De ziekte van Crohn
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
Als u niet goed genoeg reageert op die geneesmiddelen, krijgt u Humira om de symptomen van uw ziekte te verminderen.
Psoriasis
Psorias is is een ontstekingsziekte van de huid.
Als u matige tot ernstige plaque psoriasis heeft, krijgt u eerst andere geneesmiddelen of bijv. lichttherapie.
Als u op deze behandelingen niet goed genoeg reageert, krijgt u Humira om de symptomen van uw psoriasis te verminderen.
WAT U MOET WETEN VOORDAT U HUMIRA GEBRUIKT
Gebruik Humira niet
• Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Humira.
• Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Humira”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen.
• Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met Humira”).
Wees extra voorzichtig met Humira
• Als u allergische reacties met symptomen als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Humira meer, maar neem direct contact op met uw arts.
168 • De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop vermijden.
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), neem dan altijd contact op met uw arts voor u start met het gebruik van Humira.
Neem bij twijfel contact op met uw arts.
• Door het gebruik van Humira kunt u makkelijker infecties oplopen.
Voorbeelden van dergelijke infecties zijn tuberculose, infecties veroorzaakt door virussen, schimmels of bacteriën of andere gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling met Humira aanbevelen.
• Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Humira, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Humira.
Uw medische geschiedenis zal grondig worden doorgenomen, een röntgenfoto van uw thorax (borst) zal worden gemaakt en een tuberculine test zal worden uitgevoerd.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Humira patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u verblijft of reist in gebieden waar schimmelinfecties zoals histoplasmose, coccidioidomycose of blastomycose vaker voorkomen. • Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
• Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Humira kan reactivering van HBV veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
• Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Humira gebruikt.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling met Humira aanbevelen.
• Als u een demyeliniserende aandoening zoals multiple sclerose heeft zal uw arts beslissen of u Humira kunt gebruiken.
• Sommige vaccinaties mogen niet gegeven worden tijdens de Humira therapie.
Vraag uw arts om advies, voordat u enig vaccin ontvangt.
Het wordt aanbevolen dat patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk alle vaccinaties krijgen die ze volgens de geldende richtlijnen met betrekking tot vaccinaties zouden moeten krijgen, voordat gestart wordt met de Humirabehandeling.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Humira dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen
Uw arts beslist dan of u Humira moet gebruiken.
• Bij sommige patiënten kan het gebeuren dat het lichaam onvoldoende bloedcellen aanmaakt die het lichaam helpen om infecties te bestrijden of helpen om een bloeding snel tot staan te brengen.
Als u merkt dat u koorts heeft die niet overgaat, u snel blauwe plekken krijgt of zeer gemakkelijk bloedt en erg bleek ziet, neem dan onmiddellijk contact op met uw arts.
Uw arts kan besluiten de therapie te stoppen.
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Humira of andere TNF-blokkers gebruikten.
Mensen met een ernstige vorm van reumatoïde artritis die de ziekte al langere tijd hebben zouden een hoger dan gemiddeld risico kunnen lopen om lymfoom te krijgen, wat een bepaalde vorm van kanker is die het lymfesysteem aantast.
Als u Humira gebruikt kan dit risico verhoogd zijn.
In zeldzame gevallen is een ernstig type lymfoom opgetreden bij patiënten die Humira gebruikten.
Sommige van deze patiënten werden ook behandeld met azathioprine of 6-mercaptopurine.
Tevens kan in zeer zeldzame gevallen niet-melanoom huidkanker voorkomen bij patiënten die Humira gebruiken.
Als nieuwe huidafwijkingen verschijnen tijdens of na de behandeling of als bestaande huidlaesies van uiterlijk veranderen, vertel dit dan aan uw arts.
• Er zijn gevallen van kanker, anders dan lymfoom, geweest bij patiënten met een specifiek soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is.
Gebruik met andere geneesmiddelen
Of in combinatie met steroïden of pijnstillers, inclusief niet-steroïdale ontstekingsremmers (NSAID’ s).
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Humira niet samen met geneesmiddelen die het werkzame bestanddeel anakinra of abatacept bevatten.
Neem bij vragen contact op met uw arts.
Gebruik van Humira met voedsel en drank
Omdat Humira onderhuids (subcutaan) wordt geïnjecteerd, hebben voedsel en drank geen invloed op Humira.
Zwangerschap en borstvoeding
De effecten van Humira bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van Humira bij zwangere vrouwen afgeraden.
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Humira behandeling.
Het is onbekend of adalimumab in de moedermelk terechtkomt.
Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de laatste behandeling met Humira.
170 Rijvaardigheid en het gebruik van machines
Humira kan een beperkte invloed hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
Duizeligheid (waaronder het gevoel dat de kamer draait, wazig zien en vermoeidheid) kunnen optreden nadat u Humira heeft gebruikt.
HOE WORDT HUMIRA GEBRUIKT
Volg bij gebruik van Humira nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Humira wordt onder de huid geïnjecteerd (subcutaan gebruik).
De gebruikelijke dosering voor volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van 40 mg adalimumab één keer in de twee weken.
De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis van 13 jaar en ouder is eenmaal per twee weken 40 mg adalimumab, toegediend als een enkelvoudige dosis via subcutane injectie.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en daarna 40 mg (1 injectie) eenmaal per twee weken voorschrijven.
Afhankelijk van uw respons kan uw arts de dosis verhogen naar 40 mg per week.
De gebruikelijke dosering voor volwassenen met psoriasis bestaat uit een startdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de startdosering.
U zult moeten doorgaan met de Humira injecties zolang het is aangegeven door uw arts.
Bij reumatoïde artritis wordt methotrexaat voortgezet terwijl u Humira gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen worden voorgeschreven.
Als u reumatoïde artritis hebt en geen methotrexaat ontvangt tijdens uw Humira therapie, kan uw arts beslissen wekelijks 40 mg adalimumab voor te schrijven.
Instructies voor het voorbereiden en het geven van een Humira-injectie:
De volgende instructies geven aan hoe een Humira injectie gegeven moet worden.
Lees de instructies nauwkeurig door en volg ze stap voor stap op.
U zult door uw arts of zijn/haar assistent geïnstrueerd worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
Deze injectie mag niet met een ander geneesmiddel gemengd worden in dezelfde injectiespuit of injectieflacon.
171 1) Voorbereiding
• Was uw handen grondig • Zet de volgende artikelen klaar op een schoon oppervlak
Eén voorgevulde injectiespuit Humira Eén alcoholgaasje
• Kijk naar de vervaldatum op de injectiespuit.
Gebruik het product niet na de vermelde maand en jaar.
2) Het kiezen en voorbereiden van een injectieplaats
• Kies een plaats op uw dij of buik
• Elke nieuwe injectie moet tenminste 3 cm van de laatste injectieplaats gegeven worden.
Dit kan betekenen dat er een infectie is.
172 3) Humira injecteren
• De injectiespuit NIET schudden. • Verwijder voorzichtig de dop van de naald van de injectiespuit, zorg dat u de naald niet aanraakt of het enig oppervlak laat raken. • Pak met één hand de schone huid voor de injectieplaats omhoog en houd stevig vast.
• Houd met de andere hand de injectiespuit in een hoek van 45 graden vast, met de bedrukte kant naar boven. • Breng met een snelle, korte beweging de naald helemaal in de huid. • Laat de huid los met de eerste hand. • Druk de spuit in om de oplossing te injecteren – het kan 2 tot 5 seconden duren om de injectiespuit te legen. • Als de injectiespuit leeg is, verwijder dan de naald uit de huid, in dezelfde hoek van 45 graden. • Druk uw duim of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u dat wilt.
4) Het weggooien van de benodigdheden
• De Humira injectiespuit mag NOOIT worden hergebruikt.
Doe NOOIT een dop weer op een naald. • Gooi na het injecteren van Humira onmiddellijk de gebruikte injectiespuit in een afgesloten prikveilig bakje, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar dit prikveilig bakje buiten het bereik en zicht van kinderen.
Wat u moet doen als u meer van Humira heeft gebruikt dan u zou mogen:
Wanneer u Humira per ongeluk vaker heeft geïnjecteerd dan uw arts u heeft verteld, neem dan meteen contact op met uw arts en vertel hem of haar dat u teveel hebt gebruikt.
Houdt altijd het verpakkingsdoosje van het geneesmiddel bij de hand, ook al is dit leeg.
Wat u moet doen wanneer u bent vergeten Humira te gebruiken:
Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Humira moeten nemen zodra u het zich weer herinnert.
De volgende injectie zult u moeten nemen op de dag dat u volgens uw originele schema ook uw volgende injectie had moeten nemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humira bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste Humira injectie.
Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; • Opgezwollen gezicht, handen of voeten; • Ademhalingsproblemen en problemen bij het slikken; • Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten; • Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid.
Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, zich ziek voelen, wondjes, gebitsproblemen of brandend gevoel bij urineren; • Verzwakt of moe voelen; • Hoesten; • Tintelingen; • Gevoelloosheid; • Dubbel zien; • Verzwakte armen of benen; • Een bult of open zweer die niet geneest.
De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Humira:
Zeer vaak (bij meer dan 1 van de 10 patiënten): • reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk).
Vaak (bij meer dan 1 van de 100 patiënten, maar bij minder dan 1 van de 10 patiënten): • infecties van de lagere luchtwegen (zoals bronchitis, longontsteking), bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • virale infecties (waaronder griep, koortslip en gordelroos); • bacteriële infecties (waaronder urineweginfectie); • schimmelinfectie; • duizeligheid, vertigo, hoofdpijn, stoornissen in het gevoel; • hoesten, keelpijn; • misselijkheid, diarree, buikpijn, mondontsteking en -zweren; • verhoogde leverenzymen; • uitslag, jeuk; • spierpijn; • koorts, vermoeidheid.
Soms (bij meer dan 1 van de 1.000 patiënten, maar bij minder dan 1 van de 100 patiënten): • ernstige infecties (waaronder tuberculose, histoplasmose en sepsis [bloedvergiftiging]), gewrichtsinfectie; • huidinfecties, wratten, oppervlakkige schimmelinfecties; • bloedarmoede, laag witte bloedcelgehalte en laag bloedplaatjesgehalte, lymfopenie (laag immuuncelgehalte); • zwelling van de lymfeknopen; • systemische lupus erythematodes; • allergische reacties (waaronder hooikoorts en geneesmiddelallergie); • verhoogde lipide- en urinezuurwaarden, eetluststoornissen; • angst, depressie, slaperig gevoel en moeite met slapen, rillingen; • smaakverstoringen; • gezichtsstoornissen, oogontsteking of -infectie;
174 • oorproblemen; • gevoel van onregelmatige hartslag, hoge bloeddruk, blozen; • astma, kortademigheid, heesheid; • problemen in de onderbuik (zoals overgeven, verstopping), rectale bloeding; • huidafwijkingen (zoals psoriasis, eczeem of infecties), jeukende huiduitslag, vertraagde wondgenezing, blauwe plekken, haaruitval; • spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); • zwaardere menstruatiebloedingen; • griepachtige symptomen, pijn op de borst, opgezwollen voeten; • zich per ongeluk verwonden, slechtere genezing.
Zelden (bij meer dan 1 van de 10.000 patiënten, maar bij minder dan 1 van de 1.000 patiënten): • hoge druk in de ogen, ontsteking van het gekleurde gedeelte van het oog, uitgebreide ontsteking van het oog; • huidkanker, kanker, kanker van het lymfesysteem, maligne melanoom; • schildklieraandoeningen; • eiwit in de urine; • vermindering van het aantal bloedplaatjes waardoor het risico van bloedingen en kneuzingen verhoogd wordt, vermindering van het aantal bloedcellen, waardoor de kans op het optreden van zwakte, kneuzingen of infecties wordt verhoogd; • pijn op de borst, stoppen met pompen van het hart, blokkering in de hartslagaderen, vloeistof rond het hart, wat ernstige pijn op de borst kan veroorzaken, hartproblemen die kortademigheid of zwelling van de enkels kunnen veroorzaken, gevoel van snel kloppend hart; • gehoorverlies, zoemen; • ontsteking van de alvleesklier, wat ernstige pijn in buik en rug veroorzaakt, ontsteking die buikpijn en diarree veroorzaakt, darmblokkades die misselijkheid en braken kunnen veroorzaken, ontsteking die pijn bij het slikken veroorzaakt, lichte spijsverteringsstoornis (indigestie), maagontsteking die pijn in de buik, misselijkheid en braken veroorzaakt; • uitgebreide schade aan de lever, buiksymptomen (zoals braken, indigestie, verstopping), overtollig vet in de lever, wat een onaangenaam gevoel in de buik, vermoeidheid en zich ziek voelen kan veroorzaken, galstenen die ernstige pijn en koorst kunnen veroorzaken, resultaten van bloedonderzoek die aangeven dat er veranderingen zijn in de het functioneren van de lever; • ontsteking die koorts, huiduitslag en gewrichtspijn veroorzaakt; • ontsteking van de dikke darm die koorts, buikpijn en kramp veroorzaakt, verstopping; • schade aan huid en onderhuids weefsel als gevolg van infectie; • hoge bloedspiegel van calcium die meestal geen symptomen veroorzaakt, maar buikpijn, depressie, zwakheid en nierstenen zou kunnen veroorzaken, lage calciumspiegel in het bloed hetgeen een tintelend gevoel in de vingers en tenen en spierkrampen kan veroorzaken; • abnormale spierafbraak, wat kan leiden tot nierproblemen; • zwelling achterin de keel, vocht om de longen dat kortademigheid kan veroorzaken, pijn bij het diep inademen; • ontsteking van het buikvet wat pijnlijke huidknobbeltjes veroorzaakt; • een uitstulping in de wand van een belangrijke slagader, blokkade van een hartklep, meestal zonder symptomen, maar kan kortademigheid bij inspanning, pijn op de borst en flauwallen veroorzaken, ontsteking en dichtslibben van een ader, blokkade van een bloedvat, gevoel van snelle hartslag; • multipele sclerose, gelaatsspierzwakte of – verlamming.
175 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
HOE BEWAART U HUMIRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Humira niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren.
AANVULLENDE INFORMATIE
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom moet ongebruikt product of overtollig materiaal worden weggegooid in overeenstemming met locale vereisten.
Wat bevat Humira
Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Dit product bevat minder dan 1 mmol natrium (23 mg) per dosis van 0,8 ml, d.w.z. in wezen ‘ natriumvrij’.
Hoe ziet Humira er uit en wat is de inhoud van de verpakking
Humira 40 mg oplossing voor injectie in voorgevulde spuit wordt geleverd als een steriele oplossing van 40 mg adalimumab opgelost in 0,8 ml oplosmiddel.
De Humira voorgevulde spuit is een glazen spuit die een oplossing van adalimumab bevat.
Elke verpakking bevat 1, 2, 4 of 6 voorgevulde spuiten voor gebruik door de patiënt en respectievelijk 1, 2, 4 of 6 alcoholgaasjes.
Niet alle verpakkingsgrootten worden op de markt gebracht.
Humira is ook verkrijgbaar als injectieflacon of als voorgevulde pen.
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
Fabrikant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Duitsland
176 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25,N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR-174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
177 France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest City Centre Str.
C.A.
Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL– Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
178 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humira 40 mg oplossing voor injectie in voorgevulde injectiespuit met naaldhuls Adalimumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Uw arts moet u ook een Humira patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Humira krijgt en tijdens de therapie met Humira.
Houd deze patiëntenkaart bij u.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humira en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humira gebruikt 3.
Hoe wordt Humira gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humira 6.
Aanvullende informatie
WAT IS HUMIRA EN WAARVOOR WORDT HET GEBRUIKT
Humira is bedoeld voor het behandelen van reumatoïde artritis, artritis psoriatica, polyarticulaire juveniele idiopathische artritis, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te beheersen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Reumatoïde artritis
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals bijvoorbeeld methotrexaat.
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Humira gekregen om uw reumatoïde artritis te behandelen.
Humira kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling.
Voor Humira is aangetoond dat het de, door ziekte veroorzaakte, schade aan het kraakbeen en bot van de gewrichten vertraagt en de fysieke functies verbetert.
Humira wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen worden voorgeschreven.
179 Polyarticulaire juveniele idiopathische artritis
Polyarticulaire juveniele idiopath ische artritis is een ontstekingsziekte, waarbij één of meer gewrichten zijn aangedaan en waarvan de diagnose normaalgesproken gesteld wordt bij kinderen onder de 16 jaar.
Het is mogelijk dat u eerst andere antireumatische medicatie krijgt, zoals methotrexaat.
Als u niet goed genoeg reageert op deze medicatie, zult u Humira krijgen om uw polyarticulaire juveniele idiopathische artritis te behandelen.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten geassocieerd met psoriasis.
Het is aangetoond dat Humira de door de aandoening veroorzaakte schade aan kraakbeen en botten van de gewrichten remt en dat Humira het lichamelijk functioneren verbetert.
Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Humira gekregen om de tekenen en symptomen van uw ziekte te verminderen.
De ziekte van Crohn
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
Als u niet goed genoeg reageert op die geneesmiddelen, krijgt u Humira om de symptomen van uw ziekte te verminderen.
Psoriasis
Psorias is is een ontstekingsziekte van de huid.
Als u matige tot ernstige plaque psoriasis heeft, krijgt u eerst andere geneesmiddelen of bijv. lichttherapie.
Als u op deze behandelingen niet goed genoeg reageert, krijgt u Humira om de symptomen van uw psoriasis te verminderen.
WAT U MOET WETEN VOORDAT U HUMIRA GEBRUIKT
Gebruik Humira niet
• Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Humira.
• Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Humira”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen.
• Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met Humira”).
Wees extra voorzichtig met Humira
• Als u allergische reacties met symptomen als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Humira meer, maar neem direct contact op met uw arts.
180 • De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop vermijden.
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), neem dan altijd contact op met uw arts voor u start met het gebruik van Humira.
Neem bij twijfel contact op met uw arts.
• Door het gebruik van Humira kunt u makkelijker infecties oplopen.
Voorbeelden van dergelijke infecties zijn tuberculose, infecties veroorzaakt door virussen, schimmels of bacteriën, of andere gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling met Humira aanbevelen.
• Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Humira, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Humira.
Uw medische geschiedenis zal grondig worden doorgenomen, een röntgenfoto van uw thorax (borst) zal worden gemaakt en een tuberculine test zal worden uitgevoerd.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Humira patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
• Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Humira kan reactivering van HBV veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
• Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Humira gebruikt.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling met Humira aanbevelen.
• Als u een demyeliniserende aandoening zoals multiple sclerose heeft zal uw arts beslissen of u Humira kunt gebruiken.
• Sommige vaccinaties mogen niet gegeven worden tijdens de Humira therapie.
Vraag uw arts om advies, voordat u enig vaccin ontvangt.
Het wordt aanbevolen dat patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk alle vaccinaties krijgen die ze volgens de geldende richtlijnen met betrekking tot vaccinaties zouden moeten krijgen, voordat gestart wordt met de Humirabehandeling.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Humira dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen
• Bij sommige patiënten kan het gebeuren dat het lichaam onvoldoende bloedcellen aanmaakt die het lichaam helpen om infecties te bestrijden of helpen om een bloeding snel tot staan te brengen.
Als u merkt dat u koorts heeft die niet overgaat, u snel blauwe plekken krijgt of zeer gemakkelijk bloedt en erg bleek ziet, neem dan onmiddellijk contact op met uw arts.
Uw arts kan besluiten de therapie te stoppen.
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Humira of andere TNF-blokkers gebruikten.
Mensen met een ernstige vorm van reumatoïde artritis die de ziekte al langere tijd hebben zouden een hoger dan gemiddeld risico kunnen lopen om lymfoom te krijgen, wat een bepaalde vorm van kanker is die het lymfesysteem aantast.
Als u Humira gebruikt kan dit risico verhoogd zijn.
In zeldzame gevallen is een ernstig type lymfoom opgetreden bij patiënten die Humira gebruikten.
Sommige van deze patiënten werden ook behandeld met azathioprine of 6-mercaptopurine.
Tevens kan in zeer zeldzame gevallen niet-melanoom huidkanker voorkomen bij patiënten die Humira gebruiken.
Als nieuwe huidafwijkingen verschijnen tijdens of na de behandeling of als bestaande huidlaesies van uiterlijk veranderen, vertel dit dan aan uw arts.
• Er zijn gevallen van kanker, anders dan lymfoom, geweest bij patiënten met een specifiek soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is.
Gebruik met andere geneesmiddelen
Of in combinatie met steroïden of pijnstillers, inclusief niet-steroïdale ontstekingsremmers (NSAID’ s).
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Humira niet samen met geneesmiddelen die het werkzame bestanddeel anakinra of abatacept bevatten.
Neem bij vragen contact op met uw arts.
Gebruik van Humira met voedsel en drank
Omdat Humira onderhuids (subcutaan) wordt geïnjecteerd, hebben voedsel en drank geen invloed op Humira.
Zwangerschap en borstvoeding
De effecten van Humira bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van Humira bij zwangere vrouwen afgeraden.
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Humira behandeling.
Het is onbekend of adalimumab in de moedermelk terechtkomt.
Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de laatste behandeling met Humira.
182 Rijvaardigheid en het gebruik van machines
Humira kan een beperkte invloed hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
Duizeligheid (waaronder het gevoel dat de kamer draait, wazig zien en vermoeidheid) kunnen optreden nadat u Humira heeft gebruikt.
HOE WORDT HUMIRA GEBRUIKT
Volg bij gebruik van Humira nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Humira wordt onder de huid geïnjecteerd (subcutaan gebruik).
De gebruikelijke dosering voor volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van 40 mg adalimumab één keer in de twee weken.
De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis van 13 jaar en ouder is eenmaal per twee weken 40 mg adalimumab, toegediend als een enkelvoudige dosis via subcutane injectie.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en daarna 40 mg (1 injectie) eenmaal per twee weken voorschrijven.
Afhankelijk van uw respons kan uw arts de dosis verhogen naar 40 mg per week.
De gebruikelijke dosering voor volwassenen met psoriasis bestaat uit een startdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de startdosering.
U zult moeten doorgaan met de Humira injecties zolang dat is aangegeven door uw arts.
Bij reumatoïde artritis wordt methotrexaat voortgezet terwijl u Humira gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen worden voorgeschreven.
Als u reumatoïde artritis heeft en geen methotrexaat ontvangt tijdens uw Humira therapie, kan uw arts beslissen wekelijks 40 mg adalimumab voor te schrijven.
Instructies voor het voorbereiden en het geven van een Humira-injectie:
De volgende instructies geven aan hoe een Humira injectie gegeven moet worden.
Lees de instructies nauwkeurig door en volg ze stap voor stap op.
U zult door uw arts of zijn/haar assistent geïnstrueerd worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
Deze injectie mag niet met een ander geneesmiddel gemengd worden in dezelfde injectiespuit of injectieflacon.
183 1) Voorbereiding
• Was uw handen grondig • Zet de volgende artikelen klaar op een schoon oppervlak
Eén voorgevulde injectiespuit Humira Eén alcoholgaasje
• Kijk naar de vervaldatum op de injectiespuit.
Gebruik het product niet na de vermelde maand en jaar.
2) Het kiezen en voorbereiden van een injectieplaats
• Kies een plaats op uw dij of buik
• Elke nieuwe injectie moet tenminste 3 cm van de laatste injectieplaats gegeven worden.
Dit kan betekenen dat er een infectie is.
184 3) Humira injecteren
• De injectiespuit NIET schudden. • Verwijder voorzichtig de dop van de naald van de injectiespuit, zorg dat u de naald niet aanraakt of het enig oppervlak laat raken. • Pak met één hand de schone huid voor de injectieplaats omhoog en houd stevig vast.
• Houd met de andere hand de injectiespuit in een hoek van 45 graden vast, met de bedrukte kant naar boven. • Breng met een snelle, korte beweging de naald helemaal in de huid. • Laat de huid los met de eerste hand. • Druk de spuit in om de oplossing te injecteren – het kan 2 tot 5 seconden duren om de injectiespuit te legen. • Als de injectiespuit leeg is, verwijder dan de naald uit de huid, in dezelfde hoek van 45 graden. • Houd de spuit in één hand schuif met de andere hand de buitenste beschermhuls over de naald totdat deze vastklikt. • Druk uw duim of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u dat wilt.
4) Het weggooien van de benodigdheden
• De Humira injectiespuit mag NOOIT worden hergebruikt.
Doe NOOIT een dop weer op een naald. • Gooi na het injecteren van Humira onmiddellijk de gebruikte injectiespuit in een afgesloten prikveilig bakje, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar dit prikveilig bakje buiten het bereik en zicht van kinderen.
Wat u moet doen als u meer van Humira heeft gebruikt dan u zou mogen:
Wanneer u Humira per ongeluk vaker heeft geïnjecteerd dan uw arts u heeft verteld, neem dan meteen contact op met uw arts en vertel hem of haar dat u teveel heeft gebruikt.
Houdt altijd het verpakkingsdoosje van het geneesmiddel bij de hand, ook al is dit leeg.
Wat u moet doen wanneer u bent vergeten Humira te gebruiken:
Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Humira moeten nemen zodra u het zich weer herinnert.
De volgende injectie zult u moeten nemen op de dag dat u volgens uw originele schema ook uw volgende injectie had moeten nemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humira bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen echter ernstig zijn en behandeling vereisen.
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste Humira injectie.
Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; • Opgezwollen gezicht, handen of voeten; • Ademhalingsproblemen en problemen bij het slikken; • Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten; • Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid.
Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, zich ziek voelen, wondjes, gebitsproblemen of brandend gevoel bij urineren; • Verzwakt of moe voelen; • Hoesten; • Tintelingen; • Gevoelloosheid; • Dubbel zien; • Verzwakte armen of benen; • Een bult of open zweer die niet geneest.
De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Humira:
Zeer vaak (bij meer dan 1 van de 10 patiënten): • reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk).
Vaak (bij meer dan 1 van de 100 patiënten, maar bij minder dan 1 van de 10 patiënten): • infecties van de lagere luchtwegen (zoals bronchitis, longontsteking), bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • virale infecties (waaronder griep, koortslip en gordelroos); • bacteriële infecties (waaronder urineweginfectie); • schimmelinfectie; • duizeligheid, vertigo, hoofdpijn, stoornissen in het gevoel; • hoesten, keelpijn; • misselijkheid, diarree, buikpijn, mondontsteking en -zweren; • verhoogde leverenzymen; • uitslag, jeuk; • spierpijn; • koorts, vermoeidheid.
Soms (bij meer dan 1 van de 1.000 patiënten, maar bij minder dan 1 van de 100 patiënten): • ernstige infecties (waaronder tuberculose, histoplasmose en sepsis [bloedvergiftiging]), gewrichtsinfectie; • huidinfecties, wratten, oppervlakkige schimmelinfecties; • bloedarmoede, laag witte bloedcelgehalte en laag bloedplaatjesgehalte, lymfopenie (laag immuuncelgehalte); • zwelling van de lymfeknopen; • systemische lupus erythematodes; • allergische reacties (waaronder hooikoorts en geneesmiddelallergie);
186 • verhoogde lipide- en urinezuurwaarden, eetluststoornissen; • angst, depressie, slaperig gevoel en moeite met slapen, rillingen; • smaakverstoringen; • gezichtsstoornissen, oogontsteking of -infectie; • oorproblemen; • gevoel van onregelmatige hartslag, hoge bloeddruk, blozen; • astma, kortademigheid, heesheid; • problemen in de onderbuik (zoals overgeven, verstopping), rectale bloeding; • huidafwijkingen (zoals psoriasis, eczeem of infecties), jeukende huiduitslag, vertraagde wondgenezing, blauwe plekken, haaruitval; • spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); • zwaardere menstruatiebloedingen; • griepachtige symptomen, pijn op de borst, opgezwollen voeten; • zich per ongeluk verwonden, slechtere genezing.
Zelden (bij meer dan 1 van de 10.000 patiënten, maar bij minder dan 1 van de 1.000 patiënten): • hoge druk in de ogen, ontsteking van het gekleurde gedeelte van het oog, uitgebreide ontsteking van het oog; • huidkanker, kanker, kanker van het lymfesysteem, maligne melanoom; • schildklieraandoeningen; • eiwit in de urine; • ermindering van het aantal bloedplaatjes waardoor het risico van bloedingen en kneuzingen verhoogd wordt, vermindering van het aantal bloedcellen, waardoor de kans op het optreden van zwakte, kneuzingen of infecties wordt verhoogd; • pijn op de borst, stoppen met pompen van het hart, blokkering in de hartslagaderen, vloeistof rond het hart, wat ernstige pijn op de borst kan veroorzaken, hartproblemen die kortademigheid of zwelling van de enkels kunnen veroorzaken, gevoel van snel kloppend hart; • gehoorverlies, zoemen; • ontsteking van de alvleesklier, wat ernstige pijn in buik en rug veroorzaakt, ontsteking die buikpijn en diarree veroorzaakt, darmblokkades die misselijkheid en braken kunnen veroorzaken, ontsteking die pijn bij het slikken veroorzaakt, lichte spijsverteringsstoornis (indigestie), maagontsteking die pijn in de buik, misselijkheid en braken veroorzaakt; • uitgebreide schade aan de lever, buiksymptomen (zoals braken, indigestie, verstopping), overtollig vet in de lever, wat een onaangenaam gevoel in de buik, vermoeidheid en zich ziek voelen kan veroorzaken, galstenen die ernstige pijn en koorst kunnen veroorzaken, resultaten van bloedonderzoek die aangeven dat er veranderingen zijn in de het functioneren van de lever; • ontsteking die koorts, huiduitslag en gewrichtspijn veroorzaakt; • ontsteking van de dikke darm die koorts, buikpijn en kramp veroorzaakt, verstopping; • schade aan huid en onderhuids weefsel als gevolg van infectie; • hoge bloedspiegel van calcium die meestal geen symptomen veroorzaakt, maar buikpijn, depressie, zwakheid en nierstenen zou kunnen veroorzaken, lage calciumspiegel in het bloed hetgeen een tintelend gevoel in de vingers en tenen en spierkrampen kan veroorzaken; • abnormale spierafbraak, wat kan leiden tot nierproblemen; • zwelling achterin de keel, vocht om de longen dat kortademigheid kan veroorzaken, pijn bij het diep inademen; • ontsteking van het buikvet wat pijnlijke huidknobbeltjes veroorzaakt; • een uitstulping in de wand van een belangrijke slagader, blokkade van een hartklep, meestal zonder symptomen, maar kan kortademigheid bij inspanning, pijn op de borst en flauwallen veroorzaken, ontsteking en dichtslibben van een ader, blokkade van een bloedvat, gevoel van snelle hartslag; • multipele sclerose, gelaatsspierzwakte of – verlamming.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
HOE BEWAART U HUMIRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Humira niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren.
AANVULLENDE INFORMATIE
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom moet ongebruikt product of overtollig materiaal worden weggegooid in overeenstemming met locale vereisten.
Wat bevat Humira
Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Dit product bevat minder dan 1 mmol natrium (23 mg) per dosis van 0,8 ml, d.w.z. in wezen ‘ natriumvrij’.
Hoe ziet Humira er uit en wat is de inhoud van de verpakking
Humira 40 mg oplossing voor injectie in voorgevulde spuit wordt geleverd als een steriele oplossing van 40 mg adalimumab opgelost in 0,8 ml oplosmiddel.
De Humira voorgevulde injectiespuit is een glazen injectiespuit met een naaldhuls die een oplossing van adalimumab bevat.
Elke verpakking bevat 1 voorgevulde injectiespuit met naaldhuls voor gebruik in het ziekenhuis of door een verzorger en 1 alcohol gaasje.
Humira is ook verkrijgbaar als injectieflacon of als voorgevulde pen.
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
188 Fabrikant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25,N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest City Centre Str.
C.A.
Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
190 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
191 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Humira 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Uw arts moet u ook een Humira patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Humira krijgt en tijdens de therapie met Humira.
Houd deze patiëntenkaart bij u.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Humira en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Humira gebruikt 3.
Hoe wordt Humira gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Humira 6.
Aanvullende informatie
WAT IS HUMIRA EN WAARVOOR WORDT HET GEBRUIKT
Humira is bedoeld voor het behandelen van reumatoïde artritis, artritis psoriatica, polyarticulaire juveniele idiopathische artritis, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te beheersen.
Het werkzame bestanddeel, adalimumab, is een humaan monoklonaal antilichaam dat geproduceerd wordt door gecultiveerde cellen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals reumatoïde artritis, polyarticulaire juveniele idiopathische artritis, artritis psoriatica, spondylitis ankylopoetica, de ziekte van Crohn en psoriasis.
Reumatoïde artritis
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals bijvoorbeeld methotrexaat.
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Humira gekregen om uw reumatoïde artritis te behandelen.
Humira kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling.
Voor Humira is aangetoond dat het de, door ziekte veroorzaakte, schade aan het kraakbeen en bot van de gewrichten vertraagt en de fysieke functies verbetert.
Humira wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen worden voorgeschreven.
192 Polyarticulaire juveniele idiopathische artritis
Polyarticulaire juveniele idiopath ische artritis is een ontstekingsziekte, waarbij één of meer gewrichten zijn aangedaan en waarvan de diagnose normaalgesproken gesteld wordt bij kinderen onder de 16 jaar.
Het is mogelijk dat u eerst andere antireumatische medicatie krijgt, zoals methotrexaat.
Als u niet goed genoeg reageert op deze medicatie, zult u Humira krijgen om uw polyarticulaire juveniele idiopathische artritis te behandelen.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten geassocieerd met psoriasis.
Het is aangetoond dat Humira de door de aandoening veroorzaakte schade aan kraakbeen en botten van de gewrichten remt en dat Humira het lichamelijk functioneren verbetert.
Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Humira gekregen om de tekenen en symptomen van uw ziekte te verminderen.
De ziekte van Crohn
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
Als u niet goed genoeg reageert op die geneesmiddelen, krijgt u Humira om de symptomen van uw ziekte te verminderen.
Psoriasis
Psorias is is een ontstekingsziekte van de huid.
Als u matige tot ernstige plaque psoriasis heeft, krijgt u eerst andere geneesmiddelen of bijv. lichttherapie.
Als u op deze behandelingen niet goed genoeg reageert, krijgt u Humira om de symptomen van uw psoriasis te verminderen.
WAT U MOET WETEN VOORDAT U HUMIRA GEBRUIKT
Gebruik Humira niet
• Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Humira.
• Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Humira”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen.
• Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met Humira”).
Wees extra voorzichtig met Humira
• Als u allergische reacties met symptomen als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Humira meer, maar neem direct contact op met uw arts.
193 • De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop vermijden.
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), neem dan altijd contact op met uw arts voor u start met het gebruik van Humira.
Neem bij twijfel contact op met uw arts.
• Door het gebruik van Humira kunt u makkelijker infecties oplopen Deze infecties kunnen ernstig zijn.
Voorbeelden van dergelijke infecties zijn tuberculose, infecties veroorzaakt door virussen, schimmels of bacteriën, of andere gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling met Humira aanbevelen.
• Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Humira, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Humira.
Uw medische geschiedenis zal grondig worden doorgenomen, een röntgenfoto van uw thorax (borst) zal worden gemaakt en een tuberculine test zal worden uitgevoerd.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Humira patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u verblijft of reist in gebieden waar schimmelinfecties zoals histoplasmose, coccidioidomycose of blastomycose vaker voorkomen.
• Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
• Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Humira kan reactivering van HBV veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
• Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Humira gebruikt.
Mogelijk zal uw arts tijdelijke stopzetting van de behandeling met Humira aanbevelen.
• Als u een demyeliniserende aandoening zoals multiple sclerose heeft zal uw arts beslissen of u Humira kunt gebruiken.
• Sommige vaccinaties mogen niet gegeven worden tijdens de Humira therapie.
Vraag uw arts om advies, voordat u enig vaccin ontvangt.
Het wordt aanbevolen dat patiënten met polyarticulaire juveniele idiopathische artritis indien mogelijk alle vaccinaties krijgen die ze volgens de geldende richtlijnen met betrekking tot vaccinaties zouden moeten krijgen, voordat gestart wordt met de Humirabehandeling.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Humira dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen
• Bij sommige patiënten kan het gebeuren dat het lichaam onvoldoende bloedcellen aanmaakt die het lichaam helpen om infecties te bestrijden of helpen om een bloeding snel tot staan te brengen.
Als u merkt dat u koorts heeft die niet overgaat, u snel blauwe plekken krijgt of zeer gemakkelijk bloedt en erg bleek ziet, neem dan onmiddellijk contact op met uw arts.
Uw arts kan besluiten de therapie te stoppen.
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Humira of andere TNF-blokkers gebruikten.
Mensen met een ernstige vorm van reumatoïde artritis die de ziekte al langere tijd hebben zouden een hoger dan gemiddeld risico kunnen lopen om lymfoom te krijgen, wat een bepaalde vorm van kanker is die het lymfesysteem aantast.
Als u Humira gebruikt kan dit risico verhoogd zijn.
In zeldzame gevallen is een ernstig type lymfoom opgetreden bij patiënten die Humira gebruikten.
Sommige van deze patiënten werden ook behandeld met azathioprine of 6-mercaptopurine.
Tevens kan in zeer zeldzame gevallen niet-melanoom huidkanker voorkomen bij patiënten die Humira gebruiken.
Als nieuwe huidafwijkingen verschijnen tijdens of na de behandeling of als bestaande huidlaesies van uiterlijk veranderen, vertel dit dan aan uw arts.
• Er zijn gevallen van kanker, anders dan lymfoom, geweest bij patiënten met een specifiek soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is.
Gebruik met andere geneesmiddelen
Of in combinatie met steroïden of pijnstillers, inclusief niet-steroïdale ontstekingsremmers (NSAID’ s).
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Humira niet samen met geneesmiddelen die het werkzame bestanddeel anakinra of abatacept bevatten.
Neem bij vragen contact op met uw arts.
Gebruik van Humira met voedsel en drank
Omdat Humira onderhuids (subcutaan) wordt geïnjecteerd, hebben voedsel en drank geen invloed op Humira.
Zwangerschap en borstvoeding
De effecten van Humira bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van Humira bij zwangere vrouwen afgeraden.
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Humira behandeling.
Het is onbekend of adalimumab in de moedermelk terechtkomt.
Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de laatste behandeling met Humira.
195 Rijvaardigheid en het gebruik van machines
Humira kan een beperkte invloed hebben op uw rijvaardigheid en uw vermogen om machines te bedienen.
Duizeligheid (waaronder het gevoel dat de kamer draait, wazig zien en vermoeidheid) kunnen optreden nadat u Humira heeft gebruikt.
HOE WORDT HUMIRA GEBRUIKT
Volg bij gebruik van Humira nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Humira wordt onder de huid geïnjecteerd (subcutaan gebruik).
De gebruikelijke dosering voor volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van 40 mg adalimumab één keer in de twee weken.
De aanbevolen dosis Humira voor patiënten met polyarticulaire juveniele idiopathische artritis van 13 jaar en ouder is eenmaal per twee weken 40 mg adalimumab, toegediend als een enkelvoudige dosis via subcutane injectie.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en daarna 40 mg (1 injectie) eenmaal per twee weken voorschrijven.
Afhankelijk van uw respons kan uw arts de dosis verhogen naar 40 mg per week.
De gebruikelijke dosering voor volwassenen met psoriasis bestaat uit een startdosis van 80 mg, gevolgd door 40 mg eenmaal per twee weken vanaf één week na de startdosering.
U zult moeten doorgaan met de Humira injecties zolang dat is aangegeven door uw arts.
Bij reumatoïde artritis wordt methotrexaat voortgezet terwijl u Humira gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Humira alleen worden voorgeschreven.
Als u reumatoïde artritis heeft en geen methotrexaat ontvangt tijdens uw Humira therapie, kan uw arts beslissen wekelijks 40 mg adalimumab voor te schrijven.
Toediening van Humira door uzelf
De volgende instructies geven aan hoe u uzelf een Humira injectie moet geven met gebruik van de voorgevulde pen.
Lees de instructies nauwkeurig door en volg ze stap voor stap op.
U zult door uw arts of zijn/haar assistent geïnstrueerd worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
Wat moet ik doen voordat ik mijzelf een onderhuidse injectie met Humira geef?
Leg op een schoon oppervlak de volgende artikelen klaar.
Eén Humira voorgevulde pen Eén alcoholgaasje
Kijk naar de vervaldatum op de injectiespuit (EXP:).
6.
Houd de voorgevulde pen met de grijze dop (met daarop ‘ 1’) naar boven gericht.
Controleer de Humira oplossing door het venster aan beide zijden van de voorgevulde pen.
De oplossing moet helder en kleurloos zijn.
Als de oplossing troebel of verkleurd is of als vlokken of deeltjes zichtbaar zijn, dient u het niet te gebruiken.
Gebruik geen voorgevulde pen die bevroren is of als deze in direct zonlicht heeft gelegen.
Heldere vloeistof in spuit
Kies een plaats bovenop uw dij of buik (uitgezonderd het gebied rond de navel)
Verander telkens van injectieplaats opdat u geen pijn krijgt in een gebied.
3.
Injecteer niet in een gebied waar de huid rood gekleurd is, blauwe plekken vertoont of hard is.
Dit kan betekenen dat er een infectie is.
Hoe dien ik mijzelf de injectie toe?
Maak uw huid met een draaiende beweging schoon met het bijgeleverde alcoholgaasje.
Raak dit gebied niet meer aan voor de injectie.
Houd de voorgevulde pen met de grijze dop (1) naar beneden gericht.
Trek met uw andere hand in een rechte lijn aan de grijze dop (1) en verwijder de dop.
Controleer dat de kleine grijze naaldbeschermer van de spuit samen met de dop verwijderd is.
De witte naaldhuls is nu zichtbaar.
U moet niet proberen de naald in de cilinder aan te raken.
NIET DE DOP OPNIEUW OP DE PEN PLAATSEN aangezien dit de naald kan beschadigen.
Trek in een rechte lijn aan de veiligheidsdop (met daarop ‘ 2’) om de donkerroze activeringsknop aan de bovenkant zichtbaar te maken.
De voorgevulde pen is nu klaar voor gebruik.
Druk niet op de activeringsknop totdat de pen goed is geplaatst, aangezien dit kan leiden tot het voortijdig vrijkomen van het geneesmiddel.
NIET DE DOP OPNIEUW OP DE PEN PLAATSEN aangezien hierdoor het geneesmiddel kan vrijkomen.
De injectie toedienen
2.
3.
Terwijl u de cilinder van de voorgevulde pen vasthoudt, duwt u licht in de injectieplaats (zonder deze te verplaatsen).
Duw met uw wijsvinger of met de duim op de donkerroze knop als u klaar bent om te injecteren (zie beneden).
5.
Blijf duwen en houd de voorgevulde spuit met constante druk op de plaats gedurende ongeveer 10 seconden om van een volledige injectie verzekerd te zijn.
De voorgevulde pen niet verwijderen terwijl de injectie wordt gegeven.
Tijdens het injecteren verschijnt een gele indicator in het venster.
7.
Neem de voorgevulde pen rechtop uit de injectieplaats.
De witte naaldhuls zal over de naald schuiven en op zijn plaats over de punt van de naald worden vastgezet.
Niet proberen de naald aan te raken.
De witte naaldhuls is er om u te beschermen tegen de naald.
indicator zichtbaar
Druk een katoenen watje of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u dat wilt.
Het weggooien van de benodigdheden
• De dopjes niet opnieuw op de pen doen. • Doe de gebruikte pen onmiddellijk in de speciaal daarvoor bestemde container, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar deze container buiten het bereik en zicht van kinderen. • Gooi nooit gebruikte pennen in de afvalemmers voor huishoudelijk gebruik. • Gebruik elke pen slechts voor één injectie.
199 Wat u moet doen als u meer van Humira heeft gebruikt dan u zou mogen:
Wanneer u Humira per ongeluk vaker heeft geïnjecteerd dan uw arts u heeft verteld, neem dan meteen contact op met uw arts en vertel hem of haar dat u teveel heeft gebruikt.
Houdt altijd het verpakkingsdoosje of de voorgevulde pen van het geneesmiddel bij de hand, ook al is dit leeg.
Wat u moet doen wanneer u bent vergeten Humira te gebruiken:
Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Humira moeten nemen zodra u het zich weer herinnert.
De volgende injectie zult u moeten nemen op de dag dat u volgens uw originele schema ook uw volgende injectie had moeten nemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Humira bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen echter ernstig zijn en behandeling vereisen.
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste Humira injectie.
Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; • Opgezwollen gezicht, handen of voeten; • Ademhalingsproblemen en problemen bij het slikken; • Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten; • Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid.
Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, zich ziek voelen, wondjes, gebitsproblemen of brandend gevoel bij urineren; • Verzwakt of moe voelen; • Hoesten; • Tintelingen; • Gevoelloosheid; • Dubbel zien; • Verzwakte armen of benen; • Een bult of open zweer die niet geneest.
De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Humira:
Zeer vaak (bij meer dan 1 van de 10 patiënten): • reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk).
Vaak (bij meer dan 1 van de 100 patiënten, maar bij minder dan 1 van de 10 patiënten): • infecties van de lagere luchtwegen (zoals bronchitis, longontsteking), bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • virale infecties (waaronder griep, koortslip en gordelroos); • bacteriële infecties (waaronder urineweginfectie); • schimmelinfectie; • duizeligheid, vertigo, hoofdpijn, stoornissen in het gevoel; • hoesten, keelpijn;
Soms (bij meer dan 1 van de 1.000 patiënten, maar bij minder dan 1 van de 100 patiënten): • ernstige infecties (waaronder tuberculose, histoplasmose en sepsis [bloedvergiftiging]), gewrichtsinfectie; • huidinfecties, wratten, oppervlakkige schimmelinfecties; • bloedarmoede, laag witte bloedcelgehalte en laag bloedplaatjesgehalte, lymfopenie (laag immuuncelgehalte); • zwelling van de lymfeknopen; • systemische lupus erythematodes; • allergische reacties (waaronder hooikoorts en geneesmiddelallergie); • verhoogde lipide- en urinezuurwaarden, eetluststoornissen; • angst, depressie, slaperig gevoel en moeite met slapen, rillingen; • smaakverstoringen; • gezichtsstoornissen, oogontsteking of -infectie; • oorproblemen; • gevoel van onregelmatige hartslag, hoge bloeddruk, blozen; • astma, kortademigheid, heesheid; • problemen in de onderbuik (zoals overgeven, verstopping), rectale bloeding; • huidafwijkingen (zoals psoriasis, eczeem of infecties), jeukende huiduitslag, vertraagde wondgenezing, blauwe plekken, haaruitval; • spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); • zwaardere menstruatiebloedingen; • griepachtige symptomen, pijn op de borst, opgezwollen voeten; • zich per ongeluk verwonden, slechtere genezing.
Zelden (bij meer dan 1 van de 10.000 patiënten, maar bij minder dan 1 van de 1.000 patiënten): • hoge druk in de ogen, ontsteking van het gekleurde gedeelte van het oog, uitgebreide ontsteking van het oog; • huidkanker, kanker, kanker van het lymfesysteem, maligne melanoom; • schildklieraandoeningen; • eiwit in de urine; • ermindering van het aantal bloedplaatjes waardoor het risico van bloedingen en kneuzingen verhoogd wordt, vermindering van het aantal bloedcellen, waardoor de kans op het optreden van zwakte, kneuzingen of infecties wordt verhoogd; • pijn op de borst, stoppen met pompen van het hart, blokkering in de hartslagaderen, vloeistof rond het hart, wat ernstige pijn op de borst kan veroorzaken, hartproblemen die kortademigheid of zwelling van de enkels kunnen veroorzaken, gevoel van snel kloppend hart; • gehoorverlies, zoemen; • ontsteking van de alvleesklier, wat ernstige pijn in buik en rug veroorzaakt, ontsteking die buikpijn en diarree veroorzaakt, darmblokkades die misselijkheid en braken kunnen veroorzaken, ontsteking die pijn bij het slikken veroorzaakt, lichte spijsverteringsstoornis (indigestie), maagontsteking die pijn in de buik, misselijkheid en braken veroorzaakt; • uitgebreide schade aan de lever, buiksymptomen (zoals braken, indigestie, verstopping), overtollig vet in de lever, wat een onaangenaam gevoel in de buik, vermoeidheid en zich ziek voelen kan veroorzaken, galstenen die ernstige pijn en koorst kunnen veroorzaken, resultaten van bloedonderzoek die aangeven dat er veranderingen zijn in de het functioneren van de lever; • ontsteking die koorts, huiduitslag en gewrichtspijn veroorzaakt; • ontsteking van de dikke darm die koorts, buikpijn en kramp veroorzaakt, verstopping; • schade aan huid en onderhuids weefsel als gevolg van infectie; 201 • hoge bloedspiegel van calcium die meestal geen symptomen veroorzaakt, maar buikpijn, depressie, zwakheid en nierstenen zou kunnen veroorzaken, lage calciumspiegel in het bloed hetgeen een tintelend gevoel in de vingers en tenen en spierkrampen kan veroorzaken; • abnormale spierafbraak, wat kan leiden tot nierproblemen; • zwelling achterin de keel, vocht om de longen dat kortademigheid kan veroorzaken, pijn bij het diep inademen; • ontsteking van het buikvet wat pijnlijke huidknobbeltjes veroorzaakt; • een uitstulping in de wand van een belangrijke slagader, blokkade van een hartklep, meestal zonder symptomen, maar kan kortademigheid bij inspanning, pijn op de borst en flauwallen veroorzaken, ontsteking en dichtslibben van een ader, blokkade van een bloedvat, gevoel van snelle hartslag; • multipele sclerose, gelaatsspierzwakte of – verlamming.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
HOE BEWAART U HUMIRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Humira niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde pen in de buitenverpakking bewaren.
AANVULLENDE INFORMATIE
Humira 40 mg oplossing voor injectie bevat geen conserveermiddelen; daarom moet ongebruikt product of overtollig materiaal worden weggegooid in overeenstemming met locale vereisten.
Wat bevat Humira
Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Dit product bevat minder dan 1 mmol natrium (23 mg) per dosis van 0,8 ml, d.w.z. in wezen ‘ natriumvrij’.
Hoe ziet Humira er uit en wat is de inhoud van de verpakking
Humira 40 mg oplossing voor injectie in voorgevulde pen wordt geleverd als een steriele oplossing van 40 mg adalimumab opgelost in 0,8 ml oplosmiddel.
De Humira voorgevulde pen voor eenmalig gebruik is een grijs- en donker roze pen die een glazen spuit bevat met Humira.
De pen heeft twee dopjes – een is grijskleurig met daarop een ‘ 1’ en de
Aan elke zijde van de pen is een venster waardoor de Humira oplossing in de spuit zichtbaar is.
Humira voorgevulde pen is verkrijgbaar in verpakkingen met 1, 2, 4 en 6 voorgevulde pennen.
Elke voorgevulde pen wordt met 1 alcohol gaasje geleverd.
Niet alle verpakkingsgrootten worden op de markt gebracht.
Humira is ook verkrijgbaar als injectieflacon of als voorgevulde injectiespuit.
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
Fabrikant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
203 Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25,N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 89122
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest City Centre Str.
C.A.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
204 Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
205
European Medicines Agency
EMEA/H/C/123
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HYCAMTIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Hycamtin?
Hycamtin is een middel dat de werkzame stof topotecan bevat.
Het is verkrijgbaar als poeder dat moet worden opgelost voor het maken van een infuus (indruppeling in een ader) en als capsules (wit:
1 mg).
Wanneer wordt Hycamtin voorgeschreven?
Hycamtin is een middel tegen kanker.
Het wordt zelfstandig gebruikt voor de behandeling van patiënten met: • gemetastaseerde eierstokkanker (waarbij de kanker uitzaaiingen heeft gevormd in andere delen van het lichaam).
Het wordt toegepast als minimaal één andere therapie niet aanslaat. • recidiverende (teruggekeerde) kleincellige longkanker.
Het wordt toegepast bij patiënten voor wie opnieuw behandelen met de eerstelijnstherapie niet geschikt wordt geacht.
Het middel wordt ook in combinatie met cisplatine (een ander medicijn tegen kanker) toegepast voor de behandeling van vrouwen met teruggekeerde baarmoederhalskanker na radiotherapie of in een vergevorderd stadium van deze ziekte (stadium IVB: de kanker heeft zich buiten de baarmoeder verspreid).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Hycamtin gebruikt?
De behandeling met Hycamtin mag alleen plaatsvinden onder toezicht van een arts met ervaring in de toepassing van chemotherapie.
Toediening van het infuus dient plaats te vinden op een gespecialiseerde kankerafdeling.
Voor aanvang van de behandeling dient een telling van het aantal witte bloedcellen en bloedplaatjes en een meting van de hoeveelheid hemoglobine bij de patiënt te worden uitgevoerd om te waarborgen dat deze boven de gestelde minimumwaarden liggen.
De doses dienen mogelijk te worden aangepast of er dienen andere medicijnen te worden toegediend als het aantal witte bloedcellen uitzonderlijk laag blijft.
De gebruikte dosis Hycamtin is afhankelijk van het soort kanker waarvoor het wordt gebruikt en het gewicht en de lengte van de patiënt.
Als Hycamtin zelfstandig wordt gebruikt voor de behandeling van eierstokkanker wordt het toegediend door middel van een intraveneus infuus gedurende 30 minuten.
Voor longkanker wordt Hycamtin als infuus gegeven of, voor volwassenen, in de vorm van capsules.
Voor de behandeling van eierstok- en longkanker wordt Hycamtin vijf dagen achtereen toegediend
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged met een herhalingsinterval van drie weken.
De behandeling kan worden voortgezet tot progressie van de ziekte.
Bij gebruik van Hycamtin in combinatie met cisplatine voor de behandeling van eierstokkanker, wordt Hycamtin als infuus toegediend op de dagen 1, 2 en 3 (cisplatine wordt toegediend op dag 1).
Deze behandeling wordt elke 21 dagen voor 6 kuren voortgezet of tot progressie van de ziekte.
Zie voor de volledige beschrijving de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
Hoe werkt Hycamtin?
Het werkzame bestanddeel van Hycamtin, topotecan, is een middel tegen kanker en behoort tot de klasse geneesmiddelen van de topoisomerase-remmers.
Het blokkeert een enzym, genaamd topoisomerase-I, dat een rol speelt bij de deling van DNA.
Na langdurige remming van dit enzym vallen de DNA-strengen van de kankercel uiteen en hierdoor wordt voorkomen dat de kankercellen zich verder delen en sterven ze uiteindelijk af.
Ook gezonde cellen worden door Hycamtin aangetast en dit leidt tot bijwerkingen.
Hoe is Hycamtin onderzocht?
De werking van Hycamtin als infuus werd onderzocht bij ruim 480 vrouwen met eierstokkanker bij wie een eerdere behandeling met platinahoudende geneesmiddelen tegen kanker geen succes had.
Drie studies waren open studies waarbij het medicijn niet met een ander middel werd vergeleken en patiënten wisten dat ze Hycamtin ontvingen.
Bij de vierde studie waren 226 vrouwen betrokken.
Tijdens dit onderzoek werd de werking van Hycamtin vergeleken met die van Paclitaxel (een ander middel tegen kanker).
De werking van Hycamtin werd ook onderzocht tijdens drie hoofdstudies bij 656 patiënten met recidiverende kleincellige longkanker.
Tijdens een onderzoek werd Hycamtin in de vorm van capsules alleen met de symptoombeheersing vergeleken en een ander onderzoek vergeleek Hycamtin als een infuus met cyclofosfamide, doxorubicine en vincristine (een standaardchemocombinatie).
Het derde onderzoek vergeleek Hycamtin gegeven als infuus en als capsules.
De werkzaamheid werd beoordeeld aan de hand van de overlevingsduur of responspercentages.
Tijdens dit onderzoek werd de werkzaamheid van de combinatie van Hycamtin en cisplatine vergeleken met de werkzaamheid van alleen cisplatine.
De werkzaamheid werd beoordeeld aan de hand van de gemiddelde overlevingsduur.
Welke voordelen bleek Hycamtin tijdens de studies te hebben?
Bij de behandeling van eierstokkanker bleek de werking van Hycamtin uit onderzoek met een algemeen responspercentage van ongeveer 16%.
Tijdens de hoofdstudie reageerden 23 van de 112 patiënten (21%) op de behandeling met Hycamtin, in vergelijking met 16 van de 114 patiënten (14%) die een behandeling met Paclitaxel ondergingen.
Bij de behandeling van longkanker, waarbij gekeken werd naar de resultaten van alle drie onderzoeken, bedroeg het responspercentage 20% (480 patiënten werden behandeld met Hycamtin).
In vergelijking met alleen symptoombeheersing verlengde Hycamtin de overleving met 12 weken.
Het bleek net zo effectief als de standaardchemocombinatie.
Hycamtin als capsule was even werkzaam als Hycamtin als infuus.
Bij de behandeling van baarmoederhalskanker overleefden patiënten met een gecombineerde behandeling van Hycamtin en cisplatine gemiddeld 9,4 maanden, in vergelijking met 6,5 maanden bij patiënten die alleen met cisplatine werden behandeld.
Welke risico’ s houdt het gebruik van Hycamtin in?
De meest voorkomende bijwerkingen van Hycamtin (waargenomen bij meer dan 1 op de 10 patiënten) zijn neutropenie (te weinig witte bloedcellen die infecties bestrijden), febriele neutropenie (neutropenie die koorts veroorzaakt), trombocytopenie (een verlaagd aantal bloedplaatjes), bloedarmoede (vermindering van het aantal rode bloedcellen), leukopenie (vermindering van het aantal witte bloedcellen), misselijkheid, braken en diarree (alle in mogelijk ernstige mate), verstopping, buikpijn, mucositis (pijnlijke plekken in de mond), haaruitval, anorexie (gebrek aan eetlust, kan ernstig zijn), koorts, zwakte en vermoeidheid.
Neutropenie als bijwerking van Hycamtin 2/3 kan leiden tot neutropenische colitis (ontsteking van de darmen) die ernstige buikpijn, koorts en mogelijk diarree kan veroorzaken en eventueel in een ziekenhuis behandeld moeten worden.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Hycamtin.
Hycamtin mag niet worden gebruikt bij mensen die mogelijk in ernstige mate overgevoelig (allergisch) zijn voor topotecan of voor enig ander bestanddeel van het middel.
Het mag niet worden toegediend aan patiënten die borstvoeding geven of die voor het begin van de kuur ernstige onderdrukking van de beenmergactiviteit vertonen (laag gehalte aan witte bloedcellen en bloedplaatjes).
Waarom is Hycamtin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Hycamtin voor de behandeling van gemetastaseerde (met uitzaaiingen) eierstokkanker of teruggekeerde kleincellige longkanker en voor de behandeling van baarmoederhalskanker (in combinatie met cisplatine) groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Hycamtin.
Overige informatie over Hycamtin:
De Europese Commissie heeft op 12 november 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Hycamtin verleend aan SmithKline Beecham.
De vergunning werd verlengd op 12 november 2001 en op 12 november 2006.
Klik hier voor het volledige EPAR voor Hycamtin.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/96/027/001
Hycamtin
4 mg
Poeder voor concentraat voor oplossing voor intraveneuze infusie
Voor intraveneus gebruik
Injectieflacon (glas) 4 mg (1 mg/ml)
5 injectie- flacons (17 ml)
EU/1/96/027/003
Hycamtin
4 mg
Poeder voor concentraat voor oplossing voor intraveneuze infusie
Voor intraveneus gebruik
injectieflacon (glas) 4 mg (1 mg/ml)
1 injectie- flacon (17 ml)
EU/1/96/027/004
Hycamtin
1 mg
Poeder voor concentraat voor oplossing voor intraveneuze infusie
Voor intraveneus gebruik
Injectieflacon 1 mg (glas)
5 injectie- flacons
EU/1/96/027/005
Hycamtin
1 mg
Poeder voor concentraat voor oplossing voor intraveneuze infusie
Voor intraveneus gebruik
Injectieflacon 1 mg (glas)
1 injectie- flacon
EU/1/96/027/006
Hycamtin
0,25 mg
Capsule, hard
Oraal gebruik
blister (PVC/PCTFE/Alu)
10 capsules
EU/1/96/027/007
Hycamtin
1 mg
Capsule, hard
Oraal gebruik
blister (PVC/PCTFE/Alu)
10 capsules
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 1 mg poeder voor concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 1 mg topotecan als topotecanhydrochloride en een overmaat van 10%.
Voor een volledig overzicht van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie
Lichtgeel tot groenachtig poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Topotecan monotherapie wordt toegepast bij de behandeling van: patiënten met een gemetastaseerd ovariumcarcinoom in geval eerstelijnstherapie of daaropvolgende behandelingen niet aanslaan patiënten met recidiverend kleincellige longkanker (SCLC) voor wie opnieuw behandelen met een eerstelijnstherapie niet geschikt wordt geacht (zie rubriek 5.1)
Topotecan in combinatie met cisplatine is geïndiceerd voor de behandeling van patiënten met cervixcarcinoom recidiverend na radiotherapie en voor patiënten met stadium IVB van de ziekte.
Voor patiënten die eerder behandeld zijn met cisplatine is een ononderbroken behandelingsvrije periode vereist om de behandeling met de combinatie te rechtvaardigen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Het gebruik van topotecan moet worden beperkt tot afdelingen die gespecialiseerd zijn in de toediening van cytotoxische chemotherapie en mag alleen worden toegediend onder toezicht van een arts die ervaren is in het gebruik van chemotherapie (zie rubriek 6.6).
Bij gebruik in combinatie met cisplatine dient de volledige voorschrijfinformatie voor cisplatine te worden geraadpleegd.
Alvorens de eerste kuur met topotecan te starten, moeten patiënten een baseline neutrofielentelling hebben van ≥ 1,5 x 109/l, een trombocytentelling van ≥ 100 x 109/l en een hemoglobinegehalte van ≥ 9 g/dl (eventueel na transfusie).
Topotecan moet vόό r gebruik worden gereconstitueerd en verder verdund (zie rubriek 6.6).
Ovariumcarcinoom en kleincellig longcarcinoom
Begindosering De aanbevolen dosering topotecan is vijf dagen achtereen 1,5 mg/m2 lichaamsoppervlak/dag toegediend via intraveneuze infusie gedurende 30 minuten per dag, met een interval van drie weken
Indien goed verdragen kan de behandeling worden voortgezet tot progressie van de ziekte (zie rubrieken 4.8 en 5.1).
Vervolgdoseringen Topotecan mag niet opnieuw worden toegediend tenzij de concentratie neutrofielen > 1 x 109/l, de concentratie trombocyten > 100 x 109/l en het hemoglobinegehalte > 9 g/dl (eventueel na transfusie) bedragen.
G-CSF) of het verlagen van de dosering om de concentratie neutrofielen gelijk te houden.
Als wordt gekozen voor het verlagen van de dosering bij patiënten met ernstige neutropenie (concentratie neutrofielen < 0,5 x 109/l) gedurende zeven dagen of langer, of met ernstige neutropenie die gepaard gaat met koorts of infectie, of bij patiënten bij wie de behandeling is vertraagd vanwege neutropenie, dient de dosering te worden verlaagd met 0,25mg/m2/dag tot 1,25 mg/m2/dag (indien nodig kan verder worden verlaagd tot 1,0 mg/m2/dag).
De dosering moet op dezelfde manier worden verminderd, indien de trombocytenconcentratie lager wordt dan 25 x 109/l.
In klinische onderzoeken werd de behandeling met topotecan stopgezet als de dosering was teruggebracht tot 1,0 mg/m2/dag en verdere verlaging noodzakelijk was om de bijwerkingen onder controle te houden.
Cervixcarcinoom
Begindosering De aanbevolen dosering topotecan is 0,75 mg/m2/dag, toegediend als intraveneuze infusie gedurende 30 minuten per dag, dagelijks op de dagen 1, 2 en 3.
Cisplatine wordt toegediend als een intraveneuze infusie op dag 1 in een dosering van 50 mg/m2/dag en na de dosering topotecan.
Deze behandeling wordt elke 21 dagen gedurende zes kuren voortgezet of tot progressie van de ziekte.
Vervolgdoseringen Topotecan mag niet opnieuw worden toegediend, tenzij de neutrofielentelling hoger is dan of gelijk aan 1,5 x 109/l, de trombocytentelling hoger is dan of gelijk aan 100 x 109/l en de hemoglobinespiegel hoger is dan of gelijk aan 9 g/dl (na transfusie, indien nodig).
G-CSF) of het verlagen van de dosering om de concentratie neutrofielen gelijk te houden.
Als wordt gekozen voor het verlagen van de dosering bij patiënten die ernstige neutropenie ervaren (neutrofielentelling lager dan 0,5 x 109/l) gedurende zeven dagen of langer, of ernstige neutropenie met koorts of infectie ervaren of bij patiënten bij wie de behandeling is vertraagd in verband met neutropenie, dient de dosering te worden verlaagd met 20% tot 0,60 mg/m2/dag voor daarop volgende kuren (indien nodig kan verder worden verlaagd tot 0,45 mg/m2/dag).
De dosering moet op dezelfde manier worden verminderd indien het aantal trombocyten lager wordt dan 25 x 109/l.
3 Dosering bij patiënten met een verminderde nierfunctie Monotherapie (ovariumcarcinoom en kleincellig longcarcinoom) Er zijn onvoldoende gegevens beschikbaar om aanbevelingen te doen voor patiënten met een creatinineklaring < 20 ml/min.
Voorlopige gegevens duiden erop, dat de dosering verlaagd moet worden bij patiënten met een matig verminderde nierfunctie.
Bij patiënten met ovarium- of kleincellig longcarcinoom en een creatinineklaring van 20 – 39 ml/min is de aanbevolen monotherapiedosering topotecan 0,75 mg/m2/dag gedurende vijf opeenvolgende dagen.
Combinatietherapie (cervixcarcinoom) Bij klinisch onderzoek met topotecan in combinatie met cisplatine voor de behandeling van cervixkanker werd uitsluitend behandeling geïnitieerd bij patiënten met een serumcreatinine lager dan of gelijk aan 1,5 mg/dl.
Indien tijdens combinatietherapie met topotecan/cisplatine de serumcreatininespiegel hoger is dan 1,5 mg/dl wordt aanbevolen de volledige voorschrijfinformatie te raadplegen voorafgaand aan een advies over dosisvermindering/-voortzetting van cisplatine.
Er zijn onvoldoende gegevens over voortzetting van monotherapie met topotecan bij patiënten met cervixkanker als met het gebruik van cisplatine wordt gestopt.
Kinderen Er is beperkte ervaring bij kinderen, daarom zijn er geen aanbevelingen voor gebruik van Hycamtin (zie rubrieken 5.1 en 5.2) bij kinderen.
- die reeds voor het begin van de eerste kuur ernstige onderdrukking van de beenmergactiviteit
vertonen, zoals blijkt uit de baseline neutrofielen < 1,5 x 109/l en/of een trombocytengehalte < 100 x 109/l
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De hematologische toxiciteit is dosisafhankelijk en regelmatige controle van het bloedbeeld, inclusief trombocyten, is noodzakelijk (zie rubriek 4.2).
Evenals bij andere cytotoxische geneesmiddelen kan topotecan ernstige myelosuppressie veroorzaken.
Myelosuppressie leidend tot sepsis en dodelijke afloop als gevolg van behandeling van patiënten met topotecan zijn gemeld (zie rubriek 4.8).
Door topotecan geïnduceerde neutropenie kan neutropene colitis veroorzaken.
Dodelijk verloop door neutropene colitis is gemeld in klinische studies met topotecan.
Bij patiënten met koorts, neutropenie en een gerelateerd patroon van buikpijn moet de mogelijkheid van neutropene colitis worden overwogen.
Topotecan is in verband gebracht met gevallen van interstitiële longziekte (ILD), waarvan sommige met dodelijke afloop (zie rubriek 4.8).
Onderliggende risicofactoren omvatten eerdere gevallen van ILD, pulmonaire fibrose, longkanker, blootstelling van de thorax aan straling en het gebruik van pneumotoxische geneesmiddelen en/of koloniestimulerende factoren.
Patiënten dienen te worden gecontroleerd op pulmonaire symptomen die kenmerkend zijn voor ILD (zoals hoesten, koorts, dyspneu en/of hypoxie), en gebruik van topotecan dient te worden beëindigd als een nieuwe diagnose van ILD is bevestigd.
Topotecan en topotecan in combinatie met cisplatine worden gewoonlijk geassocieerd met klinisch relevante trombocytopenie.
Dit moet in overweging worden genomen, bijvoorbeeld indien de behandeling wordt overwogen bij patiënten met een verhoogd risico op bloedingen van de tumor.
4 Zoals te verwachten vertonen verzwakte patiënten (PS > 1) een lagere mate van respons en een verhoogde incidentie van complicaties zoals koorts, infectie en sepsis (zie rubriek 4.8).
Een accurate evaluatie van de toestand op het moment dat de therapie wordt gegeven is belangrijk om er zeker van te zijn dat patiënten niet afgezwakt zijn tot status 3 (PS = 3).
Er is onvoldoende ervaring met het gebruik van topotecan bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 20 ml/min) of ernstige leverfunctiestoornissen (serumbilirubine > 10 mg/dl) als gevolg van cirrose.
Het gebruik van topotecan wordt niet aanbevolen bij deze patiëntengroepen.
Een klein aantal patiënten met leverfunctiestoornissen (serumbilirubine tussen 1,5 en 10 mg/dl) werd 1,5 mg/m2 gegeven gedurende vijf dagen elke drie weken.
Een vermindering van de klaring van topotecan werd waargenomen, maar er zijn onvoldoende gegevens om bij deze patiëntengroep een aanbeveling te doen voor een dosering.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen in vivo humane farmacokinetische interactiestudies uitgevoerd.
Topotecan remt humane P450-enzymen niet (zie rubriek 5.2).
In een populatieonderzoek bleek gelijktijdige toediening van granisetron, ondansetron, morfine of corticosteroïden geen significant effect te hebben op de farmacokinetische eigenschappen van het totaal aan topotecan (actieve en inactieve vorm).
In combinatie van topotecan met andere chemotherapiemiddelen kan een reductie van de dosering van elk geneesmiddel nodig zijn om de tolerantie te verbeteren.
Echter, in combinatie met platinum- middelen, is er een strikte sequentieafhankelijke interactie, afhankelijk of het platinummiddel is gegeven op dag 1 of op dag 5 van de topotecandosering.
Als ofwel cisplatine of carboplatine wordt gegeven op dag 1 van de topotecandosering, moet een lagere dosis van elk middel worden gegeven, om de tolerantie te verbeteren in vergelijking met de dosis van elk middel dat kan worden gegeven als het platinummiddel wordt gegeven op dag 5 van de topotecandosering.
Wanneer topotecan (0,75 mg/m2/dag gedurende vijf opeenvolgende dagen) en cisplatine (60 mg/m2/dag op dag 1) werden toegediend bij 13 patiënten met ovariumkanker werd een lichte stijging van de AUC (12%, n=9) en de Cmax (23%, n=11) opgemerkt op dag 5.
Het wordt onwaarschijnlijk geacht dat deze stijging klinisch relevant is.
4.6 Zwangerschap en borstvoeding
Zoals met alle cytotoxische chemotherapie wordt een effectieve anticonceptie aangeraden, wanneer een van de partners wordt behandeld met topotecan.
In preklinisch onderzoek is aangetoond dat topotecan toxisch is voor de embryo en foetus (zie rubriek 5.3).
Vrouwen dient geadviseerd te worden niet zwanger te raken tijdens de behandeling met topotecan en zij dienen de behandelend arts direct op te hoogte te stellen in het geval dit wel gebeurt.
Als topotecan is gebruikt tijdens de zwangerschap of als de patiënt zwanger wordt gedurende de therapie, dient de patiënt gewaarschuwd te worden over het potentiële gevaar voor de foetus.
Topotecan is gecontra-indiceerd tijdens de borstvoedingsperiode (zie rubriek 4.3).
Hoewel niet bekend is of topotecan wordt uitgescheiden in de moedermelk, moet de borstvoeding aan het begin van de therapie worden stopgezet.
Er zijn geen effecten op de mannelijke of vrouwelijke vruchtbaarheid geobserveerd in reproductietoxiciteitsstudies bij ratten (zie rubriek 5.3).
Echter, evenals andere cytotoxische
5 geneesmiddelen is topotecan genotoxisch en kunnen effecten op de vruchtbaarheid, inclusief de vruchtbaarheid bij de man, niet worden uitgesloten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, bij aanhoudende vermoeidheid en asthenie is voorzichtigheid geboden bij het rijden of bedienen van machines.
4.8 Bijwerkingen
In studies ter bepaling van de dosering bij 523 patiënten met een recidiverende ovariumkanker en 631 patiënten met een recidiverende kleincellige longkanker, bleek de dosisbeperkende toxiciteit van topotecan monotherapie hematologisch te zijn.
De toxiciteit was voorspelbaar en reversibel.
Er waren geen tekenen van cumulatieve hematologische of niet-hematologische toxiciteit.
Het bijwerkingenprofiel voor topotecan indien gegeven in combinatie met cisplatine bij klinische studies op het gebied van cervixkanker is consistent met het profiel dat gezien wordt bij monotherapie met topotecan.
De totale hematologische toxiciteit is lager bij patiënten behandeld met topotecan in combinatie met cisplatine vergeleken met topotecanmonotherapie maar hoger dan met alleen cisplatine.
Additionele bijwerkingen werden gezien wanneer topotecan werd gegeven in combinatie met cisplatine, maar deze bijwerkingen werden gezien met cisplatine monotherapie en waren niet het gevolg van gebruik van topotecan.
De voorschrijfinformatie voor cisplatine moet geraadpleegd worden voor een volledige lijst bijwerkingen geassocieerd met gebruik van cisplatine.
De volledige veiligheidsgegevens voor topotecan monotherapie staan hieronder weergegeven.
Bijwerkingen worden hieronder weergegeven naar systeem/orgaanklassen en absolute frequentie (alle gerapporteerde gebeurtenissen).
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen elke frequentiegroep worden de bijwerkingen gepresenteerd in afnemende mate van ernst.
Bloed- en lymfestelselaandoeningen Zeer vaak: met koorts gepaard gaande neutropenie, neutropenie (zie Maagdarmstelsel- aandoeningen), trombocytopenie, anemie, leukopenie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden: interstitiële longziekte
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken en diarree (die alle ernstig kunnen zijn), verstopping, buikpijn * en slijmvliesontsteking * Neutropene colitis, fatale neutropene colitis meegerekend, is gemeld als een complicatie van topotecangeïnduceerde neutropenie (zie rubriek 4.4).
Huid- en onderhuidaandoeningen Zeer vaak: alopecia Vaak: pruritus
6 Stofwisselings- en voedingsstoornissen Zeer vaak: anorexia (die ernstig kan zijn)
Infecties en parasitaire aandoeningen Zeer vaak: infectie Vaak: sepsis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: koorts, asthenie, vermoeidheid Vaak: malaise Zeer zelden: extravasatie * * Extravasatie is zeer zelden gemeld.
De reacties zijn mild van aard en vereisen over het algemeen geen specifieke therapie.
Immuunsysteemaandoeningen Vaak: overgevoeligheidsreacties, waaronder uitslag Zelden: anafylactische shock, angio-oedeem, urticaria
Lever- en galaandoeningen Vaak: hyperbilirubinemie
De incidentie van de hierboven genoemde bijwerkingen treedt in potentieel hogere frequentie op bij patiënten met een meer verzwakte toestand (lagere PS) (zie rubriek 4.4).
De frequenties waarin de hematologische en niet-hematologische bijwerkingen zoals hieronder vermeld optreden, geven de gerapporteerde bijwerkingen weer die gerelateerd of mogelijk gerelateerd zijn aan de topotecantherapie.
Hematologisch Neutropenie: ernstig neutropenie (neutrofielenconcentratie < 0,5 x 109/l) werd tijdens kuur 1 bij 55% van de patiënten gezien en met een duur van > 7 dagen bij 20% en totaal bij 77% van de patiënten (39% van de kuren).
Gelijktijdig met ernstige neutropenie traden koorts of infectie op bij 16% van de patiënten gedurende kuur 1 en in totaal bij 23% van de patiënten (6% van de kuren).
De mediane tijdsperiode, waarna ernstige neutropenie begon, bedroeg 9 dagen en de mediane duur bedroeg 7 dagen.
In 11% van de kuren duurde ernstige neutropenie langer dan 7 dagen.
Van alle patiënten, die in klinisch onderzoek werden behandeld (zowel degenen met ernstige neutropenie als degenen die geen ernstige neutropenie kregen) kreeg 11% (4% van de kuren) koorts en 26% (9% van de kuren) infectie.
Bovendien kreeg 5% van alle behandelde patiënten sepsis (1% van de kuren) (zie rubriek 4.4).
Trombocytopenie: ernstig trombocytopenie (aantal trombocyten minder dan 25 x 109/l) trad op bij 25% van de patiënten (8% van de kuren); matig (aantal bloedplaatjes tussen 25,0 en 50,0 x 109/l) bij 25% van de patiënten (15% van de kuren).
De mediane tijdsperiode, waarna ernstige trombocytopenie begon, bedroeg 15 dagen terwijl de mediane duur hiervan 5 dagen bedroeg.
In 4% van de kuren werd een trombocytentransfusie gegeven.
Meldingen van ernstige gevolgen gerelateerd aan trombocytopenie, waaronder sterfgevallen als gevolg van bloeding van de tumor kwamen niet vaak voor.
Anemie: matige tot ernstige anemie trad op (Hb < 8,0 g/dl) bij 37% van de patiënten (14% van de kuren).
52% Van de patiënten (21% van de kuren) kreeg een transfusie met rode bloedcellen.
De
7 incidenties van ernstige (graad 3 en 4) misselijkheid, braken, diarree en mucositis waren respectievelijk 4, 3, 2 en 1%.
Ook werd bij 4% van de patiënten milde buikpijn waargenomen.
Bij ongeveer 25% van de patiënten werd vermoeidheid en bij 16% van de patiënten asthenie waargenomen gedurende behandeling met topotecan.
De incidentie van ernstige (graad 3 en 4) vermoeidheid en asthenie bedroeg respectievelijk 3 en 3%.
Bij 30% van de patiënten werd volledige of sterke haaruitval waargenomen, terwijl bij 15% gedeeltelijke haaruitval werd waargenomen.
Andere ernstige bijwerkingen die bij de patiënten voorkwamen en die werden gerelateerd of mogelijk werden gerelateerd aan de behandeling met topotecan, waren anorexia (12%), malaise (3%) en hyperbilirubinemie (1%).
Overgevoeligheidsreacties waarbij inbegrepen rash, urticaria, angio-oedeem en anafylactische reacties zijn zelden gemeld.
In klinische studies werd rash gerapporteerd bij 4% van de patiënten en pruritis bij 1,5% van de patiënten.
4.9 Overdosering
Er is geen antidotum voor overdosering met topotecan bekend.
De primaire complicaties van overdosering zijn naar verwachting beenmergsuppressie en mucositis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere anti-neoplastische middelen:
L01XX17.
De antitumorwerking van topotecan betreft de remming van topoisomerase-I, een enzym dat zeer betrokken is bij DNA-replicatie, omdat het de draaibelasting juist voor de bewegende replicatievork verlicht.
Topotecan remt topoisomerase-I door het covalente complex van enzym en gespleten DNA, dat een tussenproduct is in het katalytisch mechanisme, te stabiliseren.
Het gevolg op cellulair niveau betreft de inductie van breuken in de eiwitcoderende enkelvoudige strengen van het DNA.
Recidiverende ovariumkanker
114) bij patiënten met ovariumcarcinoom, die eerder met platinum-bevattende chemotherapie werden behandeld, was de mate van respons [95% betrouwbaarheidsinterval) 20,5% (13%, 28%)] versus 14% (8%, 20%) en de mediane tijdsduur tot progressie 19 weken versus 15 weken (risicoratio 0,7 [0,6, 1,0]), voor topotecan resp. paclitaxel.
De mediaan van de totale overleving bedroeg 62 weken voor topotecan versus 53 weken voor paclitaxel (risicoratio 0,9 [0,6, 1,3]).
De mate van respons in het gehele ovariumcarcinoomprogramma (n = 392, allen eerder behandeld met cisplatine of cisplatine en paclitaxel) bedroeg 16%.
In klinische onderzoeken was de mediane responstijd 7,6 – 11,6 weken.
Bij refractaire patiënten of patiënten, die binnen 3 maanden na therapie met cisplatine een relaps kregen (n = 186), was de mate van respons 10%.
Deze gegevens zouden moeten worden geëvalueerd in de context van het totale veiligheidsprofiel van het geneesmiddel, met name in relatie tot de belangrijke hematologische toxiciteit (zie rubriek 4.8).
8 Een supplementaire, retrospectieve analyse werd uitgevoerd op gegevens van 523 patiënten met recidiverend ovariumcarcinoom.
In totaal werden er 87 complete en partiële responses waargenomen, waarvan er 13 optraden tijdens kuren 5 en 6 en waarvan er 3 optraden na de 6e kuur.
Van de patiënten die meer dan 6 behandelingskuren kregen toegediend voltooide 91% de studie zoals gepland of werd behandeld tot progressie van de ziekte.
Slechts 3% van de patiënten trok zich terug uit de studie ten gevolge van bijwerkingen.
Recidiverende kleincellige longkanker In een fase III onderzoek werd orale topotecan plus Best Supportive Care (BSC )[n=71] vergeleken met BSC alleen [n=70] bij patiënten met recidief na een eerstelijnstherapie [mediane tijd tot progressie [TTP] vanaf eerstelijnstherapie:
84 dagen voor orale topotecan + BSC en 90 dagen voor BSC] en voor wie behandeling met i. v. chemotherapie niet geschikt werd geacht.
De orale topotecan plus BSC-groep had een statistisch significante verbetering in totale overleving vergeleken met de BSC-groep (Logrank p=0,0104).
De onaangepaste hazardratio voor orale topotecan plus BSC-groep relatief aan de BSC-groep was 0,64 [95% BI:
0,45, 0,90].
11,1, 18,6] voor patiënten die alleen BSC kregen [p=0,0104].
Zelfrapportages van patiënten van symptomen met behulp van een ongeblindeerde beoordeling liet een consistente trend zien voor het symptoomvoordeel voor orale topotecan + BSC.
Een fase II onderzoek (Studie 065) en een fase III onderzoek werden uitgevoerd (Studie 396) om de effectiviteit van oraal topotecan versus intraveneuze topotecan te vergelijken bij patiënten, die op dag 90 of later na voltooiing van een eerdere behandeling met chemotherapie progressief werden (zie tabel 1).
In elk van deze studies werd in zelfrapportages van patiënten met behulp van ongeblindeerde symptoombeoordeling identieke symptoomverlichting bij patiënten met recidiverend gevoelig SCLC in verband gebracht met oraal en intraveneus topotecan.
Tabel 1.
Samenvatting van overleving, responssnelheid en tijd tot progressie bij SCLC-patiënten behandeld met oraal Hycamtin of intraveneus Hycamtin
Studie 065
Studie 396
topotecan topotecan (N = 52) (N = 54)
topotecan (N = 153)
topotecan (N = 151)
Mediane overleving (weken) (95% BI)
(26,3, 40,9)
(21,1, 33,0)
(29,1, 42,4)
(31,0, 37,1)
Hazardratio (95% BI)
0,88 (0,59, 1,31)
0,88 (0,7, 1,11)
Responssnelheid (%)
23,1
14,8
18,3
21,9
(95% BI)
(11,6, 34,5)
(5,3, 24,3)
(12,2, 24,4)
(15,3, 28,5)
Verschil in responssnelheid (95% BI)
8,3 (-6,6, 23,1)
-3,6 (-12,6, 5,5)
Mediane tijd tot progressie (weken)
14,9
13,1
11,9
14,6
(95% BI) Hazardratio (95% BI)
(8,3,
(11,6, 18,3) 1,35)
(9,7, 14,1) 1,21 (0,96,
(13,3, 18,9) 1,53)
In een ander fase III gerandomiseerd onderzoek, dat IV topotecan vergeleek met cyclofosfamide, Adriamycine (doxorubicine) en vincristine (CAV) bij patiënten met recidiverende snel reagerende SCLC, was de totale mate van respons 24,3% voor de topotecangroep en 18,3% voor de CAV-groep.
9 De mediane tijd tot progressie was in de twee groepen (respectievelijk 13,3 weken en 12,3 weken) gelijk.
De mediane overleving voor de twee groepen was respectievelijk 25,0 en 24,7 weken.
0,78, 1,40].
De respons op topotecan in het gecombineerde kleincellige longkankerprogramma [n=480] bij patiënten met een recidief van de ziekte, die snel reageerden op de eerstelijnstherapie was 20,2%.
De mediane overleving bedroeg 30,3 weken (95% BI:
27,6, 33,4).
In een patiëntenpopulatie met refractaire SCLC (patiënten die niet reageren op eerstelijnstherapie), was de respons 4,0% voor topotecan.
In een gerandomiseerd, vergelijkend fase III onderzoek, uitgevoerd door de Gynaecological Oncology Group (GOG 0179), werd topotecan plus cisplatine (n=147) vergeleken met alleen cisplatine (n=146) voor de behandeling van bevestigd, persisterend, recidiverend of stadium IVB cervixcarcinoom waarvoor curatieve behandeling met chirurgie en/ of bestraling niet geschikt werd geacht.
Topotecan plus cisplatine had een statistisch significant voordeel wat betreft het totale overlevingscijfer vergeleken met cisplatine monotherapie, na aanpassing voor interimanalyses (Log-rank p=0,033).
Onderzoeksresultaten onderzoek GOG-0179 ITT populatie
Cisplatine
Cisplatine
50
mg/ m2 d.
1 q21 d.
50
Overleving (maanden)
(n= 146)
(n = 147)
Mediaan (95% BI)
Hazardratio (95% BI) Log rank p-waarde
0,76
(0,59-0,98) 0,033
Patiënten zonder voorafgaande chemoradiotherapie met cisplatine
Cisplatine
Topotecan/ Cisplatine
Overleving (maanden)
(n= 46)
(n = 44)
Mediaan (95% BI)
8,8 (6,4, 11,5)
15,7 (11,9, 17,7)
Hazardratio (95% BI)
0,51 (0,31, 0,82)
Patiënten met voorafgaande chemoradiotherapie met cisplatine
Cisplatine
Topotecan/ Cisplatine
Overleving (maanden)
(n= 72)
(n = 69)
Mediaan (95% BI) Hazardratio (95% BI)
5,9 (4,7, 8,8) 0,85 (0,59,
7,9 (5,5, 10,9) 1,21)
Bij patiënten (n=39) met een recidief binnen 180 dagen na chemoradiotherapie met cisplatine was de mediane overleving in de topotecan plus cisplatine-arm 4,6 maanden (95% BI:
2,6, 6,1) versus 4,5 maanden [95% BI:
2,9, 9,6] voor de cisplatine-arm met een hazardratio van 1,15 (0,59, 2,23).
Bij de patiënten (n=102) met een recidief na 180 dagen was de mediane overleving in de topotecan plus cisplatine-arm 9,9 maanden (95% BI:
7, 12,6) versus 6,3 maanden (95% BI:
4,9, 9,5) voor de cisplatine-arm met een hazardratio van 0,75 (0,49, 1,16).
10 Kinderen
Topotecan werd ook geëvalueerd bij kinderen, maar er zijn alleen beperkte gegevens met betrekking tot de werkzaamheid en veiligheid beschikbaar.
In een open-label onderzoek bij kinderen (n=108, leeftijdscategorie: kinderen tot 16 jaar) met recidiverende of progressieve solide tumoren, werd topotecan als begindosering van 2,0 mg/ m2 gegeven als een 30 minuten infuus dagelijks gedurende vijf dagen, herhaald elke drie weken gedurende een jaar afhankelijk van de reactie op de behandeling.
Tumortypen waren Ewing’ s sarcoom/ primitieve neuro-ectodermale tumor, neuroblastoom, osteoblastoom, en rhabdomyosarcoom.
Antitumoractiviteit werd primair aangetoond bij patiënten met neuroblastoom.
Bij kinderen met herhaalde en refractaire solide tumoren was de toxiciteit van topotecan gelijk aan die, welke werd gezien bij volwassenen.
In dit onderzoek kregen 46 (43,0%) patiënten G-CSF verdeeld over 192 (42,1%) kuren; 65 (60,0%) kregen transfusies met packed cells rode bloedcellen en 50 (46%) kregen transfusies met trombocyten verdeeld over 139 respectievelijk 159 kuren (30,5% en 34,9%).
Gebaseerd op dosisgelimiteerde toxiciteit van myelosuppressie was de maximale verdragen dosis (MTD) vastgesteld op 2,0 mg/ m2 / dag met G-CSF en 1,4 mg/ m2/ dag zonder G-CSF in een farmacokinetiekonderzoek bij kinderen met refractaire solide tumoren (zie rubriek 5.2).
5.2 Farmacokinetische gegevens
Na intraveneuze toediening van topotecan, in doses van 0,5 tot 1,5 mg/ m2 via infusie gedurende 30 minuten per dag over een periode van vijf opeenvolgende dagen, is er sprake van een hoge plasmaklaring van 62 l/ uur (SD 22) van topotecan, overeenkomend met ongeveer 2/ 3 van de bloedtoevoer naar de lever.
Topotecan had eveneens een groot distributievolume, ongeveer 132 l, (SD 57), en een relatief korte halfwaardetijd van 2-3 uur.
Bij vergelijking van farmacokinetische parameters werd voor de periode van vijf dagen geen verandering hierin gevonden.
De toename van de AUC was ongeveer evenredig met de verhoging van de dosis.
Er is weinig of geen accumulatie van topotecan bij herhaald dagelijks doseren en er is geen bewijs voor een verandering in de PK na meerdere doseringen.
Preklinische onderzoeken tonen een lage (35%) plasma-eiwitbinding aan en de verdeling tussen bloedcellen en plasma was redelijk homogeen.
De eliminatie van topotecan bij de mens is slechts gedeeltelijk onderzocht.
Een belangrijke route van klaring van topotecan is hydrolyse van de lactonring, met als gevolg de vorming van het carboxylaat met open ring.
De eliminatie van topotecan verloopt voor minder dan 10% via metabolisering.
Een N-desmethyl metaboliet dat een vergelijkbare of lagere activiteit heeft dan het moedermolecuul in een celgebaseerde analyse, werd aangetroffen in de urine, plasma en feces.
De gemiddelde metaboliet/ moeder - AUC-ratio bedroeg minder dan 10% voor zowel totale topotecan en topotecan lacton.
Een O-glucuronidatiemetaboliet van topotecan en N-desmethyl topotecan zijn in de urine teruggevonden.
Van alle geneesmiddelgerelateerd materiaal werd na vijf dagelijkse doseringen topotecan 71 tot 76% van de toegediende i. v. dosering teruggevonden.
Ongeveer 51% werd uitgescheiden als totaal topotecan en 3% werd uitgescheiden als N-desmethyl topotecan in de urine.
Fecale eliminatie van totale topotecan bedroeg 18% terwijl fecale eliminiatie van N-desmethyl topotecan 1,7% bedroeg.
In totaal bedroeg de N-desmethylmetabolietbijdrage gemiddeld minder dan 7% (variërend van 4-9%) van het totale geneesmiddelgerelateerd materiaal, dat in urine en feces werd uitgescheiden.
De topotecan-O-glucuronide en N-desmethyl topotecan-O-glucuronide in de urine bedroegen minder dan 2,0%.
In vitro-gegevens met menselijke levermicrosomen wijzen op vorming van kleine hoeveelheden N- gedemethyleerd topotecan.
11 CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A of CYP4A, noch remde het de enzymen dihydropyrimidine of xantine-oxidase, enzymen die in het cytosol van menselijke cellen voorkomen.
Indien gegeven in combinatie met cisplatine (cisplatine dag 1, topotecan dagen 1 tot en met 5) was de klaring van topotecan verminderd op dag 5 vergeleken met dag 1 (19,1 l/ h/ m2 vergeleken met 21,3 l/ h/ m2 [n=9]) (zie rubriek 4.5).
De plasmaklaring bij patiënten met een verminderde leverfunctie (serumbilirubine tussen 1,5 en 10 mg/ dl) daalde tot ongeveer 67% ten opzichte van de controlegroep patiënten.
De halfwaardetijd van topotecan werd verlengd met ongeveer 30%, maar een duidelijk verschil in distributievolume werd niet waargenomen.
De plasmaklaring van het totaal aan topotecan (zowel actieve- als inactieve vorm) bij patiënten met een verminderde leverfunctie daalde met slechts 10% ten opzichte van de controlegroep patiënten.
De plasmaklaring bij patiënten met een verminderde nierfunctie (creatinineklaring 41-60 ml/ min) daalde tot ongeveer 67% vergeleken met de controlegroep patiënten.
Het distributievolume was enigszins verlaagd en daardoor steeg de halfwaardetijd met slechts 14%.
Bij patiënten met een matige verminderde nierfunctie daalde de plasmaklaring van topotecan tot 34% van de waarde bij controlepatiënten.
De gemiddelde halfwaardetijd steeg van 1,9 tot 4,9 uur.
In een populatiestudie had een aantal factoren waaronder leeftijd, gewicht en ascites geen significant effect op de klaring van totaal topotecan (actieve en inactieve vorm).
Kinderen
In twee onderzoeken werd de farmacokinetiek geëvalueerd van topotecan als een 30 minuten durend infuus gedurende vijf dagen gegeven.
Een onderzoek omvat een doseringsbereik van 1,4 mg/ m2 tot 2,4 mg/ m2 bij kinderen (leeftijd van 2 tot 12 jaar, n = 18), adolescenten (leeftijd 12 tot 16 jaar, n=9), en jongvolwassenen (leeftijd 16 tot 21 jaar, n= 9) met refractaire solide tumoren.
De tweede studie omvat een doseringsbereik van 2,0 mg/ m2 tot 5,2 mg/ m2 bij kinderen (n=8), adolescenten (n=3), en jongvolwassenen (n =3) met leukemie.
In deze onderzoeken waren er geen duidelijke verschillen in de farmacokinetiek van topotecan tussen kinderen, adolescenten en jongvolwassenen met solide tumoren of leukemie, echter de data zijn te beperkt om definitieve conclusies te trekken.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Als gevolg van het werkingsmechanisme is topotecan in vitro genotoxisch voor zoogdiercellen (lymfoomcellen van de muis en menselijke lymfocyten) en in vivo voor beenmergcellen van de muis.
Tevens werd aangetoond dat topotecan embryofoetale letaliteit veroorzaakt bij toediening aan ratten en konijnen.
In reproductieve toxiciteitsstudies met topotecan bij ratten werd er geen effect op mannelijke of vrouwelijke vruchtbaarheid gezien; echter, bij vrouwtjes werden super-ovulatie en lichtelijk verhoogd pre-implantatieverlies waargenomen.
Het carcinogene potentieel van topotecan is niet onderzocht.
12 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Wijnsteenzuur (E334) Mannitol (E421) Zoutzuur (E507) Natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet bekend.
6.3 Houdbaarheid
Injectieflacons 3 jaar.
Bereide en verdunde oplossingen Het product moet onmiddellijk na reconstitutie worden gebruikt aangezien het product geen antibacteriële conserveermiddelen bevat.
Indien reconstitutie/ bijmenging onder strikt aseptische condities plaatsvindt (bijv. een LAF-kast) moet het product gebruikt zijn (d. w. z. de infusie moet volledig zijn) binnen 12 uur bij kamertemperatuur of 24 uur tijdens opslag bij 2-8°C na de eerste keer aanprikken van de injectieflacon.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar de injectieflacon in de buitenverpakking om tegen licht te beschermen.
6.5 Aard en inhoud van de verpakking
Hycamtin 1 mg wordt geleverd in een 5 ml type-I flintglazen injectieflacon met 13 mm grijze stop van butylrubber en een 13 mm aluminium verzegeling met plastic “ flip-off” dop.
Hycamtin 1 mg is beschikbaar in verpakkingen met 1 injectieflacon en met 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Hycamtin 1 mg injectieflacons moeten worden gereconstitueerd met 1,1 ml water voor injecties.
Dit levert een heldere lichtgele tot geelgroene oplossing van 1 mg topotecan per ml, omdat Hycamtin 1 mg een overmaat van 10% bevat.
Verdere verdunning van de gereconstitueerde vloeistof tot het gewenste volume met ofwel 0,9% w/ v natriumchloride oplossing voor infusie of 5% w/ v glucose oplossing voor infusie is vereist om een uiteindelijke topotecanconcentratie tussen 25 en 50 microgram/ ml te verkrijgen.
De normale procedures voor juiste verwerking en afvoer van anti-kankergeneesmiddelen moeten in acht worden genomen, namelijk:
- zwanger personeel dient van het werken met dit geneesmiddel te worden uitgesloten
- personeel dat met dit geneesmiddel werkt tijdens reconstitutie, dient beschermende kleding te
dragen inclusief masker, bril en handschoenen
een hoog risico, wegwerp afvalzak worden gebracht voor verbranding bij hoge temperaturen.
13
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
5 injectieflacons 1 injectieflacon
EU/ 1/ 96/ 027/ 004 EU/ 1/ 96/ 027/ 005
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
Datum van laatste hernieuwing:
12-11-2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA): http: / /www. emea. europa. eu/.
14 1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 4 mg poeder voor concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 4 mg topotecan als topotecanhydrochloride.
Voor een volledig overzicht van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Lichtgeel tot groenachtig poeder (zie rubriek 6.6).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Topotecan monotherapie wordt toegepast bij de behandeling van: patiënten met een gemetastaseerd ovariumcarcinoom in geval eerstelijnstherapie of daaropvolgende behandelingen niet aanslaan patiënten met recidiverend kleincellige longkanker (SCLC) voor wie opnieuw behandelen met een eerstelijnstherapie niet geschikt wordt geacht (zie rubriek 5.1)
Topotecan in combinatie met cisplatine is geïndiceerd voor de behandeling van patiënten met cervixcarcinoom recidiverend na radiotherapie en voor patiënten met stadium IVB van de ziekte.
Voor patiënten die eerder behandeld zijn met cisplatine is een ononderbroken behandelingsvrije periode vereist om de behandeling met de combinatie te rechtvaardigen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Het gebruik van topotecan moet worden beperkt tot afdelingen die gespecialiseerd zijn in de toediening van cytotoxische chemotherapie en mag alleen worden toegediend onder toezicht van een arts die ervaren is in het gebruik van chemotherapie (zie rubriek 6.6).
Bij gebruik in combinatie met cisplatine dient de volledige voorschrijfinformatie voor cisplatine te worden geraadpleegd.
Alvorens de eerste kuur met topotecan te starten, moeten patiënten een baseline neutrofielentelling hebben van ≥ 1,5 x 109/ l, een trombocytentelling van ≥ 100 x 109/ l en een hemoglobinegehalte van ≥ 9 g/ dl (eventueel na transfusie).
Topotecan moet vόό r gebruik worden gereconstitueerd en verder verdund (zie rubriek 6.6).
Ovariumcarcinoom en kleincellig longcarcinoom
Begindosering De aanbevolen dosering topotecan is vijf dagen achtereen 1,5 mg/ m2 lichaamsoppervlak/ dag toegediend via intraveneuze infusie gedurende 30 minuten per dag, met een interval van drie weken
15 vanaf het begin van de kuren.
Indien goed verdragen kan de behandeling worden voortgezet tot progressie van de ziekte (zie rubrieken 4.8 en 5.1).
Vervolgdoseringen Topotecan mag niet opnieuw worden toegediend tenzij de concentratie van neutrofielen > 1 x 109/ l, de concentratie trombocyten > 100 x 109/ l en het hemoglobinegehalte > 9 g/ dl (eventueel na transfusie) bedragen.
G-CSF) of het verlagen van de dosering om de concentratie neutrofielen gelijk te houden.
Als wordt gekozen voor het verlagen van de dosering bij patiënten met ernstige neutropenie (concentratie neutrofielen < 0,5 x 109/ l) gedurende zeven dagen of langer, of met ernstige neutropenie die gepaard gaat met koorts of infectie, of bij patiënten bij wie de behandeling werd uitgesteld vanwege neutropenie, dient de dosering te worden verlaagd met 0,25 mg/ m2/ dag tot 1,25 mg/ m2/ dag (indien nodig, kan verder worden verlaagd tot 1,0 mg/ m2/ dag).
De dosering moet op dezelfde manier worden verminderd indien de trombocytenconcentratie lager wordt dan 25 x 109/ l.
In klinische onderzoeken werd de behandeling met topotecan stopgezet als de dosering was teruggebracht tot 1,0 mg/ m2/ dag en verdere verlaging noodzakelijk was om de bijwerkingen onder controle te houden.
Cervixcarcinoom
Begindosering De aanbevolen dosering topotecan is 0,75 mg/ m2/ dag, toegediend als intraveneuze infusie gedurende 30 minuten per dag, dagelijks op de dagen 1, 2 en 3.
Cisplatine wordt toegediend als een intraveneuze infusie op dag 1 in een dosering van 50 mg/ m2/ dag en na de dosering topotecan.
Deze behandeling wordt elke 21 dagen gedurende zes kuren voortgezet of tot progressie van de ziekte.
Vervolgdoses Topotecan mag niet opnieuw worden toegediend, tenzij de neutrofielentelling hoger is dan of gelijk aan 1,5 x 109/ l, de trombocytentelling hoger is dan of gelijk aan 100 x 109/ l en de hemoglobinespiegel hoger is dan of gelijk aan 9 g/ dl (na transfusie, indien nodig).
G-CSF) of het verlagen van de dosering om de concentratie neutrofielen gelijk te houden.
Als wordt gekozen voor het verlagen van de dosering bij patiënten die ernstige neutropenie ervaren (neutrofielentelling lager dan 0,5 x 109/ l) gedurende zeven dagen of langer, of ernstige neutropenie met koorts of infectie ervaren of bij patiënten bij wie de behandeling is vertraagd in verband met neutropenie dient de dosering te worden verlaagd met 20%, tot 0,60 mg/ m2/ dag voor daarop volgende kuren (indien nodig kan verder worden verlaagd tot 0,45 mg/ m2/ dag).
De dosering moet op dezelfde manier worden verminderd indien het aantal trombocyten lager wordt dan 25 x 109/ l.
Dosering bij patiënten met een verminderde nierfunctie Monotherapie (ovariumcarcinoom en kleincellig longcarcinoom) Er zijn onvoldoende gegevens beschikbaar om aanbevelingen te doen voor patiënten met een creatinineklaring < 20 ml/ min.
Voorlopige gegevens duiden er op dat de dosering verlaagd moet worden bij patiënten met een matig verminderde nierfunctie.
16 longcarcinoom en een creatinineklaring van 20 - 39 ml/ min is de aanbevolen monotherapiedosering topotecan 0,75 mg/ m2/ dag gedurende 5 opeenvolgende dagen.
Combinatietherapie (cervixcarcinoom) Bij klinisch onderzoek met topotecan in combinatie met cisplatine voor de behandeling van cervixkanker werd uitsluitend behandeling geïnitieerd bij patiënten met een serumcreatinine lager dan of gelijk aan 1,5 mg/ dl.
Indien tijdens combinatietherapie met topotecan/ cisplatine de serumcreatininespiegel hoger is dan 1,5 mg/ dl wordt aanbevolen om de volledige voorschrijfinformatie te raadplegen voorafgaand aan een advies over dosisvermindering/ -voortzetting van cisplatine.
Er zijn onvoldoende gegevens over voortzetting van monotherapie met topotecan bij patiënten met cervixkanker als met het gebruik van cisplatine wordt gestopt.
Kinderen Er is beperkte ervaring bij kinderen, daarom zijn er geen aanbevelingen voor gebruik van Hycamtin (zie rubrieken 5.1 en 5.2) bij kinderen.
- die reeds voor het begin van de eerste kuur ernstige onderdrukking van de beenmergactiviteit
vertonen zoals blijkt uit de baseline neutrofielen < 1,5 x 109/ l en/ of een trombocytengehalte < 100 x 109/ l
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De hematologische toxiciteit is dosisafhankelijk en regelmatige controle van het bloedbeeld, inclusief trombocyten, is noodzakelijk (zie rubriek 4.2).
Evenals bij andere cytotoxische geneesmiddelen kan topotecan ernstige myelosuppressie veroorzaken.
Myelosuppressie leidend tot sepsis en dodelijke afloop als gevolg van behandeling van patiënten met topotecan zijn gemeld (zie rubriek 4.8).
Door topotecan geïnduceerde neutropenie kan neutropene colitis veroorzaken.
Dodelijk verloop door neutropene colitis is gemeld in klinische studies met topotecan.
Bij patiënten met koorts, neutropenie en een gerelateerd patroon van buikpijn moet de mogelijkheid van neutropene colitis worden overwogen.
Topotecan is in verband gebracht met gevallen van interstitiële longziekte (ILD) waarvan sommige met dodelijke afloop (zie rubriek 4.8).
Onderliggende risicofactoren omvatten eerdere gevallen van ILD, pulmonaire fibrose, longkanker, blootstelling van de thorax aan straling en het gebruik van pneumotoxische geneesmiddelen en/ of koloniestimulerende factoren.
Patiënten dienen te worden gecontroleerd op pulmonaire symptomen die kenmerkend zijn voor ILD (zoals hoesten, koorts, dyspneu en/ of hypoxie), en gebruik van topotecan dient te worden beëindigd als een nieuwe diagnose van ILD is bevestigd.
Topotecan en topotecan in combinatie met cisplatine worden gewoonlijk geassocieerd met klinisch relevante trombocytopenie.
Dit moet in overweging worden genomen, bijvoorbeeld indien de behandeling wordt overwogen bij patiënten met een verhoogd risico op bloedingen van de tumor.
Zoals te verwachten vertonen verzwakte patiënten (PS > 1) een lagere mate van respons en een verhoogde incidentie van complicaties zoals koorts, infectie en sepsis (zie rubriek 4.8).
Een accurate evaluatie van de toestand op het moment dat de therapie wordt gegeven is belangrijk om er zeker van te zijn dat patiënten niet afgezwakt zijn tot status 3 (PS = 3).
17 Er is onvoldoende ervaring met het gebruik van topotecan bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 20 ml/min) of ernstige leverfunctiestoornissen (serumbilirubine > 10 mg/dl) als gevolg van cirrose.
Het gebruik van topotecan wordt niet aanbevolen bij deze patiëntengroepen.
Een klein aantal patiënten met leverfunctiestoornissen (serumbilirubine tussen 1,5 en 10 mg/ dl) werd 1,5 mg/ m2 gegeven gedurende vijf dagen elke drie weken.
Een vermindering van de klaring van topotecan werd waargenomen, maar er zijn onvoldoende gegevens om bij deze patiëntengroep een aanbeveling te doen voor een dosering.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen in vivo humane farmacokinetische interactiestudies uitgevoerd.
Topotecan remt humane P450-enzymen niet (zie rubriek 5.2).
In een populatieonderzoek bleek gelijktijdige toediening van granisetron, ondansetron, morfine of corticosteroïden geen significant effect te hebben op de farmacokinetische eigenschappen van het totaal aan topotecan (actieve en inactieve vorm).
In combinatie van topotecan met andere chemotherapiemiddelen kan een reductie van de dosering van elk middel nodig zijn om de tolerantie te verbeteren.
Echter, in combinatie met platinummiddelen, is er een strikte sequentieafhankelijke interactie afhankelijk of het platinummiddel is gegeven op dag 1 of op dag 5 van de topotecandosering.
Als echter cisplatine of carboplatine wordt gegeven op dag 1 van de topotecandosering, moet er een lagere dosis van elk middel worden gegeven om de tolerantie te verbeteren in vergelijking met de dosis van elk middel dat kan worden gegeven als het platinummiddel wordt gegeven op dag 5 van de topotecandosering.
Wanneer topotecan (0,75 mg/ m2/ dag gedurende vijf opeenvolgende dagen) en cisplatine (60 mg/ m2/ dag op dag 1) werden toegediend bij 13 patiënten met ovariumkanker werd een lichte stijging van de AUC (12%, n=9) en de Cmax (23%, n=11) opgemerkt op dag 5.
Het wordt onwaarschijnlijk geacht dat deze stijging klinisch relevant is.
4.6 Zwangerschap en borstvoeding
Zoals met alle cytotoxische chemotherapie wordt een effectieve anticonceptie aangeraden, wanneer een van de partners wordt behandeld met topotecan.
In preklinisch onderzoek is aangetoond dat topotecan toxisch is voor de embryo en foetus (zie rubriek 5.3).
Vrouwen dient geadviseerd te worden niet zwanger te raken tijdens de behandeling met topotecan en zij dienen de behandelend arts direct op te hoogte te stellen in het geval dit wel gebeurt.
Als topotecan is gebruikt tijdens de zwangerschap of als de patiënt zwanger wordt gedurende de therapie, dient de patiënt gewaarschuwd te worden over het potentiële gevaar voor de foetus.
Topotecan is gecontra-indiceerd tijdens de borstvoedingsperiode (zie rubriek 4.3).
Hoewel niet bekend is of topotecan wordt uitgescheiden in de moedermelk, moet de borstvoeding aan het begin van de therapie worden stopgezet.
Er zijn geen effecten op de mannelijke of vrouwelijke vruchtbaarheid geobserveerd in reproductietoxiciteitsstudies bij ratten (zie rubriek 5.3).
Echter, evenals andere cytotoxische geneesmiddelen is topotecan genotoxisch en kunnen effecten op de vruchtbaarheid, inclusief de vruchtbaarheid bij de man, niet worden uitgesloten.
18 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, bij aanhoudende vermoeidheid en asthenie is voorzichtigheid geboden bij het rijden of bedienen van machines.
4.8 Bijwerkingen
In studies ter bepaling van de dosering bij 523 patiënten met een recidiverende ovariumkanker en 631 patiënten met een recidiverende kleincellige longkanker, bleek de dosisbeperkende toxiciteit van topotecan monotherapie hematologisch te zijn.
De toxiciteit was voorspelbaar en reversibel.
Er waren geen tekenen van cumulatieve hematologische of niet-hematologische toxiciteit.
Het bijwerkingenprofiel voor topotecan indien gegeven in combinatie met cisplatine bij klinische studies op het gebied van cervixkanker is consistent met het profiel dat gezien wordt bij monotherapie met topotecan.
De totale hematologische toxiciteit is lager bij patiënten behandeld met topotecan in combinatie met cisplatine vergeleken met topotecanmonotherapie maar hoger dan met alleen cisplatine.
Additionele bijwerkingen werden gezien wanneer topotecan werd gegeven in combinatie met cisplatine, maar deze bijwerkingen werden gezien met cisplatine monotherapie en waren niet het gevolg van gebruik van topotecan.
De voorschrijfinformatie voor cisplatine moet geraadpleegd worden voor een volledige lijst bijwerkingen geassocieerd met gebruik van cisplatine.
De volledige veiligheidsgegevens voor topotecan monotherapie staan hieronder weergegeven.
Bijwerkingen worden hieronder weergegeven naar systeem/ orgaanklassen en absolute frequentie (alle gerapporteerde gebeurtenissen).
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/ 100), zelden (≥ 1/ 10.000, < 1/ 1.000), zeer zelden (< 1/ 10.000) met inbegrip van meldingen van geïsoleerde gevallen en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen elke frequentiegroep worden de bijwerkingen gepresenteerd in afnemende mate van ernst.
Bloed- en lymfestelselaandoeningen Zeer vaak: met koorts gepaard gaande neutropenie, neutropenie (zie Maagdarmstelsel- aandoeningen), trombocytopenie, anemie, leukopenie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden: interstitiële longziekte
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken en diarree (die alle ernstig kunnen zijn), verstopping, buikpijn* en slijmvliesontsteking *Neutropene colitis, fatale neutropene colitis meegerekend, is gemeld als een complicatie van topotecan-geïnduceerde neutropenie (zie rubriek 4.4)
Huid- en onderhuidaandoeningen Zeer vaak: alopecia Vaak: pruritus
Stofwisselings- en voedingsstoornissen Zeer vaak: anorexia (die ernstig kan zijn)
19 Infecties en parasitaire aandoeningen Zeer vaak: infectie Vaak: sepsis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: koorts, asthenie, vermoeidheid Vaak: malaise Zeer zelden: extravasatie* * Extravasatie is zeer zelden gemeld.
De reacties zijn mild van aard en vereisen over het algemeen geen specifieke therapie.
Immuunsysteemaandoeningen Vaak: overgevoeligheidsreacties, waaronder uitslag Zelden: anafylactische shock, angio-oedeem, urticaria
Lever- en galaandoeningen Vaak: hyperbilirubinemie
De incidentie van de hierboven genoemde bijwerkingen treedt in potentieel hogere frequentie op bij patiënten met een meer verzwakte toestand (lagere PS) (zie rubriek 4.4).
De frequenties waarin de hematologische en niet-hematologische bijwerkingen zoals hieronder vermeld optreden, geven de gerapporteerde bijwerkingen weer die gerelateerd of mogelijk gerelateerd zijn aan de topotecan therapie.
Hematologisch Neutropenie: ernstige neutropenie (neutrofielenconcentratie < 0,5 x 109/l) werd tijdens kuur 1 bij 55% van de patiënten gezien en met een duur van > 7 dagen bij 20% en totaal bij 77% van de patiënten (39% van de kuren).
Gelijktijdig met ernstige neutropenie traden koorts of infectie op bij 16% van de patiënten gedurende kuur 1 en totaal bij 23% van de patiënten (6% van de kuren).
De mediane tijdsperiode waarna ernstige neutropenie begon, bedroeg 9 dagen en de mediane duur bedroeg 7 dagen.
In 11% van de kuren duurde ernstige neutropenie langer dan 7 dagen.
Van alle patiënten, die in klinische onderzoeken werden behandeld (zowel degenen met ernstige neutropenie als degenen die geen ernstige neutropenie kregen) kreeg 131% (4% van de kuren) koorts en 26% (9% van de kuren) infectie.
Bovendien kreeg 5% van alle behandelde patiënten sepsis (1% van de kuren) (zie rubriek 4.4).
Trombocytopenie: ernstige trombocytopenie (aantal trombocyten minder dan 25 x 109/ l) trad op bij 25% van de patiënten (8% van de kuren); matig (aantal bloedplaatjes tussen 25,0 en 50,0 x 109/ l) bij 25% van de patiënten (15% van de kuren).
De mediane tijdsperiode, waarna ernstige trombocytopenie begon, bedroeg 15 dagen terwijl de mediane duur hiervan 5 dagen bedroeg.
In 4% van de kuren werd een trombocytentransfusie gegeven.
Meldingen van ernstige gevolgen gerelateerd aan trombocytopenie, waaronder sterfgevallen als gevolg van bloeding van de tumor, kwamen niet vaak voor.
Anemie: matig tot ernstige anemie trad op (Hb < 8,0 g/ dl) bij 37% van de patiënten (14% van de kuren).
52% Van de patiënten (21% van de kuren) kreeg een transfusie met rode bloedcellen.
Niet-hematologisch Frequent gemelde niet-hematologische bijwerkingen waren gastro-intestinaal van aard, zoals misselijkheid (52%), braken (32%) en diarree (18%), constipatie (9%) en mucositis (15%).
De incidenties van ernstige (graad 3 en 4) misselijkheid, braken, diarree en mucositis waren respectievelijk 4, 3, 2 en 1%.
Ook werd bij 4% van de patiënten milde buikpijn waargenomen.
20 Bij ongeveer 25% van de patiënten werd vermoeidheid en bij 16% van de patiënten asthenie waargenomen gedurende behandeling met topotecan.
De incidentie van ernstige (graad 3 en 4) vermoeidheid en asthenie bedroeg respectievelijk 3 en 3%.
Bij 30% van de patiënten werd volledige of sterke haaruitval waargenomen, terwijl bij 15% gedeeltelijke haaruitval werd waargenomen.
Andere ernstige bijwerkingen die bij patiënten voorkwamen en die werden gerelateerd of mogelijk werden gerelateerd aan de behandeling met topotecan, waren anorexia (12%), malaise (3%) en hyperbilirubinemie (1%).
Overgevoeligheidsreacties waarbij inbegrepen rash, urticaria, angio-oedeem en anafylactische reacties zijn zelden gemeld.
In klinische studies werd rash gerapporteerd bij 4% van de patiënten en pruritis bij 1,5% van de patiënten.
4.9 Overdosering
Er is geen antidotum voor overdosering met topotecan bekend.
De primaire complicaties van overdosering zijn naar verwachting beenmergsuppressie en mucositis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere anti-neoplastische middelen:
L01XX17.
De antitumorwerking van topotecan betreft de remming van topoisomerase-I, een enzym dat zeer betrokken is bij DNA-replicatie, omdat het de draaibelasting juist voor de bewegende replicatievork verlicht.
Topotecan remt topoisomerase-I door het covalente complex van enzym en gespleten DNA, dat een tussenproduct is in het katalytisch mechanisme, te stabiliseren.
Het gevolg op cellulair niveau betreft de inductie van breuken in de eiwit-coderende enkelvoudige strengen van het DNA.
Recidiverende ovariumkanker
114) bij patiënten met ovariumcarcinoom die eerder met platinum-bevattende chemotherapie werden behandeld, was de mate van respons [95% betrouwbaarheidsinterval] 20,5% (13%, 28%) versus 14% (8%, 20%) en de mediane tijdsduur tot progressie 19 weken versus 15 weken (risicoratio 0,7 [0,6, 1,0]), topotecan resp. paclitaxel.
De mediaan van de totale overleving bedroeg 62 weken voor topotecan versus 53 weken voor paclitaxel (risicoratio 0,9 [0,6, 1,3]).
De mate van respons in het gehele ovariumcarcinoomprogramma (n = 392, allen eerder behandeld met cisplatine of cisplatine en paclitaxel) bedroeg 16%.
In klinische onderzoeken was de mediane responstijd 7,6 – 11,6 weken.
Bij refractaire patiënten of patiënten, die binnen 3 maanden na therapie met cisplatine een relaps kregen (n = 186), was de mate van respons 10%.
Deze gegevens zouden moeten worden geëvalueerd in de context van het totale veiligheidsprofiel van het geneesmiddel, met name in relatie tot de belangrijke hematologische toxiciteit (zie rubriek 4.8).
Een supplementaire, retrospectieve analyse werd uitgevoerd op gegevens van 523 patiënten met recidiverend ovariumcarcinoom.
In totaal werden er 87 complete en partiële responses waargenomen, waarvan er 13 optraden tijdens kuren 5 en 6 en waarvan er 3 optraden na de 6e kuur.
Van de patiënten die meer dan 6 behandelingskuren kregen toegediend, voltooide 91% de studie zoals gepland of werd
Recidiverende kleincellige longkanker
In een fase III onderzoek werd orale topotecan plus Best Supportive Care (BSC) [n=71] vergeleken met BSC alleen [n=70] bij patiënten met recidief na een eerstelijnstherapie [mediane tijd tot progressie [TTP] vanaf eerstelijnstherapie:
84 dagen voor orale topotecan + BSC en 90 dagen voor BSC en voor wie behandeling met i.v. chemotherapie niet geschikt werd geacht.
De orale topotecan plus BSC-groep had een statistisch significante verbetering in totale overleving vergeleken met de BSC-groep (Log- rank p=0,0104).
0,45, 0,90].
11,1, 18,6] voor patiënten die alleen ASC kregen [p=0,0104].
Zelfrapportages van patiënten van symptomen met behulp van een ongeblindeerde beoordeling liet een consistente trend zien voor het symptoom voordeel voor orale topotecan + BSC.
Een fase II onderzoek (Studie 065) en een fase III onderzoek werden uitgevoerd (Studie 396) om de effectiviteit van oraal topotecan versus intraveneuze topotecan te vergelijken bij patiënten die op dag 90 of later na voltooiing van een eerdere behandeling met chemotherapie progressief werden (zie tabel 1).
In elk van deze studies werd in zelfrapportages van patiënten met behulp van ongeblindeerde symptoombeoordeling identieke symptoomverlichting bihj patiënten met recidiverend gevoelig SCLC in verband gebracht met oraal en intraveneus topotecan.
Tabel 1.
Samenvatting van overleving, responssnelheid en tijd tot progressie bij SCLC-patiënten behandeld met oraal Hycamtin of intraveneus Hycamtin
Studie 065
Studie 396
topotecan topotecan (N = 52) (N = 54)
topotecan (N = 153)
topotecan (N = 151)
Mediane overleving (weken) (95% BI)
(26,3,
40,9) 0,88 (0,59,
(21,1, 33,0) 1,31)
(29,1,
42,4) 0,88 (0,7,
(31,0, 37,1) 1,11)
Responssnelheid (%)
23,1
14,8
18,3
21,9
(95% BI)
(11,6, 34,5)
(5,3, 24,3)
(12,2, 24,4)
(15,3, 28,5)
Verschil in responssnelheid (95% BI)
8,3 (-6,6, 23,1)
-3,6 (-12,6, 5,5)
Mediane tijd tot progressie (weken)
14,9
13,1
11,9
14,6
(95% BI) Hazardratio (95% BI)
(8,3,
(11,6, 18,3) 1,35)
(9,7, 14,1) 1,21 (0,96,
(13,3, 18,9) 1,53)
In een ander fase III gerandomiseerd onderzoek dat IV topotecan vergeleek met cyclofosfamide, Adriamycine (doxorubicine) en vincristine (CAV) bij patiënten met recidiverende snel reagerende SCLC, was de totale mate van response 24,3% voor de topotecan- en 18,3% voor de CAV-groep.
De mediane tijd tot progressie was in de twee groepen (respectievelijk 13,3 weken en 12,3 weken) gelijk.
De mediane overleving voor de twee groepen was respectievelijk 25,0 en 24,7 weken.
0,78, 1,40].
22 De respons op topotecan in het gecombineerde kleincellige longkankerprogramma [n=480] bij patiënten met een recidief van de ziekte, die snel reageerden op de eerstelijnstherapie was 20,2%.
De mediane overleving bedroeg 30,3 weken (95% BI:
27,6, 33,4).
In een patiëntenpopulatie met refractaire SCLC (patiënten die niet reageren op eerstelijnstherapie), was de responsaantallen 4,0% voor topotecan.
Cervixcarcinoom
In een gerandomiseerd, vergelijkend fase III onderzoek, uitgevoerd door de Gynaecological Oncology Group (GOG 0179), werd topotecan plus cisplatine (n=147) vergeleken met alleen cisplatine (n=146) voor de behandeling van bevestigd, persisterend, recidiverend of stadium IVB cervixcarcinoom waarvoor curatieve behandeling met chirurgie en/ of bestraling niet geschikt werd geacht.
Topotecan plus cisplatine had een statistisch significant voordeel wat betreft het totale overlevingscijfer vergeleken met cisplatine monotherapie na aanpassing voor interimanalyses (Log-rank p=0,033).
Onderzoeksresultaten onderzoek GOG-0179 ITT populatie
Cisplatine
Cisplatine
50
mg/ m2 d.
1 q21 d.
50
Overleving (maanden)
(n= 146)
(n = 147)
Mediaan (95% BI)
Hazardratio (95% BI) Log rank p-waarde
0,76
(0,59-0,98) 0,033
Patiënten zonder voorafgaande chemoradiotherapie met cisplatine
Cisplatine
Topotecan/ Cisplatine
Overleving (maanden)
(n= 46)
(n = 44)
Mediaan (95% BI)
8,8 (6,4, 11,5)
15,7 (11,9, 17,7)
Hazardratio (95% BI)
0,51 (0,31, 0,82)
Patiënten met voorafgaande chemoradiotherapie met cisplatine
Cisplatine
Topotecan/ Cisplatine
Overleving (maanden)
(n= 72)
(n = 69)
Mediaan (95% BI) Hazardratio (95% BI)
5,9 (4,7, 8,8) 0,85 (0,59,
7,9 (5,5, 10,9) 1,21)
Bij patiënten (n=39) met een recidief binnen 180 dagen na chemoradiotherapie met cisplatine was de mediane overleving in de topotecan plus cisplatine-arm 4,6 maanden (95% BI:
2,6, 6,1) versus 4,5 maanden (95% BI:
2,9, 9,6) voor de cisplatine-arm met een hazardratio van 1,15 (0,59, 2,23).
Bij de patiënten (n=102) met een recidief na 180 dagen was de mediane overleving in de topotecan plus cisplatine-arm 9,9 maanden (95% BI:
7, 12,6) versus 6,3 maanden (95% BI:
4,9, 9,5) voor de cisplatine-arm met een hazardratio van 0,75 (0,49, 1,16).
Kinderen
Topotecan werd ook geëvalueerd bij kinderen, maar er zijn alleen beperkte gegevens met betrekking tot de werkzaamheid en veiligheid beschikbaar.
23 In een open-label onderzoek bij kinderen (n=108, leeftijdscategorie: kinderen tot 16 jaar) met recidiverende of progressieve solide tumoren, werd topotecan als begindosering van 2,0 mg/ m2 gegeven als een 30 minuten infuus dagelijks gedurende vijf dagen, herhaald elke drie weken gedurende een jaar afhankelijk van de reactie op de behandeling.
Tumortypen waren Ewing’ s sarcoom/ primitieve neuro-ectodermale tumor, neuroblastoom, osteoblastoom, en rhabdomyosarcoom.
Antitumoractiviteit werd primair aangetoond bij patiënten met neuroblastoom.
Bij kinderen met herhaalde en refractaire solide tumoren was de toxiciteit van topotecan gelijk aan die, welke werd gezien bij volwassenen.
In dit onderzoek kregen 46 (43,0%) patiënten G-CSF over 192 (42,1%) kuren; 65 (60,0%) kregen transfusies met packed cells rode bloedcellen en 50 (46,0%) trombocyten verdeeld over 139 respectievelijk 159 kuren (30, 5% en 34,9%).
Gebaseerd op dosisgelimiteerde toxiciteit van myelosuppressie was de maximale getolereerde dosis (MTD) vastgesteld op 2,0 mg/ m2/ dag met G-CSF en 1,4 mg/ m2/ dag zonder G-CSF in een farmacokinetiekonderzoek bij kinderen met refractaire solide tumoren (zie rubriek 5.2).
5.2 Farmacokinetische gegevens
Na intraveneuze toediening van topotecan in doses van 0,5 tot 1,5 mg/ m2 via infusie gedurende 30 minuten per dag over een periode van vijf opeenvolgende dagen, is er sprake van een hoge plasmaklaring van 62 l/ uur (SD 22) van topotecan, overeenkomend met ongeveer 2/ 3 van de bloedtoevoer naar de lever.
Topotecan had eveneens een groot distributievolume, ongeveer 132 l, (SD 57), en een relatief korte halfwaardetijd van 2-3 uur.
Bij vergelijking van farmacokinetische parameters werd voor de periode van vijf dagen geen verandering hierin gevonden.
De toename van de AUC was ongeveer evenredig met de verhoging van de dosis.
Er is weinig of geen accumulatie van topotecan bij herhaald dagelijks doseren en er is geen bewijs voor een verandering in de PK na meerdere doseringen.
Preklinische onderzoeken tonen een lage (35%) plasma-eiwitbinding aan en de verdeling tussen bloedcellen en plasma was redelijk homogeen.
De eliminatie van topotecan bij de mens is slechts gedeeltelijk onderzocht.
Een belangrijke route van klaring van topotecan is hydrolyse van de lactonring, met als gevolg de vorming van het carboxylaat met open ring.
De eliminatie van topotecan verloopt voor minder dan 10% via metabolisering.
Een N-desmethyl metaboliet dat een vergelijkbare of lagere activiteit heeft dan het moedermolecuul in een celgebaseerde analyse, werd aangetroffen in de urine, plasma en feces.
De gemiddelde metaboliet/ moeder -AUC-ratio bedroeg minder dan 10% voor zowel totale topotecan en topotecan lacton.
Een O- glucuronidatiemetaboliet van topotecan en N-desmethyl topotecan zijn in de urine teruggevonden.
Van alle geneesmiddelgerelateerd materiaal werd na vijf dagelijkse doseringen topotecan 71 tot 76% van de toegediende i. v. dosering teruggevonden.
Ongeveer 51% werd uitgescheiden als totaal topotecan en 3% werd uitgescheiden als N-desmethyl topotecan in de urine.
Fecale eliminatie van totale topotecan bedroeg 18% terwijl fecale eliminiatie van N-desmethyl topotecan 1,7% bedroeg.
In totaal bedroeg de N-desmethylmetabolietbijdrage gemiddeld voor minder dan 7% (variërend van 4- 9%) van het totale geneesmiddelgerelateerd materiaal, dat in urine en feces werd uitgescheiden.
De topotecan-O-glucuronide en N-desmethyl topotecan-O-glucuronide in de urine bedroegen minder dan 2,0%.
In vitro gegevens met menselijke levermicrosomen wijzen op vorming van kleine hoeveelheden N- gedemethyleerd topotecan.
Topotecan remde in vitro niet de humane P450-enzymen CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A of CYP4A, noch remde het de enzymen dihydropyrimidine of xantine-oxidase, enzymen die in het cytosol van menselijke cellen voorkomen.
Indien gegeven in combinatie met cisplatine (cisplatine dag 1, topotecan dagen 1 tot en met 5) was de klaring van topotecan verminderd op dag 5 vergeleken met dag 1 (19,1 l/ h/ m2 vergeleken met 21,3 l/ h/ m2 [n=9]) (zie rubriek 4.5).
24 De plasmaklaring bij patiënten met een leverfunctiestoornis (serumbilirubine tussen 1,5 en 10 mg/ dl) daalde tot ongeveer 67% vergeleken met de controlegroep patiënten.
De halfwaardetijd van topotecan werd verlengd met ongeveer 30% maar een duidelijk verschil in distributievolume werd niet waargenomen.
De plasmaklaring van het totaal aan topotecan (zowel actieve- als inactieve vorm) bij patiënten met een leverfunctiestoornis daalde met slechts 10% ten opzichte van de controlegroep patiënten.
De plasmaklaring bij patiënten met een nierfunctiestoornis (creatinineklaring 41-60 ml/ min) daalde tot ongeveer 67% vergeleken met de controlegroep patiënten.
Het distributievolume was enigszins verlaagd en daardoor steeg de halfwaardetijd met slechts 14%.
Bij patiënten met een matig verminderde nierfunctie daalde de plasmaklaring van topotecan tot 34% van de waarde bij controlepatiënten.
De gemiddelde halfwaardetijd steeg van 1,9 tot 4,9 uur.
In een populatiestudie had een aantal factoren waaronder leeftijd, gewicht en ascites geen significant effect op de klaring van totaal topotecan (actieve en inactieve vorm).
Kinderen
In twee studies werd de farmacokinetiek geëvalueerd van topotecan als een 30 minuten durend infuus gedurende vijf dagen gegeven.
Éen studie omvat een doseringsbereik van 1,4 mg/ m2 tot 2,4 mg/ m2 bij kinderen (leeftijd van 2 tot 12 jaar, n = 18), adolescenten (leeftijd 12 tot 16 jaar, n=9), en jong volwassenen (leeftijd 16 tot 21 jaar, n= 9) met refractaire solide tumoren.
De tweede studie omvat een doseringsbereik van 2,0 mg/ m2 tot 5,2 mg/ m2 bij kinderen (n=8), adolescenten (n=3), en jong volwassenen (n =3) met leukemie.
In deze onderzoeken waren er geen duidelijke verschillen in de farmacokinetiek van topotecan tussen kinderen, adolescenten en jong volwassenen met solide tumoren of leukemie, echter de data zijn te beperkt om definitieve conclusies te trekken.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Als gevolg van het werkingsmechanisme is topotecan in vitro genotoxisch voor zoogdiercellen (lymfoomcellen van de muis en menselijke lymfocyten) en in vivo voor beenmergcellen van de muis.
Tevens werd aangetoond embryofoetale letaliteit veroorzaakt bij toediening aan ratten en konijnen.
In reproductieve toxiciteitsstudies met topotecan bij ratten werd er geen effect op mannelijke of vrouwelijke vruchtbaarheid gezien; echter, bij vrouwtjes werden super-ovulatie en lichtelijk verhoogd pre-implantatieverlies waargenomen.
Het carcinogene potentieel van topotecan is niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
25 6.3 Houdbaarheid
Injectieflacons 3 jaar.
Bereide en verdunde oplossingen Het product moet onmiddellijk na reconstitutie worden gebruikt aangezien het product geen antibacteriële conserveermiddelen bevat.
Indien reconstitutie/ bijmenging onder strikt aseptische condities plaatsvindt (bijv. een LAF-kast) moet het product gebruikt zijn (d. w. z. de infusie moet volledig zijn) binnen 12 uur bij kamertemperatuur of 24 uur tijdens opslag bij 2-8°C na de eerste keer aanprikken van de injectieflacon.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar de injectieflacon in de buitenverpakking om tegen licht te beschermen.
6.5 Aard en inhoud van de verpakking
Hycamtin 4 mg wordt geleverd in 17 ml type-I flintglazen injectieflacons met 20 mm grijze stop van butylrubber en een 20 mm aluminium verzegeling met plastic “ flip-off” dop.
Hycamtin 4 mg is beschikbaar in verpakkingen met 1 injectieflacon en met 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Hycamtin 4 mg injectieflacons moeten worden gereconstitueerd met 4 ml water voor injecties.
Dit levert een heldere lichtgele tot geelgroene oplossing van 1 mg topotecan per ml.
Verdere verdunning van de gereconstitueerde vloeistof tot het gewenste volume met ofwel 0,9% g/ v natriumchloride oplossing voor infusie of 5% g/ v glucose oplossing voor infusie is vereist om een uiteindelijke topotecanconcentratie tussen 25 en 50 microgram/ ml te verkrijgen.
Vloeibaar afval kan met grote hoeveelheden water worden weggespoeld
- accidentele aanraking met de huid of ogen dient onmiddellijk met een ruime hoeveelheid water
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
26 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
5 injectieflacons 1 injectieflacon
EU/ 1/ 96/ 027/ 001 EU/ 1/ 96/ 027/ 003
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
12/ 11/ 1996 Datum van laatste hernieuwing:
12-11-2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA): http: / /www. emea. europa. eu/.
27 1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 0,25 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 0,25 mg topotecan als topotecanhydrochloride.
Voor een volledig overzicht van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
De capsules zijn ondoorzichtig wit tot geel/ wit en bedrukt met HYCAMTIN en 0,25 mg
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Topotecan capsules zijn als monotherapie geïndiceerd voor de behandeling van: volwassen patiënten met recidiverend kleincellige longkanker (SCLC) voor wie opnieuw behandelen met een eerstelijnstherapie niet geschikt wordt geacht (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Behandeling met topotecan capsules moet alleen worden ingesteld door een arts, die ervaring heeft met chemotherapie.
Begindosering De aanbevolen dosering topotecan capsules is 2,3 mg/ m2 lichaamsoppervlak/ dag gedurende vijf opeenvolgende dagen, met een interval van drie weken vanaf het begin van elke kuur.
Indien goed verdragen kan de behandeling worden voortgezet tot progressie van de ziekte (zie rubrieken 4.8 en 5.1).
De capsules moeten in hun geheel worden doorgeslikt zonder erop te kauwen, te verpulveren of in stukken te delen.
De Hycamtin capsules kunnen met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Alvorens de eerste kuur met topotecan te starten, moet bij patiënten een basaalwaarde zijn vastgesteld voor neutrofielentelling van ≥ 1,5 x 109/ l, een trombocytentelling van ≥ 100 x 109/ l en voor een hemoglobinegehalte van ≥ 9 g/ dl (eventueel na transfusie).
Vervolgdoseringen Topotecan mag niet opnieuw worden toegediend, tenzij de concentratie neutrofielen > 1 x 109/ l, de concentratie trombocyten > 100 x 109/ l en het hemoglobinegehalte > 9 g/ dl (eventueel na transfusie) bedragen.
G-CSF) of het verlagen van de dosering om de concentratie neutrofielen in stand te houden.
28 Als wordt gekozen voor het verlagen van de dosering bij patiënten met ernstige neutropenie (concentratie neutrofielen < 0,5 x 109/ l) gedurende zeven dagen of langer, of met ernstige neutropenie die gepaard gaat met koorts of infectie, of bij patiënten bij wie de behandeling werd uitgesteld vanwege neutropenie, dient de dosering te worden verlaagd met 0,4 mg/ m2/ dag tot 1,9 mg/ m2/ dag (of indien nodig vervolgens verder omlaag tot 1,5 mg/ m2/ dag).
De dosering moet op dezelfde manier worden verminderd, indien de trombocytenconcentratie lager wordt dan 25 x 109/ l.
In klinische onderzoeken werd de behandeling met topotecan stopgezet, als de dosering moest worden gereduceerd tot beneden 1,5 mg/ m2/ dag.
Bij patiënten met graad 3 of 4 diarree dient de dosering bij volgende kuren te worden verlaagd met 0,4 mg/ m2/ dag (zie rubriek 4.4).
Voor patiënten met graad 2 diarree kan het nodig zijn dezelfde richtlijnen voor het aanpassen van de dosering te volgen.
Dosering bij patiënten met verminderde nierfunctie Patiënten met kleincellig longcarcinoom, die deelnamen aan klinische studies met oraal topotecan hadden een serum creatinine van minder dan of gelijk aan 1,5 mg/ dl (133 μ mol/ l) of een creatinine- klaring groter dan of gelijk aan 60 ml/ min.
Aanbevelingen voor dosering van oraal topotecan bij patiënten met een Clcr minder dan 60 ml/ min zijn niet vastgesteld (zie rubriek 4.4).
Dosering bij patiënten met verminderde leverfunctie Farmacokinetiek van Hycamtin capsules is niet specifiek bestudeerd bij patiënten met een verminderde leverfunctie.
Er zijn onvoldoende data met Hycamtin capsules beschikbaar, om een doseringsadvies te geven voor deze patiëntengroep (zie rubriek 4.4).
Kinderen Vanwege beperkte data over effectiviteit en veiligheid, kan geen aanbeveling voor de behandeling van pediatrische patiënten worden gegeven (zie rubriek 5.1).
Ouderen In het algemeen zijn geen verschillen in effectiviteit waargenomen tussen patiënten ouder dan 65 jaar en jongere volwassen patiënten.
Echter, in twee onderzoeken, waarbij zowel oraal als intraveneus topotecan werd toegediend, ondervonden patiënten ouder dan 65 jaar die oraal topotecan kregen, een verhoogde medicatie-gerelateerde diarree in vergelijking met patiënten jonger dan 65 jaar (zie rubriek 4.4 en 4.8).
4.3 Contra-indicaties
Hycamtin is gecontra-indiceerd bij patiënten: − van wie bekend is dat zij overgevoelig zijn voor topotecan of een van de hulpstoffen − die zwanger zijn of borstvoeding geven (zie rubriek 4.6) − die reeds voor het begin van de eerste kuur ernstige onderdrukking van de beenmergactiviteit vertonen, zoals blijkt uit de uitgangswaarde voor neutrofielen < 1,5 x 109/ l en/ of een trombocytengehalte < 100 x 109/ l
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De hematologische toxiciteit is dosisafhankelijk en regelmatige controle van het volledige bloedbeeld, inclusief trombocyten, is noodzakelijk (zie rubriek 4.2).
Evenals bij andere cytotoxische geneesmiddelen kan topotecan ernstige myelosuppressie veroorzaken.
Myelosuppressie leidend tot sepsis en overlijden door sepsis is gemeld bij patiënten die werden behandeld met topotecan (zie rubriek 4.8).
29 Door topotecan geïnduceerde neutropenie kan neutropene colitis veroorzaken.
Overlijden door neutropene colitis is gemeld in klinische studies met topotecan.
Bij patiënten met koorts, neutropenie en een gerelateerd patroon van buikpijn moet de mogelijkheid van neutropene colitis worden overwogen.
Topotecan is in verband gebracht met gevallen van interstitiële longziekte (ILD), waarvan sommigen met dodelijke afloop (zie rubriek 4.8).
Onderliggende risicofactoren omvatten eerdere gevallen van ILD, pulmonaire fibrose, longkanker, blootstelling van de thorax aan straling en het gebruik van pneumotoxische geneesmiddelen en/ of koloniestimulerende factoren.
Patiënten dienen te worden gecontroleerd op pulmonaire symptomen die kenmerkend zijn voor ILD (zoals hoesten, koorts, dyspneu en/ of hypoxie), en gebruik van topotecan dient te worden beëindigd als een nieuwe diagnose van ILD is bevestigd.
Topotecan en topotecan in combinatie met cisplatine worden gewoonlijk geassocieerd met klinisch relevante trombocytopenie.
Dit moet in overweging worden genomen, bijvoorbeeld indien de behandeling wordt overwogen bij patiënten met een verhoogd risico op bloedingen van de tumor.
Zoals te verwachten vertonen verzwakte patiënten (PS > 1) een lagere mate van respons en een verhoogde incidentie van complicaties zoals koorts, infectie en sepsis (zie rubriek 4.8).
Een accurate evaluatie van het lichamelijk prestatieniveau, op het moment dat de therapie wordt gegeven, is belangrijk om er zeker van te zijn dat patiënten niet achteruit zijn gegaan tot prestatieniveau 3 (PS = 3).
Topotecan wordt gedeeltelijk geëlimineerd via renale klaring en nierfunctiestoornissen kunnen leiden tot een verhoogde blootstelling aan topotecan.
Er zijn geen doseringsaanbevelingen voor patiënten, die orale topotecan krijgen met een Clcr van minder dan 60 ml/ min.
Er is onvoldoende ervaring met het gebruik van topotecan oraal of intraveneus bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 20 ml/ min).
Het gebruik van topotecan wordt niet aanbevolen bij deze patiëntengroepen.
Een klein aantal patiënten met leverfunctiestoornissen (serumbilirubine tussen de 1,5 en 10 mg/ dl) kreeg 1,5 mg/ m2 topotecan intraveneus toegediend gedurende vijf opeenvolgende dagen met een interval van drie weken, vanaf het begin van elke kuur.
Een afname van de topotecanklaring werd gezien, maar er zijn onvoldoende data beschikbaar om een dosisadvies voor deze groep te geven.
Er is onvoldoende ervaring met het gebruik van topotecan oraal of intraveneus bij patiënten met ernstige leverfunctiestoornissen (serumbilirubine > 10 mg/ dl).
Het gebruik van topotecan wordt niet aanbevolen bij deze patiëntengroep.
Diarree, waaronder ernstige diarree waarvoor ziekenhuisopname nodig is, is gemeld gedurende behandeling met oraal topotecan.
Diarree gerelateerd aan oraal topotecan kan op dezelfde tijd voorkomen als medicatiegerelateerde neutropenie en de complicaties ervan.
Pro-actief management van vroegtijdige en alle voortekenen en symptomen van diarree is belangrijk.
Diarree geïnduceerd door de behandeling van kanker (CTID) is geassocieerd met significante morbiditeit en kan levensbedreigend zijn.
Als diarree optreedt gedurende de behandeling met oraal topotecan, wordt aan artsen geadviseerd om de diarree agressief te behandelen.
Klinische richtlijnen, die de agressieve behandeling van CTID beschrijven, omvatten specifieke aanbevelingen betreffende communicatie en bewustwording, herkenning van vroegtijdige waarschuwingstekens, gebruik van diarreeremmers en antibiotica, veranderingen in vocht inname en dieet en de noodzaak tot ziekenhuisopname.
Intraveneuze topotecan dient te worden overwogen in de volgende klinische situaties: oncontroleerbare emese, slikproblemen, oncontroleerbare diarree, klinische condities en geneesmiddelen, die de gastrointestinale beweging en geneesmiddel absorptie kunnen beïnvloeden.
30 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Topotecan remt humane P450-enzymen niet (zie rubriek 5.2).
In een populatieonderzoek met intraveneus topotecan tegelijkertijd toegediend met granisetron, ondansetron, morfine, of corticosteroïden is geen significant effect gebleken op de farmacokinetische eigenschappen van totaal topotecan (actieve en inactieve vorm).
Topotecan is een substraat voor zowel ABCB1 (P- glycoproteïne) als ABCG2 (BCRP).
Onderzoek met remmers van ABCB1 en ABCG2 toegediend met oraal topotecan heeft aangetoond, dat de topotecan belasting werd verhoogd.
Cyclosporine A (een remmer van ABCB1, ABCC1[MRP-1] en CYP3A4) toegediend met oraal topotecan verhoogde de topotecan AUC tot ongeveer een 2- tot 2,5-voud van de controle.
Patiënten moeten zorgvuldig worden gecontroleerd ten aanzien van bijwerkingen als oraal topotecan wordt toegediend samen met een geneesmiddel, waarvan bekend is dat het ABCB1 en ABCG2 remt (zie rubriek 5.2).
In de combinatie van topotecan met andere chemotherapiemiddelen, kan reductie van de dosering van elk geneesmiddel nodig zijn om de tolerantie te verbeteren.
Echter, in combinatie met platinummiddelen, is er een strikte sequentieafhankelijke interactie, afhankelijk of het platinummiddel is gegeven op dag 1 of op dag 5 van de topotecandosering.
Als echter cisplatine of carboplatine wordt gegeven op dag 1 van de topotecandosering, moet er een lagere dosis van elk middel worden gegeven om de tolerantie te verbeteren in vergelijking met de dosis van elk middel dat kan worden gegeven als het platinummiddel wordt gegeven op dag vijf van de topotecandosering.
In het algemeen is de farmacokinetiek van topotecan ongewijzigd, wanneer tegelijkertijd wordt toegediend met ranitidine.
4.6 Zwangerschap en borstvoeding
Zoals met alle cytotoxische chemotherapie wordt een effectieve anticonceptie aangeraden, wanneer een van de partners wordt behandeld met topotecan.
In preklinisch onderzoek is aangetoond dat topotecan toxisch is voor de embryo en foetus (zie rubriek 5.3).
Vrouwen dient geadviseerd te worden niet zwanger te raken tijdens de behandeling met topotecan en zij dienen de behandelend arts direct op te hoogte te stellen in het geval dit wel gebeurt.
Als topotecan is gebruikt tijdens de zwangerschap of als de patiënt zwanger wordt gedurende de therapie, dient de patiënt gewaarschuwd te worden over het potentiële gevaar voor de foetus.
Topotecan is gecontra-indiceerd tijdens de borstvoedingsperiode (zie rubriek 4.3).
Hoewel niet bekend is of topotecan wordt uitgescheiden in de moedermelk, moet de borstvoeding aan het begin van de therapie worden stopgezet.
Er zijn geen effecten op de mannelijke of vrouwelijke vruchtbaarheid geobserveerd in reproductietoxiciteitsstudies bij ratten (zie rubriek 5.3).
Echter, evenals andere cytotoxische geneesmiddelen is topotecan genotoxisch en kunnen effecten op de vruchtbaarheid, inclusief de vruchtbaarheid bij de man, niet worden uitgesloten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, bij aanhoudende vermoeidheid en asthenie is voorzichtigheid geboden bij het rijden of bedienen van machines.
31 4.8 Bijwerkingen
Er waren geen tekenen van cumulatieve hematologische of niet- hematologische toxiciteit.
De frequentie geassocieerd met de hematologische en niet-hematologische bijwerkingen, zoals weergegeven wordt geacht gerelateerd/ mogelijk gerelateerd te zijn met orale topotecan therapie.
Bijwerkingen worden hieronder weergegeven naar systeem/ orgaanklassen en absolute frequentie (alle gerapporteerde gebeurtenissen).
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/ 100) zelden (≥ 1/ 10.000, < 1/ 1.000), zeer zelden (< 1/ 10.000) met inbegrip van meldingen van geïsoleerde gevallen en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen elke frequentiegroep worden de bijwerkingen gepresenteerd in afnemende mate van ernst.
Bloed- en lymfestelselaandoeningen Zeer vaak: met koorts gepaard gaande neutropenie, neutropenie (zie Maagdarmstelsel- aandoeningen), trombocytopenie, anemie, leukopenie Vaak: pancytopenie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden: interstitiële longziekte
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken en diarree (die alle ernstig kunnen zijn), Vaak: verstopping, buikpijn*, maagklachten en mondslijmvliesontsteking *Neutropene colitis, fatale neutropene colitis meegerekend, is gemeld als een complicatie van topotecan-geïnduceerde neutropenie (zie rubriek 4.4).
Huid- en onderhuidaandoeningen Zeer vaak: alopecia Vaak: pruritus
Stofwisselings- en voedingsstoornissen Zeer vaak: anorexia (die ernstig kan zijn)
Infecties en parasitaire aandoeningen Zeer vaak: infectie Vaak: sepsis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: vermoeidheid Vaak: asthenie, koorts, malaise
Immuunsysteemaandoeningen Vaak: overgevoeligheidsreacties, waaronder uitslag Onbekend: anafylactische shock, angio-oedeem, urticaria
Lever- en galaandoeningen Zelden: hyperbilirubinemie
32 De incidentie van de hierboven genoemde bijwerkingen treden in potentieel hogere frequentie op bij patiënten met een slecht lichamelijk prestatieniveau (zie rubriek 4.4).
Veiligheidsdata worden gepresenteerd op basis van een integrale data set van 682 patiënten met recidiverend longkanker, die behandeld werden met 2356 kuren oraal topotecan monotherapie (275 patiënten met recidiverend SCLC en 407 patiënten met recidiverend NSCLC).
Hematologisch Neutropenie: ernstig neutropenie (Graad 4-neutrofielenconcentratie < 0,5 x 109/ l) werd bij 32% van de patiënten in 13% van de kuren gezien.
De mediane tijdsperiode, waarna ernstige neutropenie begon, bedroeg 12 dagen en de mediane duur bedroeg 7 dagen.
In 34% van de kuren met ernstige neutropenie was de duur langer dan 7 dagen.
Tijdens kuur 1 was de incidentie 20%, tijdens de kuur 4 was de incidentie 8%.
Infectie, sepsis en febriele neutropenie werd gezien in respectievelijk 17%, 2% en 4% van de patiënten.
Overlijden door sepsis trad op bij 1% van de patiënten.
Pancytopenie is gemeld.
Groeifactoren werden toegediend bij 19% van de patiënten in 8% van de kuren (zie rubriek 4.4).
Trombocytopenie: ernstig trombocytopenie (Graad 4-aantal bloedplaatjes minder dan 10 x 109/ l) trad op bij 6% van de patiënten in 2% van de kuren.
De mediane tijdsperiode, waarna ernstige trombocytopenie begon, bedroeg 15 dagen terwijl de mediane duur hiervan 2,5 dag bedroeg.
In 18% van de kuren met ernstige trombocytopenie was de duur langer dan 7 dagen.
Matige trombocytopenie (Graad 3- aantal bloedplaatjes tussen 10 en 50 x 109/ l) werd in 29% van de patiënten in 14% van de kuren.
Trombocytentransfusie werd aan 10% van de patiënten in 4% van de kuren gegeven.
Meldingen van significante complicaties geassocieerd met trombocytopenie, waaronder dodelijk verloop door bloedingen veroorzaakt door de tumor waren zeldzaam.
Anemie: matige tot ernstige anemie trad op (Graad 3 en graad 4 - Hb < 8,0 g/ dl) bij 25% van de patiënten (12% van de kuren).
Mediane tijdsperiode waarna ernstige anemie begon, bedroeg 12 dagen, terwijl de duur hiervan 7 dagen bedroeg.
In 46% van de kuren met matig tot ernstige anemie, was de duur langer dan 7 dagen.
Transfusie met rode bloedcellen werd gegeven aan 30% van de patiënten (13% van de kuren).
Erythropoietine werd toegediend aan 10% van de patiënten in 8% van de kuren.
Niet-hematologisch Niet-hematologische bijwerkingen, die het meest werden gemeld uit alle gevallen, ongeacht oorzakelijk verband, waren misselijkheid (37%), diarree (29%), vermoeidheid (26%), braken (24%), alopecia (21%) en anorexia (18%).
Voor ernstige gevallen (CTC graad 3/ 4) was de incidentie gerelateerd/ mogelijk gerelateerd aan de toediening van topotecan diarree 5% (zie rubriek 4.4), vermoeidheid 4%, braken 3%, misselijkheid 3% en anorexia 2%.
De totale incidentie van medicatie gerelateerde diarree was 22%, waaronder 4% met graad 3 en 0,4% met graad 4.
Medicatie-gerelateerde diarree kwam vaker voor bij patiënten van 65 jaar en ouder (28%) dan bij patiënten jonger dan 65 jaar (19%).
Volledig haaruitval gerelateerd / mogelijk gerelateerd aan toediening van topotecan werd waargenomen bij 9% van de patiënten en gedeeltelijk haaruitval gerelateerd/ mogelijk gerelateerd aan de toediening van topotecan werd waargenomen bij 11% van de patiënten.
Therapeutische behandeling geassocieerd met niet-hematologische effecten betrof anti-emetische middelen, die aan 47% van de patiënten in 38% van de kuren werd voorgeschreven en diarreeremmers, die aan 30% van de patiënten in 24% van de kuren werd voorgeschreven.
Loperamide werd toegediend aan 13% van de patiënten in 5% van de kuren.
De mediane tijdsperiode, waarna diarree graad 2 of ernstiger begon, was negen dagen.
33 4.9 Overdosering
Er is geen antidotum voor overdosering met topotecan bekend.
De primaire complicaties van overdosering zijn naar verwachting beenmergsuppressie en mucositis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-neoplastische- en immunomodulerende middelen:
ATC-code:
L01XX17.
De antitumorwerking van topotecan betreft de remming van topoisomerase-I, een enzym dat nauw betrokken is bij DNA-replicatie, omdat het de draaibelasting juist voor de bewegende replicatievork verlicht.
Topotecan remt topoisomerase-I door het covalente complex van enzym en gespleten DNA, dat een tussenproduct is in het katalytisch mechanisme, te stabiliseren.
Het gevolg op cellulair niveau betreft de inductie van breuken in de eiwitcoderende enkelvoudige strengen van het DNA.
Recidiverend kleincellig longkanker In een fase III onderzoek werd orale topotecan plus Best Supportive Care (BSC) [n=71] vergeleken met BSC alleen [n=70] bij patiënten met een recidief na een eerstelijns therapie (mediane tijd tot progressie [TTP] vanaf eerstelijnstherapie 84 dagen voor orale topotecan + BSC, 90 dagen voor BSC) en voor wie behandeling met i.v. chemotherapie niet geschikt werd geacht.
In vergelijking met de groep met BSC alleen had de groep met oraal topotecan + BSC een statistisch significante verbetering in de totale overleving (logrank p = 0,0104).
Het ongecorrigeerde relatieve risico (hazardratio) voor de groep met oraal topotecan + BSC in relatie tot de groep met alleen BSC was 0,64 (95% BI:
0,45, 0,90).
18,3, 31,6) in vergelijking met 13,9 weken voor patiënten die alleen BSC kregen.
De spontane meldingen van symptomen door patiënten, met gebruik van een ongeblindeerd onderzoek, lieten een consistente trend zien betreffende het voordeel in symptomen voor oraal topotecan + BSC.
Eén fase II onderzoek (studie 065) en één fase III onderzoek (studie 396) werden uitgevoerd om de effectiviteit van oraal topotecan versus intraveneus topotecan te evalueren bij patiënten die op dag 90 of later na voltooiing van een voorafgaande behandeling met chemotherapie progressief werden (zie tabel 1).
In elk van deze studies werd in zelfrapportages van patiënten met behulp van ongeblindeerde symptoombeoordeling identieke symptoomverlichting bij patiënten met recidiverend gevoelig SCLC in verband gebracht met oraal en intraveneus topotecan.
34 Tabel 1.
Studie 065
Studie 396
topotecan topotecan (n = 52) (n = 54)
topotecan (n = 153)
topotecan (n = 151)
Mediane overleving
(26,3, 40,9)
(21,1, 33,0)
(29,1, 42,4)
(31,0, 37,1)
Relatief risico (95% BI)
0,88 (0,59, 1,31)
0,88 (0,7, 1,11)
Mate van response (%)
23,1
14,8
18,3
21,9
(11,6, 34,5)
(5,3, 24,3)
(12,2, 24,4)
(15,3, 28,5)
response (95% BI)
8,3 (-6,6, 23,1)
- 3,6 (-12,6, 5,5)
Mediane tijdsperiode tot progressie (weken)
14,9
13,1
11,9
14,6
(95% BI)
(8,3, 21,3)
(11,6, 18,3)
(9,7, 14,1)
(13,3, 18,9)
Relatief risico (95% BI) = totaal aantal behandelde patiënten
0,90 (0,60, 1,35)
1,21 (0,96, 1,53)
BI = Betrouwbaarheids interval
Kinderen Veiligheid en effectiviteit van oraal topotecan bij kinderen is niet vastgesteld.
5.2 Farmacokinetische gegevens
De farmacokinetiek van topotecan na orale toediening van topotecan na doseringen van 1,2 tot 3,1 mg/m2/dag en 4 mg/m2/dag over een periode van vijf opeenvolgende dagen, is onderzocht.
De biobeschikbaarheid van orale topotecan (totaal en lacton) bij mensen is ongeveer 40%.
De plasma concentratie van totale topotecan (bijv. lacton en carboxylaatvorm) en topotecanlacton (actieve stof) hebben een piek na respectievelijk 2 en 1,5 uur en nemen bi-exponentieel af, met een gemiddelde halfwaardetijd van ongeveer drie tot zes uur.
De totale blootstelling (AUC) neemt ongeveer proportioneel toe met de dosis.
Er is weinig tot geen accumulatie van topotecan met herhaalde dagelijkse doseringen en er is geen bewijs voor een verandering in de PK na herhaalde dosering.
Preklinische onderzoeken geven aan dat de plasma-eiwitbinding laag is (35%) en de verdeling tussen bloedcellen en plasma is tamelijk homogeen.
Een belangrijke route voor klaring van topotecan is door hydrolyse van de lactonring om een carboxylaat met geopende ring te vormen.
Behalve hydrolyse wordt topotecan voornamelijk renaal geklaard, met een kleine component die gemetaboliseerd wordt tot het N-desmethyl metaboliet (SB- 209780) dat geïdentificeerd is in plasma, urine en feces.
Van de toegediende orale dosis kon na vijf dagelijkse doseringen topotecan in het totaal 41-76% (gemiddeld 57%) topotecan gerelateerd materiaal worden teruggevonden.
In de urine werd ongeveer 20% uitgescheiden als totaal onveranderd topotecan en 2% als N-desmethyl topotecan.
Eliminatie via de feces van totaal onveranderd topotecan bedroeg 33%, terwijl fecale eliminatie van N-desmethyl topotecan 1,5% was.
In totaal was de bijdrage van de N-desmethyl metaboliet gemiddeld minder dan 6% (tussen 4-8%) van het totaal aan topotecan gerelateerd materiaal in urine en feces.
O- glucuronides van zowel topotecan als N-desmethyltopotecan zijn geïdentificeerd in de urine.
De gemiddelde plasma-AUC-verhouding van metaboliet en oorspronkelijke stof was minder dan 10% voor zowel totaal topotecan als topotecanlacton.
35 In-vitro werden de humane P450 enzymen CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A of CYP4A evenals de humane cytosolenzymen dihydropyrimidine of xanthine oxidase niet door topotecan geremd.
Na gelijktijdige toediening van ABCB1(P-glycoproteïne) en ABCG2 (BCRP) remmer, 100 tot 1000 mg elacridar (GF120918) met oraal topotecan, nam de AUC0-∞ van topotecanlacton en totaal topotecan met ongeveer een factor 2,5 toe (zie rubriek 4.5).
Toediening van oraal cyclosporine A (15 mg/ kg), een remmer van zowel transporteiwitten ABCB1(P- pg) en ABCC1(MRP-1) als het metaboliserende enzym CYP3A4, binnen 4 uur na oraal topotecan, verhoogde de dosis genormaliseerde AUC0-24 van topotecanlacton en totaal topotecan ongeveer met respectievelijk een factor 2,0 en 2,5 (zie rubriek 4.5).
De grootte van de blootstelling was gelijk na een vetrijke maaltijd en in nuchtere toestand, terwijl de tmax, vertraagd was van 1,5 naar 3 uur (topotecan lacton) en van 3 naar 4 uur (totaal topotecan).
De farmacokinetiek van oraal topotecan is niet bestudeerd in patiënten met een gestoorde nier- of leverfunctie (zie rubriek 4.2 en 4.4).
Een cross-onderzoeksanalyse bij 217 patiënten met solide tumoren in gevorderd stadium liet zien dat leeftijd en geslacht de farmacokinetiek van Hycamtin capsules niet klinisch significant beïnvloeden.
Er zijn onvoldoende gegevens om een effect van ras op de farmacokinetiek van orale topotecan vast te stellen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Als gevolg van het werkingsmechanisme is topotecan in vitro genotoxisch voor zoogdiercellen (lymfoomcellen van de muis en menselijke lymfocyten) en in vivo voor beenmergcellen van de muis.
Tevens werd aangetoond dat topotecan embryofoetale letaliteit veroorzaakten bij toediening aan ratten en konijnen.
In voortplantingstoxiciteitsstudies met topotecan bij ratten was er geen effect op de mannelijke of vrouwelijke vruchtbaarheid; echter, bij vrouwtjes werd super-ovulatie en een lichte toename van pre- implantatie verlies gezien.
Het carcinogene potentieel van topotecan is niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Gehydrogeneerde plantaardige olie Glycerine monostearaat
Capsule-omhulling:
Gelatine Titanium oxide (E171) Rood ijzeroxide (E172)
Gelatine
36 Schellak Watervrije ethanol Propyleen glycol Isopropylalcohol Butanol Geconcentreerde ammonia oplossing Kaliumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet bekend.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2-8°C)
Bewaar de blisterverpakking in de buitenverpakking ter bescherming tegen licht.
Niet in de vriezer bewaren
6.5 Aard en inhoud van de verpakking
Witte polyvinylchloride/ polychloortrifluoroethyleen blisterverpakking gesloten met een aluminium/ polyethyleentereftalaat (PET)/ papier foliedeksel.
De blisters zijn verzegeld met een kindvriendelijk afpel-doordruk systeem.
Elk blisterverpakking bevat 10 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Hycamtin harde capsules mogen niet worden geopend of verpulverd.
De normale procedures voor juiste verwerking en afvoer van anti-kankergeneesmiddelen moeten in acht worden genomen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 027/ 006
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
37 Datum van laatste vernieuwing:
12-11-2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA): http: / /www. emea. europa. eu/
38 1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 1 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 1 mg topotecan als topotecanhydrochloride.
Voor een volledig overzicht van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
De capsules zijn ondoorzichtig rose en bedrukt met HYCAMTIN en 1 mg
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Topotecan capsules zijn als monotherapie geïndiceerd voor de behandeling van: volwassen patiënten met recidiverend kleincellige longkanker (SCLC) voor wie opnieuw behandelen met een eerstelijnstherapie niet geschikt wordt geacht (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Behandeling met topotecan capsules moet alleen worden ingesteld door een arts, die ervaring heeft met chemotherapie.
Begindosering De aanbevolen dosering topotecan capsules is vijf dagen achtereen 2,3 mg/ m2 lichaamsoppervlak/ dag gedurende 5 opeenvolgende dagen, met een interval van drie weken vanaf het begin van elke kuur.
Indien goed verdragen kan de behandeling worden voortgezet tot progressie van de ziekte (zie rubrieken 4.8 en 5.1).
De capsules moeten in hun geheel worden doorgeslikt zonder erop te kauwen, te verpulveren of in stukken te delen.
De Hycamtin capsules kunnen met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Alvorens de eerste kuur met topotecan te starten, moet bij patiënten een basaalwaarde zijn vastgesteld voor neutrofielentelling van ≥ 1,5 x 109/ l, een trombocytentelling van ≥ 100 x 109/ l en voor een hemoglobinegehalte van ≥ 9 g/ dl (eventueel na transfusie).
Vervolgdoseringen Topotecan mag niet opnieuw worden toegediend tenzij de concentratie neutrofielen > 1 x 109/ l, de concentratie trombocyten > 100 x 109/ l en het hemoglobinegehalte > 9 g/ dl (eventueel na transfusie) bedragen.
G-CSF) of het verlagen van de dosering om de concentratie neutrofielen in stand te houden.
39 Als wordt gekozen voor het verlagen van de dosering bij patiënten met ernstige neutropenie (concentratie neutrofielen < 0,5 x 109/ l) gedurende zeven dagen of langer, of met ernstige neutropenie die gepaard gaat met koorts of infectie, of bij patiënten bij wie de behandeling werd uitgesteld vanwege neutropenie, dient de dosering te worden verlaagd met 0,4 mg/ m2/ dag tot 1,9 mg/ m2/ dag (of indien nodig vervolgens verder omlaag tot 1,5 mg/ m2/ dag)
De dosering moet op gelijksoortige wijze worden verminderd, indien de trombocytenconcentratie lager wordt dan 25 x 109/ l.
In klinische onderzoeken werd de behandeling met topotecan stopgezet, als de dosering moest worden gereduceerd tot beneden 1,5 mg/ m2/ dag.
Bij patiënten met graad 3 of 4 diarree dient de dosering bij volgende kuren te worden verlaagd met 0,4 mg/ m2/ dag (zie rubriek 4.4).
Voor patiënten met graad 2 diarree kan het nodig zijn dezelfde richtlijnen voor het aanpassen van de dosering te volgen.
Dosering bij patiënten met verminderde nierfunctie Patiënten met kleincellig longcarcinoom, die deelnamen aan klinische studies met oraal topotecan hadden een serumcreatinine van minder dan of gelijk aan 1,5 mg/ dl (133 μ mol/ l) of een creatinine- klaring groter dan of gelijk aan 60 ml/ min.
Aanbevelingen voor dosering van oraal topotecan bij patiënten met een Clcr minder dan 60 ml/ min zijn niet vastgesteld (zie rubriek 4.4).
Dosering bij patiënten met verminderde leverfunctie Farmacokinetiek van Hycamtin capsules is niet specifiek bestudeerd bij patiënten met een verminderde leverfunctie.
Er zijn onvoldoende data met Hycamtin capsules beschikbaar, om een doseringsadvies te geven voor deze patiëntengroep (zie rubriek 4.4).
Kinderen Vanwege beperkte data over effectiviteit en veiligheid, kan geen aanbeveling voor de behandeling van pediatrische patiënten worden gegeven (zie rubriek 5.1).
Ouderen In het algemeen zijn geen verschillen in effectiviteit waargenomen tussen patiënten ouder dan 65 jaar en jongere volwassen patiënten.
Echter, in twee onderzoeken waarbij zowel oraal als intraveneus topotecan werd toegediend, ondervonden patiënten ouder dan 65 jaar die oraal topotecan kregen, een verhoogde medicatie-gerelateerde diarree in vergelijking met patiënten jonger dan 65 jaar (zie rubriek 4.4 en 4.8).
4.3 Contra-indicaties
Hycamtin is gecontra-indiceerd bij patiënten: − van wie bekend is dat zij overgevoelig zijn voor topotecan of een van de hulpstoffen − die zwanger zijn of borstvoeding geven (zie rubriek 4.6) − die reeds voor het begin van de eerste kuur ernstige onderdrukking van de beenmergactiviteit vertonen, zoals blijkt uit de uitgangswaarde voor neutrofielen < 1,5 x 109/ l en/ of een trombocytengehalte < 100 x 109/ l
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De hematologische toxiciteit is dosisafhankelijk en regelmatige controle van het volledige bloedbeeld, inclusief trombocyten, is noodzakelijk (zie rubriek 4.2).
Evenals bij andere cytotoxische geneesmiddelen kan topotecan ernstige myelosuppressie veroorzaken.
Myelosuppressie leidend tot sepsis en overlijden door sepsis is gemeld bij patiënten die werden behandeld met topotecan (zie rubriek 4.8).
40 Door topotecan geïnduceerde neutropenie kan neutropene colitis veroorzaken.
Overlijden door neutropene colitis is gemeld in klinische studies met topotecan.
Bij patiënten met koorts, neutropenie en een gerelateerd patroon van buikpijn moet de mogelijkheid van neutropene colitis worden overwogen.
Topotecan is in verband gebracht met gevallen van interstitiële longziekte (ILD), waarvan sommigen met dodelijke afloop (zie rubriek 4.8).
Onderliggende risicofactoren omvatten eerdere gevallen van ILD, pulmonaire fibrose, longkanker, blootstelling van de thorax aan straling en het gebruik van pneumotoxische geneesmiddelen en/ of koloniestimulerende factoren.
Patiënten dienen te worden gecontroleerd op pulmonaire symptomen, die kenmerkend zijn voor ILD (zoals hoesten, koorts, dyspneu en/ of hypoxie), en gebruik van topotecan dient te worden beëindigd als een nieuwe diagnose van ILD is bevestigd.
Topotecan en topotecan in combinatie met cisplatine worden gewoonlijk geassocieerd met klinisch relevante trombocytopenie.
Dit moet in overweging worden genomen, bijvoorbeeld indien de behandeling wordt overwogen bij patiënten met een verhoogd risico op bloedingen van de tumor.
Zoals te verwachten vertonen verzwakte patiënten (PS > 1) een lagere mate van respons en een verhoogde incidentie van complicaties zoals koorts, infectie en sepsis (zie rubriek 4.8).
Een accurate evaluatie het lichamelijk prestatieniveau op het moment dat de therapie wordt gegeven, is belangrijk om er zeker van te zijn dat patiënten niet achteruit zijn gegaan tot prestatieniveau 3 (PS = 3).
Topotecan wordt gedeeltelijk geëlimineerd via renale klaring en nierfunctiestoornissen kunnen leiden tot een verhoogde blootstelling aan topotecan.
Er zijn geen doseringsaanbevelingen voor patiënten die orale topotecan krijgen met een Clcr van minder dan 60 ml/ min.
Er is onvoldoende ervaring met het gebruik van topotecan oraal of intraveneus bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 20 ml/ min).
Het gebruik van topotecan wordt niet aanbevolen bij deze patiëntengroepen.
Een klein aantal patiënten met leverfunctiestoornissen (serumbilirubine tussen de 1,5 en 10 mg/ dl) kreeg 1,5 mg/ m2 topotecan intraveneus toegediend gedurende vijf opeenvolgende dagen met een interval van drie weken vanaf het begin van elke kuur.
Een afname van de topotecanklaring werd gezien, maar er zijn onvoldoende data beschikbaar om een dosisadvies voor deze groep te geven.
Er is onvoldoende ervaring met het gebruik van topotecan oraal of intraveneus bij patiënten met ernstige leverfunctiestoornissen (serumbilirubine > 10 mg/ dl).
Het gebruik van topotecan wordt niet aanbevolen bij deze patiëntengroep.
Diarree, waaronder ernstige diarree waarvoor ziekenhuisopname nodig is, is gemeld gedurende behandeling met oraal topotecan.
Diarree gerelateerd aan oraal topotecan kan op dezelfde tijd voorkomen als medicatiegerelateerde neutropenie en de complicaties ervan.
Pro-actief management van vroegtijdige en alle voortekenen en symptomen van diarree is belangrijk.
Diarree geïnduceerd door de behandeling van kanker (CTID) is geassocieerd met significante morbiditeit en kan levensbedreigend zijn.
Als diarree optreedt gedurende de behandeling met oraal topotecan, wordt aan artsen geadviseerd om de diarree agressief te behandelen.
Klinische richtlijnen, die de agressieve behandeling van CTID beschrijven omvatten specifieke aanbevelingen betreffende communicatie en bewustwording, herkenning van vroegtijdige waarschuwingstekens, gebruik van diarreeremmers en antibiotica, veranderingen in vocht inname en dieet en de noodzaak tot ziekenhuisopname.
Intraveneuze topotecan dient te worden overwogen in de volgende klinische situaties: oncontroleerbare emese, slikproblemen, oncontroleerbare diarree, klinische condities en geneesmiddelen, die de gastrointestinale beweging en geneesmiddel absorptie kunnen beïnvloeden.
41 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Topotecan remt humane P450-enzymen niet (zie rubriek 5.2).
In een populatieonderzoek met intraveneus topotecan tegelijkertijd toegediend met granisetron, ondansetron, morfine, of corticosteroïden is geen significant effect gebleken op de farmacokinetische eigenschappen van totaal topotecan (actieve en inactieve vorm).
Topotecan is een substraat voor zowel ABCB1 (P- glycoproteïne) als ABCG2 (BCRP).
Onderzoek met remmers van ABCB1 en ABCG2 toegediend met oraal topotecan heeft aangetoond, dat de topotecan belasting werd verhoogd.
Cyclosporine A (een remmer van ABCB1, ABCC1[MRP-1] en CYP3A4) toegediend met oraal topotecan verhoogde de topotecan AUC tot ongeveer een 2 tot 2,5-voud van de controle.
Patiënten moeten zorgvuldig worden gecontroleerd ten aanzien van bijwerkingen als oraal topotecan wordt toegediend samen met een geneesmiddel, waarvan bekend is dat het ABCB1 en ABCG2 remt (zie rubriek 5.2).
In de combinatie van topotecan met andere chemotherapiemiddelen, kan reductie van de dosering van elk geneesmiddel nodig zijn om de tolerantie te verbeteren.
Echter, in combinatie met platinum middelen, is er een strikte sequentieafhankelijke interactie, afhankelijk of het platinummiddel is gegeven op dag 1 of op dag 5 van de topotecan dosering.
Als ofwel cisplatine of carboplatine wordt gegeven op dag 1 van de topotecandosering, moet er een lagere dosis van elk middel worden gegeven om de tolerantie te verbeteren in vergelijking met de dosis van elk middel dat kan worden gegeven als het platinummiddel wordt gegeven op dag vijf van de topotecandosering.
In het algemeen is de farmacokinetiek van topotecan ongewijzigd, wanneer tegelijkertijd wordt toegediend met ranitidine.
4.6 Zwangerschap en borstvoeding
Zoals met alle cytotoxische chemotherapie wordt een effectieve anticonceptie aangeraden, wanneer een van de partners wordt behandeld met topotecan.
In preklinisch onderzoek is aangetoond dat topotecan toxisch is voor de embryo en foetus (zie rubriek 5.3).
Vrouwen dient geadviseerd te worden niet zwanger te raken tijdens de behandeling met topotecan en zij dienen de behandelend arts direct op te hoogte te stellen in het geval dit wel gebeurt.
Als topotecan is gebruikt tijdens de zwangerschap of als de patiënt zwanger wordt gedurende de therapie, dient de patiënt gewaarschuwd te worden over het potentiële gevaar voor de foetus.
Topotecan is gecontra-indiceerd tijdens de borstvoedingsperiode (zie rubriek 4.3).
Hoewel niet bekend is of topotecan wordt uitgescheiden in de moedermelk, moet de borstvoeding aan het begin van de therapie worden stopgezet.
Er zijn geen effecten op de mannelijke of vrouwelijke vruchtbaarheid geobserveerd in reproductietoxiciteitsstudies bij ratten (zie rubriek 5.3).
Echter, evenals andere cytotoxische geneesmiddelen is topotecan genotoxisch en kunnen effecten op de vruchtbaarheid, inclusief de vruchtbaarheid bij de man, niet worden uitgesloten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, bij aanhoudende vermoeidheid en asthenie is voorzichtigheid geboden bij het rijden of bedienen van machines.
42 4.8 Bijwerkingen
In klinische onderzoeken met patiënten met een recidiverende kleincellige longkanker, bleek de dosisbeperkende toxiciteit van topotecan monotherapie hematologisch te zijn.
De toxiciteit was voorspelbaar en reversibel.
Er waren geen tekenen van cumulatieve hematologische of niet- hematologische toxiciteit.
De frequentie geassocieerd met de hematologische en niet-hematologische bijwerkingen, zoals weergegeven wordt geacht gerelateerd/ mogelijk gerelateerd te zijn met orale topotecan therapie.
Bijwerkingen worden hieronder weergegeven naar systeem/ orgaanklassen en absolute frequentie (alle gerapporteerde gebeurtenissen).
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/ 100) zelden (≥ 1/ 10.000, < 1/ 1000), zeer zelden (< 1/ 10.000) met inbegrip van meldingen van geïsoleerde gevallen en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen elke frequentiegroep worden de bijwerkingen gepresenteerd in afnemende mate van ernst.
Bloed- en lymfestelselaandoeningen Zeer vaak: met koorts gepaard gaande neutropenie, neutropenie (zie Maagdarmstelsel- aandoeningen), trombocytopenie, anemie, leukopenie Vaak: pancytopenie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden: interstitiële longziekte
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken en diarree (die alle ernstig kunnen zijn), Vaak: verstopping, buikpijn*, maagklachten en mondslijmvliesontsteking *Neutropene colitis, fatale neutropene colitis meegerekend, is gemeld als een complicatie van topotecan-geïnduceerde neutropenie (zie rubriek 4.4)
Huid- en onderhuidaandoeningen Zeer vaak: alopecia Vaak: pruritus
Stofwisselings- en voedingsstoornissen Zeer vaak: anorexia (die ernstig kan zijn)
Infecties en parasitaire aandoeningen Zeer vaak: infectie Vaak: sepsis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: vermoeidheid Vaak: asthenie, koorts, malaise
Immuunsysteemaandoeningen Vaak: overgevoeligheidsreacties, waaronder uitslag Onbekend: anafylactische shock, angio-oedeem, urticaria
Lever- en galaandoeningen Zelden: hyperbilirubinemie
43 De incidentie van de hierboven genoemde bijwerkingen treden in potentieel hogere frequentie op bij patiënten met een slecht lichamelijk prestatieniveau (zie rubriek 4.4).
Veiligheidsdata worden gepresenteerd op basis van een integrale dataset van 682 patiënten met recidiverend longkanker, die behandeld werden met 2356 kuren oraal topotecan monotherapie (275 patiënten met recidiverend SCLC en 407 patiënten met recidiverend NSCLC).
Hematologisch Neutropenie: ernstig neutropenie (Graad 4-neutrofielenconcentratie < 0,5 x 109/ l) werd bij 32% van de patiënten in 13% van de kuren gezien.
De mediane tijdsperiode, waarna ernstige neutropenie begon, bedroeg 12 dagen en de mediane duur bedroeg 7 dagen.
In 34% van de kuren met ernstige neutropenie was de duur langer dan 7 dagen.
Tijdens kuur 1 was de incidentie 20%, tijdens de kuur 4 was de incidentie 8%.
Infectie, sepsis en febriele neutropenie werd gezien in respectievelijk 17%, 2% en 4% van de patiënten.
Overlijden door sepsis trad op bij 1% van de patiënten.
Pancytopenie is gemeld.
Groeifactoren werden toegediend bij 19% van de patiënten in 8% van de kuren (zie rubriek 4.4)
Trombocytopenie: ernstig trombocytopenie (Graad 4-aantal bloedplaatjes minder dan 10 x 109/ l) trad op bij 6% van de patiënten in 2% van de kuren.
De mediane tijdsperiode, waarna ernstige trombocytopenie begon, bedroeg 15 dagen terwijl de mediane duur hiervan 2,5 dag bedroeg.
In 18% van de kuren met ernstige trombocytopenie was de duur langer dan 7 dagen.
Matige trombocytopenie (Graad 3- aantal bloedplaatjes tussen 10 en 50 x 109/ l) werd in 29% van de patiënten in 14% van de kuren.
Trombocyten-transfusie werd aan 10% van de patiënten in 4% van de kuren gegeven.
Meldingen van significante complicaties geassocieerd met trombocytopenie, waaronder dodelijk verloop door bloedingen veroorzaakt door de tumor waren zeldzaam.
Anemie: matige tot ernstige anemie trad op (Graad 3 en graad 4 - Hb < 8,0 g/ dl) bij 25% van de patiënten (12% van de kuren).
Mediane tijdsperiode waarna ernstige anemie begon, bedroeg 12 dagen, terwijl de duur hiervan 7 dagen bedroeg.
In 46% van de kuren met matig tot ernstige anemie, was de duur langer dan 7 dagen.
Transfusie met rode bloedcellen werd gegeven aan 30% van de patiënten (13% van de kuren).
Erythropoietine werd toegediend aan 10% van de patiënten in 8% van de kuren.
Niet-hematologisch Niet-hematologische bijwerkingen, die het meest werden gemeld uit alle gevallen, ongeacht oorzakelijk verband, waren misselijkheid (37%), diarree (29%), vermoeidheid (26%), braken (24%), alopecia (21%) en anorexia (18%).
Voor ernstige gevallen (CTC graad 3/ 4) was de incidentie gerelateerd/ mogelijk gerelateerd aan de toediening van topotecan diarree 5% (zie rubriek 4.4), vermoeidheid 4%, braken 3%, misselijkheid 3% en anorexia 2%.
De totale incidentie van medicatie-gerelateerde diarree was 22%, waaronder 4% met graad 3 en 0,4% met graad 4.
Medicatie-gerelateerde diarree kwam vaker voor bij patiënten van 65 jaar en ouder (28%) dan in patiënten jonger dan 65 jaar (19%).
Volledig haaruitval gerelateerd / mogelijk gerelateerd aan toediening van topotecan werd waargenomen bij 9% van de patiënten en gedeeltelijk haaruitval gerelateerd/ mogelijk gerelateerd aan de toediening van topotecan werd waargenomen bij 11% van de patiënten.
Therapeutische behandeling geassocieerd met niet-hematologische effecten betrof anti-emetische middelen, die aan 47% van de patiënten in 38% van de kuren werd voorgeschreven en diarreeremmers, die aan 30% van de patiënten in 24% van de kuren werd voorgeschreven.
Loperamide werd toegediend aan 13% van de patiënten in 5% van de kuren.
De mediane tijdsperiode, waarna diarree graad 2 of ernstiger begon, was negen dagen.
44 4.9 Overdosering
Er is geen antidotum voor overdosering met topotecan bekend.
De primaire complicaties van overdosering zijn naar verwachting beenmergsuppressie en mucositis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-neoplastische- en immunomodulerende middelen:
ATC-code:
L01XX17.
De antitumorwerking van topotecan betreft de remming van topoisomerase-I, een enzym dat nauw betrokken is bij DNA-replicatie, omdat het de draaibelasting juist voor de bewegende replicatievork verlicht.
Topotecan remt topoisomerase-I door het covalente complex van enzym en gespleten DNA, dat een tussenproduct is in het katalytisch mechanisme, te stabiliseren.
Het gevolg op cellulair niveau betreft de inductie van breuken in de eiwitcoderende enkelvoudige strengen van het DNA.
Recidiverend kleincellig longkanker In een fase III onderzoek werd orale topotecan plus Best Supportive Care (BSC) [n=71] vergeleken met BSC alleen [n=70] bij patiënten met een recidief na een eerstelijns therapie (mediane tijd tot progressie [TTP] vanaf eerstelijnstherapie 84 dagen voor orale topotecan + BSC, 90 dagen voor BSC) en voor wie behandeling met i.v. chemotherapie niet geschikt werd geacht.
In vergelijking met de groep met BSC alleen had de groep met oraal topotecan + BSC een statistisch significante verbetering in de totale overleving (log-rank p = 0,0104).
Het ongecorrigeerde relatieve risico (hazardratio) voor de groep met oraal topotecan + BSC in relatie tot de groep met alleen BSC was 0,64 (95% BI:
0,45, 0,90).
18,3, 31,6) in vergelijking met 13,9 weken voor patiënten die alleen BSC kregen.
De spontane meldingen van symptomen door patiënten, met gebruik van een ongeblindeerd onderzoek, lieten een consistente trend zien betreffende het voordeel in symptomen voor oraal topotecan + BSC.
Eén fase II onderzoek (studie 065) en één fase III onderzoek (studie 396) werden uitgevoerd om de effectiviteit van oraal topotecan versus intraveneus topotecan te evalueren bij patiënten, die op dag 90 of later na voltooien van een voorafgaande behandeling met chemotherapie progressief werden (zie tabel 1).
In elk van deze onderzoeken werd in zelfrapportages van patiënten met behulp van ongeblindeerde symptoombeoordeling identieke symptoomverlichting bij patiënten met recidiverend gevoelig SCLC in verband gebracht met oraal en intraveneus topotecan.
45 Tabel 1.
Samenvatting van overleving, response rate en tijd tot progressie bij SCLC-patiënten behandeld met oraal Hycamtin of intraveneus Hycamtin
Studie 065
Studie 396
topotecan topotecan (n = 52) (n = 54)
topotecan (n = 153)
topotecan (n = 151)
Mediane overleving
(26,3, 40,9)
(21,1, 33,0)
(29,1, 42,4)
(31,0, 37,1)
Relatief risico (95% BI)
0,88 (0,59, 1,31)
0,88 (0,7, 1,11)
Mate van response (%)
23,1
14,8
18,3
21,9
(11,6, 34,5)
(5,3, 24,3)
(12,2, 24,4)
(15,3, 28,5)
response (95% BI)
8,3 (-6,6, 23,1)
- 3,6 (-12,6, 5,5)
Mediane tijdsperiode tot progressie (weken)
14,9
13,1
11,9
14,6
(95% BI)
(8,3, 21,3)
(11,6, 18,3)
(9,7, 14,1)
(13,3, 18,9)
Relatief risico (95% BI) = totaal aantal behandelde patiënten
0,90 (0,60, 1,35)
1,21 (0,96, 1,53)
BI = Betrouwbaarheids interval
Kinderen Veiligheid en effectiviteit van oraal topotecan bij kinderen is niet vastgesteld.
5.2 Farmacokinetische gegevens
De farmacokinetiek van topotecan na orale toediening van topotecan na doseringen van 1,2 tot 3,1 mg/ m2/ dag en 4 mg/ m2/ dag over een periode van vijf opeenvolgende dagen, is onderzocht.
De biobeschikbaarheid van orale topotecan (totaal en lacton) bij mensen is ongeveer 40%.
De plasma concentratie van totale topotecan (bijv. lacton en carboxylaatvorm) en topotecanlacton (actieve stof) hebben een piek na respectievelijk 2 en 1,5 uur en nemen bi-exponentieel af, met een gemiddelde halfwaardetijd van ongeveer drie tot zes uur.
De totale blootstelling (AUC) neemt ongeveer proportioneel toe met de dosis.
Er is weinig tot geen accumulatie van topotecan met herhaalde dagelijkse doseringen en er is geen bewijs voor een verandering in de PK na herhaalde dosering.
Preklinische onderzoeken geven aan dat de plasma-eiwitbinding laag is (35%) en de verdeling tussen bloedcellen en plasma is tamelijk homogeen.
Een belangrijke route voor klaring van topotecan is door hydrolyse van de lactonring om een carboxylaat met geopende ring te vormen.
Behalve hydrolyse wordt topotecan voornamelijk renaal geklaard, met een kleine component die gemetaboliseerd wordt tot het N-desmethyl metaboliet (SB- 209780) dat geïdentificeerd is in plasma, urine en feces.
Van de toegediende orale dosis kon na vijf dagelijkse doseringen topotecan in het totaal 41-76% (gemiddeld 57%) topotecan gerelateerd materiaal worden teruggevonden.
In de urine werd ongeveer 20% uitgescheiden als totaal onveranderd topotecan en 2% als N-desmethyl topotecan.
Eliminatie via de feces van totaal onveranderd topotecan bedroeg 33%, terwijl fecale eliminatie van N-desmethyl topotecan 1,5% was.
In totaal was de bijdrage van de N-desmethyl metaboliet gemiddeld minder dan 6% (tussen 4-8%) van het totaal aan topotecan gerelateerd materiaal in urine en feces.
O- glucuronides van zowel topotecan als N-desmethyl topotecan zijn geïdentificeerd in de urine.
De gemiddelde plasma-AUC-verhouding van metaboliet en oorspronkelijke stof was minder dan 10% voor zowel totaal topotecan als topotecanlacton.
46 In-vitro, werden de humane P450 enzymen CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A of CYP4A evenals de humane cytosolenzymen dihydropyrimidine of xanthine oxidase niet door topotecan geremd.
Na gelijktijdige toediening van ABCB1(P-glycoproteïne) en ABCG2 (BCRP) remmer, 100 tot 1000 mg elacridar (GF120918) met oraal topotecan, nam de AUC0-∞ van topotecanlacton en totaal topotecan met ongeveer een factor 2,5 toe (zie rubriek 4.5).
Toediening van oraal cyclosporine A (15 mg/ kg), een remmer van zowel transporteiwitten ABCB1(P- pg) en ABCC1(MRP-1) als het metaboliserende enzym CYP3A4, binnen 4 uur na oraal topotecan, verhoogde de dosis genormaliseerde AUC0-24 van topotecanlacton en totaal topotecan ongeveer met respectievelijk een factor 2,0 en 2,5 (zie rubriek 4.5).
De grootte van de blootstelling was gelijk na een vetrijke maaltijd en in nuchtere toestand, terwijl de tmax, vertraagd was van 1,5 naar 3 uur (topotecanlacton) en van 3 naar 4 uur (totaal topotecan).
De farmacokinetiek van oraal topotecan is niet bestudeerd bij patiënten met een gestoorde nier- of leverfunctie (zie rubriek 4.2 en 4.4).
Een cross-onderzoeksanalyse bij 217 patiënten met solide tumoren in gevorderd stadium liet zien dat leeftijd en geslacht de farmacokinetiek van Hycamtin capsules niet klinisch significant beïnvloeden.
Er zijn onvoldoende gegevens om een effect van ras op de farmacokinetiek van orale topotecan vast te stellen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Als gevolg van het werkingsmechanisme is topotecan in vitro genotoxisch voor zoogdiercellen (lymfoomcellen van de muis en menselijke lymfocyten) en in vivo voor beenmergcellen van de muis.
Tevens werd aangetoond dat topotecan embrofoetale letaliteit veroorzaakten bij toediening aan ratten en konijnen.
In voortplantingstoxiciteitsstudies met topotecan bij ratten was er geen effect op de mannelijke of vrouwelijke vruchtbaarheid; echter, bij vrouwtjes werd super-ovulatie en een lichte toename van pre- implantatie verlies gezien.
Het carcinogene potentieel van topotecan is niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Gehydrogeneerde plantaardige olie Glycerine monostearaat
Capsule-omhulling:
Gelatine Titanium oxide (E171) Rood ijzeroxide (E172)
Afsluitband:
Gelatine
Zwart ijzeroxide pigment (E172) Schellak Watervrij ethanol Propyleen glycol Isopropylalcohol Butanol Geconcentreerde ammonia oplossing Kaliumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet bekend.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2-8°C)
Bewaar de blisterverpakking in de buitenverpakking ter bescherming tegen licht.
Niet in de vriezer bewaren
6.5 Aard en inhoud van de verpakking
Witte polyvinylchloride/ polychloortrifluoroethyleen blisterverpakking gesloten met een aluminium/ polyethyleentereftalaat (PET)/ papier foliedeksel.
De blisters zijn verzegeld met een kindvriendelijk afpel-doordruk systeem.
Elk blisterverpakking bevat 10 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Hycamtin capsules mogen niet worden geopend of verpulverd.
Vloeibaar afval kan met grote hoeveelheden water worden weggespoeld − accidentele aanraking met de huid of ogen dient onmiddellijk met een ruime hoeveelheid water te worden behandeld
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
48 SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 027/ 007
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
12-11-1996 Datum van laatste hernieuwing:
12-11-2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA): http: / /www. emea. europa. eu/
49 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A.
HOUDERS VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
GlaxoSmithKline Manufacturing S. p. A.
Strada Provinciale Asolana 90 43056 San Polo di Torrile Parma Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Geneesmiddel uitsluitend op medisch voorschrift (U. R. )(Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie-activiteiten De houder van de vergunning voor het in de handel brengen (MAH) zal er zorg voor dragen dat het systeem voor farmacovigilantie, zoals beschreven in versie 05 gepresenteerd in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, aanwezig is en functioneert voordat en terwijl het product op de markt is.
Risico Management Plan De houder van de vergunning voor het in de handel brengen (MAH) verplicht zich tot het uitvoeren van de studies en aanvullende farmacovigilantie, zoals overeengekomen in versie 01 van het Risico Management Plan (RMP), gepresenteerd in Module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele daarop volgende updates van het RMP overeengekomen door de CHMP.
Conform de richtlijn van het CHMP inzake risicomanagementsystemen voor geneesmiddelen voor humaan gebruik zal het bijgewerkte Risico Management Plan worden ingeleverd tegelijk met het volgende Periodic Safety Update Report (PSUR).
Daarnaast moet een bijgewerkt RMP worden ingediend • als er nieuwe informatie is ontvangen die invloed zou kunnen hebben op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige risicominimalisatie-activiteiten • binnen 60 dagen nadat belangrijke (farmacovigilantie of risicominimalisatie) doelen
51 zijn bereikt • op verzoek van de EMEA
52 BIJLAGE III
ETIKETTERING
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 1 mg poeder voor concentraat voor oplossing voor infusie topotecan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(EL(EN)
Na reconstitutie volgens de instructies in de bijsluiter bevat de gereconstitueerde oplossing 1 mg topotecan per ml.
wijnsteenzuur (E334), mannitol (E421), zoutzuur (E507), natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
poeder voor concentraat voor oplossing voor infusie 1 injectieflacon (5 injectieflacons)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Vóór gebruik reconstitueren.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
55 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
WAARSCHUWING: cytotoxische middelen, speciale gebruiksaanwijzing (zie Bijsluiter).
Alle materialen voor toediening of reiniging, inclusief handschoenen, moeten in een hoog risico, wegwerp afvalzak worden gedaan voor verbranding bij hoge temperatuur.
Vloeibaar afval kan met grote hoeveelheden water worden weggespoeld.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 027/ 005 (1 injectieflacon) EU/ 1/ 96/ 027/ 004 (5 injectieflacons)
13.
PARTIJNUMMER VAN DE FABRIKANT
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
56 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON Hycamtin 1 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
HYCAMTIN 1 mg poeder voor concentraat voor oplossing voor infusie topotecan IV gebruik
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 mg topotecan met 10% overmaat
6.
OVERIGE
OMDOOS Hycamtin 4 mg 1 injectieflacon 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 4 mg poeder voor concentraat voor oplossing voor infusie topotecan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(EL(EN
Na reconstitutie volgens de instructies in de bijsluiter bevat de gereconstitueerde oplossing 1 mg topotecan per ml.
wijnsteenzuur (E334), mannitol (E421), zoutzuur (E507), natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
poeder voor concentraat voor oplossing voor infusie 1 injectieflacon 5 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Vóór gebruik reconstitueren.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
58 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
WAARSCHUWING: cytotoxische middelen, speciale gebruiksaanwijzing (zie Bijsluiter).
Alle materialen voor toediening of reiniging, inclusief handschoenen, moeten in een hoog risico, wegwerp afvalzak worden gedaan voor verbranding bij hoge temperatuur.
Vloeibaar afval kan met grote hoeveelheden water worden weggespoeld.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 027/ 003 (1injectieflacon) EU/ 1/ 96/ 027/ 001(5 injecieflacons)
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
59 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon Hycamtin 4 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
HYCAMTIN 4 mg poeder voor concentraat voor oplossing voor infusie topotecan IV gebruik
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
4 mg topotecan
6.
OVERIGE
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS Hycamtin 0,25 mg capsules
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 0,25 mg topotecan als topotecanhydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Capsules niet (open)breken of verpulveren
8.
UITERSTE GEBRUIKSDATUM
EXP.:
61 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2-8°C)
Bewaar de blisterverpakking in de buitenverpakking ter bescherming tegen licht.
Niet in de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
WAARSCHUWING: cytotoxische middelen, speciale gebruiksaanwijzing (zie bijsluiter).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 027/ 006
13.
PARTIJNUMMER VAN DE FABRIKANT
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
hycamtin 0,25 mg
62 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
BLISTERVERPAKKING 0,25 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
OVERIGE
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS Hycamtin 1 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 1 mg harde capsules topotecan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(E)L(EN)
Elke capsule bevat topotecan hydrochloride overeenkomend met 1 mg topotecan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Capsules niet (open)breken of verpulveren
8.
UITERSTE GEBRUIKSDATUM
EXP.:
64 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2-8°C)
Bewaar de blisterverpakking in de buitenverpakking ter bescherming tegen licht.
Niet in de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
WAARSCHUWING: cytotoxische middelen, speciale gebruiksaanwijzing (zie Bijsluiter).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 027/ 007
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
hycamtin 1 mg
65 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
HYCAMTIN 1 mg harde capsules topotecan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SmithKline Beecham plc
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
OVERIGE
66 B.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Hycamtin 1 mg poeder voor concentraat voor oplossing voor intraveneuze infusie topotecan (als topotecanhydrochloride)
Het kan nodig zijn om deze nog eens door te lezen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Hycamtin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Hycamtin gebruikt 3.
Hoe wordt Hycamtin gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Hycamtin 6.
Aanvullende informatie
WAT IS HYCAMTIN EN WAARVOOR WORDT HET GEBRUIKT
Hycamtin helpt met het vernietigen van tumoren.
Het wordt in het ziekenhuis door een arts of verpleegkundige toegediend als infuus in een ader.
Hycamtin wordt gebruikt voor de behandeling van: • eierstoktumoren of kleincellige longkanker, die is teruggekomen na chemotherapie • baarmoederhalskanker in een gevorderd stadium als een operatie of als radiotherapiebehandeling niet mogelijk is.
Bij de behandeling van baarmoederhalskanker wordt Hycamtin gecombineerd met een ander middel, genaamd cisplatine Uw arts zal samen met u bepalen of een Hycamtin therapie beter is, dan verdergaan met uw in eerste instantie voorgeschreven chemotherapie.
WAT U MOET WETEN VOORDAT U HYCAMTIN AGEBRUIKT
Gebruik Hycamtin niet: • als u overgevoelig (allergisch) bent voor topotecan of voor een van de andere bestanddelen van Hycamtin • als u borstvoeding geeft • als uw bloedcelwaarden te laag zijn.
Uw arts zal u dit vertellen, gebaseerd op de resultaten van uw laatste bloedtest → Vertel uw arts als een van deze situaties op u van toepassing is.
Wees extra voorzichtig met Hycamtin Uw arts moet, voordat dit geneesmiddel aan u wordt gegeven, weten: • als u nier- of leverproblemen hebt.
Uw dosis Hycamtin moet mogelijk worden aangepast • als u zwanger bent of van plan bent zwanger te worden
68 • als u van plan bent vader van een kind te worden Hycamtin kan een baby, die verwekt is voor, gedurende of na behandeling, schaden.
Vraag uw arts om advies.
→ Vertel uw arts als een van deze situaties op u van toepassing is.
Gebruik in combinatie met andere geneesmiddelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of deze kort geleden heeft gebruikt.
Denk eraan uw arts te informeren als u andere geneesmiddelen gaat gebruiken terwijl u Hycamtin gebruikt.
Gebruik van Hycamtin met voedsel en drank Er is geen interactie bekend tussen Hycamtin en alcohol.
U dient echter bij uw arts na te gaan of het nuttigen van alcohol voor u verstandig is.
Zwangerschap en borstvoeding Hycamtin dient niet aan zwangere vrouwen gegeven te worden.
Hycamtin kan een baby die verwekt is voor, gedurende of na behandeling schaden.
U dient een geschikte anticonceptie- methode te gebruiken.
Vraag uw arts om advies.
Probeer niet zwanger te worden/ vader van een kind te worden, totdat uw arts u heeft geadviseerd dat u dit veilig kunt doen.
Mannelijke patiënten, die vader van een kind wensen te worden, wordt aangeraden hun arts om advies te vragen bij gezinsplanning of behandeling.
Indien zwangerschap optreedt gedurende de behandeling, vertel dit dan direct uw arts.
Geef geen borstvoeding als u met Hycamtin behandeld wordt.
Start pas opnieuw met borstvoeding als de arts u zegt dat het veilig is dit te doen.
Rijvaardigheid en het gebruik van machines:
Hycamtin kan u een vermoeid gevoel geven.
Als u zich moe of zwak voelt, rijd dan niet en gebruik geen machines.
HOE WORDT HYCAMTIN GEBRUIKT
De dosis Hycamtin die u krijgt toegediend, is berekend door uw arts, gebaseerd op: • de grootte van uw lichaam (oppervlakte gemeten in vierkante meters) • de resultaten van bloedonderzoeken, die worden uitgevoerd voor de behandeling • de ziekte die wordt behandeld
De gebruikelijke dosering • voor eierstokkanker en kleincellige longkanker:
1,5 mg/ vierkante meter lichaamsoppervlakte per dag • voor baarmoederhalskanker:
0,75 mg/ vierkante meter lichaamsoppervlakte per dag.
Bij de behandeling van baarmoederhalskanker wordt Hycamtin gecombineerd met een ander geneesmiddel, genaamd cisplatine.
Uw arts zal u adviseren over de juiste dosering cisplatine.
Hoe wordt Hycamtin toegediend Een arts of verpleegkundige zal u de juiste dosering Hycamtin geven als een infuus.
Het infuus wordt normaal gesproken via een ader in uw arm toegediend gedurende 30 minuten.
69 • Voor eierstokkanker en kleincellige longkanker krijgt u elke dag gedurende 5 dagen een behandeling. • Voor baarmoederhalskanker krijgt u eenmaal per dag gedurende 3 dagen een behandeling.
Dit patroon van behandelingen zal normaal gesproken elke drie weken worden herhaald, voor elk type kanker.
De behandeling kan variëren op basis van de resultaten van uw regelmatige bloedonderzoeken.
Stoppen van de behandeling Uw arts zal beslissen wanneer de behandeling wordt gestopt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Hycamtin bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt, die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
Ernstige bijwerkingen: vertel het uw arts Deze zeer vaak voorkomende bijwerkingen kunnen bij meer dan 1 op de 10 personen optreden bij behandeling met Hycamtin • Tekenen van infectie:
Hycamtin reduceert het aantal witte bloedcellen en verlaagt uw weerstand tegen infecties.
Dit kan zelfs levensbedreigend zijn.
Tekenen zijn onder meer: − koorts − ernstige verslechtering van de algehele conditie − lokale symptomen zoals een zere keel of urinewegproblemen (bijvoorbeeld een branderig gevoel bij het plassen, wat een urineweginfectie kan zijn) • Incidentele ernstige maagpijn, koorts en diarree (zelden met bloed) kunnen tekenen zijn van darmontsteking (colitis)
Deze zeldzame bijwerking kan bij minder dan 1 op de 1.000 personen optreden bij behandeling met Hycamtin • Longontsteking (interstitiële longziekte):
U loopt het meeste risico als u een longziekte heeft, als uw longen zijn bestraald of als u eerder geneesmiddelen heeft gebruikt die de longen hebben beschadigd.
Tekenen zijn onder meer: − moeite met ademhalen − hoesten − koorts → Vertel het onmiddellijk aan uw arts als u deze symptomen heeft, aangezien opname in een ziekenhuis nodig kan zijn.
Zeer vaak voorkomende bijwerkingen Deze kunnen optreden bij meer dan 1 op de 10 personen die met Hycamtin behandeld worden. • algeheel gevoel van zwakte en vermoeidheid (tijdelijke bloedarmoede).
In sommige gevallen kunt u een bloedtransfusie nodig hebben • verhoogde mate van blauwe plekken of bloedingen, veroorzaakt door een afname in het aantal stollende cellen in het bloed.
Dit kan leiden tot ernstige bloedingen na relatief klein letsel zoals een klein sneetje.
In zeldzame gevallen kan dit zelfs leiden tot ernstiger bloedingen (hemorragie).
Praat met uw arts voor advies over hoe u het risico op bloedingen kunt minimaliseren • gewichtsvermindering en verminderde eetlust (anorexia); vermoeidheid; zwakte; een onwel gevoel • misselijkheid (misselijk zijn); overgeven (braken); diarree; maagpijn; obstipatie • ontstekingen en zweren in de mond, tong of tandvlees
Vaak voorkomende bijwerkingen Deze kunnen voorkomen bij minder dan 1 op de 10 personen die met Hycamtin behandeld worden. • allergische of overgevoeligheidsreacties (waaronder uitslag) • geelverkleuring van de huid • jeuk • spierpijn
Als u wordt behandeld voor baarmoederhalskanker kunt u extra bijwerkingen krijgen van cisplatine, het geneesmiddel dat u krijgt naast Hycamtin Die bijwerkingen worden beschreven in de cisplatine bijsluiter.
Als u een bijwerking krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HYCAMTIN
Buiten het bereik en zicht van kinderen houden.
Gebruik Hycamtin niet meer na de vervaldatum die staat vermeld op de doos.
Bewaar de injectieflacon in de buitenverpakking om het tegen licht te beschermen.
6.
AANVULLENDE INFORMATIE
Wat bevat Hycamtin
Elke injectieflacon bevat 1 mg of
- De overige bestanddelen zijn: wijnsteenzuur (E334), mannitol (E421), zoutzuur (E507),
Hoe ziet Hycamtin eruit en wat zit er in de verpakking
Hycamtin is een poeder voor concentraat voor oplossing voor infusie.
Het is verkrijgbaar in verpakkingen van 1 of 5 injectieflacons; elke injectieflacon bevat 1 mg of 4 mg topotecan.
Het poeder dient eerst te worden opgelost en dan te worden verdund voor toediening.
Na oplossen volgens de gebruiksaanwijzing in deze bijsluiter bevat de oplossing 1 mg topotecan per ml.
71 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
Fabrikant:
GlaxoSmithKline Manufacturing S. p. A., Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parma, Italië.
72 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
73 Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter werd voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA): http: / /www. emea. europa. eu/.
74 Informatie alleen voor de arts en verplegend personeel
Instructies over reconstitutie, bewaren en verwijdering van Hycamtin
Reconstitutie Hycamtin 1 mg poeder voor concentraat voor oplossing voor infusie moet worden gereconstitueerd met 1,1 ml water voor injecties om1 mg topotecan per ml te verkrijgen (injectieflacon bevat 10% overmaat).
Hycamtin 4 mg poeder voor concentraat voor oplossing voor infusie moet worden gereconstitueerd met 4 ml water voor injecties om 1 mg topotecan per ml te verkrijgen.
Verdere verdunning is vereist.
Het benodigde volume van de gereconstitueerde oplossing moet worden verdund met ofwel 0,9% g/ v natriumchloride oplossing voor infusie of 5% g/ v glucose oplossing voor infusie tot een uiteindelijke concentratie van tussen 25 en 50 microgram/ ml.
Bewaren van de bereide oplossing Het product dient het onmiddellijk te worden gebruikt nadat het is bereid voor infusie.
Indien reconstitutie onder strikt aseptische condities wordt uitgevoerd, dient Hycamtin infusie voltooid te worden binnen 12 uur bij kamertemperatuur (of 24 uur tijdens opslag bij 2-8°C).
Verwerking en verwijdering De normale procedures voor juiste verwerking en afvoer van antitumorgeneesmiddelen moeten in acht worden genomen: • het personeel moet zijn opgeleid om het geneesmiddel te reconstitueren • zwanger personeel dient van het werken met dit geneesmiddel te worden uitgesloten • personeel, dat met dit geneesmiddel werkt tijdens reconstitutie, dient beschermende kleding te dragen inclusief masker, bril en handschoenen • alle materialen die nodig zijn voor toediening of reiniging, inclusief handschoenen moeten in een hoge risico, wegwerp afvalzak worden gebracht voor verbranding bij hoge temperaturen • vloeibaar afval kan met grote hoeveelheden water worden weggespoeld • onvoorziene aanraking met de huid of ogen dient onmiddellijk met een ruime hoeveelheid water te worden behandeld
75 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Hycamtin 1 mg harde capsules voor oraal gebruik topotecan (als topotecanhydrochloride)
- Bewaar deze bijsluiter.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Hycamtin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Hycamtin capsules gebruikt 3.
Hoe worden Hycamtin capsules gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Hycamtin capsules 6.
Aanvullende informatie
1.
WAT IS HYCAMTIN EN WAARVOOR WORDT HET GEBRUIKT
Hycamtin helpt met het vernietigen van tumoren.
Hycamtin capsules worden gebruikt voor de behandeling van − kleincellige longkanker, die is teruggekomen na chemotherapie
Uw arts zal samen met u bepalen of een Hycamtin therapie beter is dan verdergaan met uw in eerste instantie voorgeschreven chemotherapie.
2.
WAT U MOET WETEN VOORDAT U HYCAMTIN CAPSULES INNEEMT
Neem Hycamtin capsules niet in: − als u allergisch (overgevoelig) bent voor topotecan of voor een van de andere bestanddelen van Hycamtin − als u borstvoeding geeft − als uw bloedcelwaarden te laag zijn.
Uw arts zal u dit vertellen, gebaseerd op de resultaten van uw laatste bloedonderzoek → Vertel uw arts als een van deze situaties op u van toepassing is
Wees extra voorzichtig met Hycamtin capsules:
Uw arts moet, voordat dit geneesmiddel aan u wordt gegeven, weten: − als u nier- of leverproblemen hebt.
Uw dosis Hycamtin moet mogelijk worden aangepast − als u zwanger bent of van plan bent zwanger te worden − als u van plan bent vader van een kind te worden Hycamtin kan een baby, die verwekt is voor, gedurende of na behandeling, schaden.
Gebruik een effectieve anticonceptiemethode.
Vraag uw arts om advies. → Vertel uw arts als een van deze situaties op u van toepassing is.
Hieronder vallen ook kruidenmiddelen of geneesmiddelen die u zonder recept hebt gekocht.
Er is een grotere dan normale kans dat u bijwerkingen krijgt als u ook behandeld wordt met cyclosporine A.
U zult vaker worden gecontroleerd terwijl u deze twee geneesmiddelen neemt.
Denk eraan uw arts te informeren als u andere geneesmiddelen gaat gebruiken terwijl u Hycamtin gebruikt.
Gebruik van Hycamtin capsules met voedsel en drank Er is geen interactie bekend tussen Hycamtin en alcohol.
U dient echter bij uw arts na te gaan of het nuttigen van alcohol voor u verstandig is.
Hycamtin capsules kunnen met of zonder voedsel worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt zonder erop te kauwen, zonder te verpulveren of open te breken.
Zwangerschap en borstvoeding Hycamtin capsules dienen niet aan zwangere vrouwen gegeven te worden.
Hycamtin kan een baby, die verwekt is vóór, gedurende of na behandeling, schaden.
U dient een geschikte anticonceptiemethode te gebruiken.
Vraag uw arts om advies.
Probeer niet zwanger te worden/ vader van een kind te worden totdat uw arts u heeft geadviseerd dat u dit veilig kan doen.
Mannelijke patiënten die vader van een kind wensen te worden, wordt aangeraden met hun arts te praten over advies of behandeling aangaande gezinsplanning.
Indien zwangerschap optreedt gedurende de behandeling, vertel dit dan direct uw arts.
Geef geen borstvoeding als u met Hycamtin capsules behandeld wordt.
Start pas opnieuw met borstvoeding als de arts u zegt dat het veilig is dit te doen.
Hycamtin kan u een vermoeid gevoel geven.
Als u zich moe of zwak voelt, rijd dan niet en gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van Hycamtin Dit geneesmiddel bevat een zeer kleine hoeveelheid ethanol (alcohol).
Gebruik Hycamtin capsules precies, zoals uw arts u heeft verteld.
Als u het niet zeker weet, vraag het dan aan uw arts of apotheker.
De dosering (en het aantal capsules) Hycamtin die u krijgt voorgeschreven, is door uw arts berekend op basis van: • de grootte van uw lichaam (oppervlakte gemeten in vierkante meters) • de resultaten van bloedonderzoeken die worden uitgevoerd vóór de behandeling • de ziekte die wordt behandeld
Het voorgeschreven aantal capsules moet in zijn geheel worden doorgeslikt, eenmaal per dag, gedurende vijf achtereenvolgende dagen.
Hycamtin capsules mogen niet worden geopend of verpulverd.
Als er een gaatje in de capsules zit of als ze lekken, moet u onmiddellijk grondig uw handen wassen met water en zeep.
Als u Hycamtin in uw ogen krijgt, was ze dan onmiddellijk met zacht stromend water gedurende ten minste 15
Raadpleeg uw arts/ zorgverlener als u het in uw ogen heeft gekregen of als uw huid ermee in aanraking is gekomen.
Uitpakken van een capsule Deze capsules worden geleverd in een speciale verpakking zodat kinderen ze niet kunnen uitpakken.
1.
Scheur een capsuleverpakking af: scheur langs de stippellijn om één verpakking van de strip los te maken.
2.
Trek de achterlaag er af: begin bij de gekleurde hoek en til deze op en trek de achterlaag van de verpakking af.
3.
Duw de capsule er uit: duw voorzichtig een punt van de capsule door de folielaag.
Als u meer Hycamtin capsules heeft genomen dan u zou mogen Vertel het onmiddellijk uw arts of apotheker en vraag om advies als u teveel capsules heeft genomen of als een kind per ongeluk het medicijn heeft ingenomen.
78 Als u bent vergeten om Hycamtin capsules in te nemen Neem geen dubbele dosering om de gemiste dosis in te halen.
Neem de volgende dosis in op de geplande tijd.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Hycamtin bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Ernstige bijwerkingen: vertel het uw arts Deze kunnen bij meer dan 1 op de 10 personen optreden die met Hycamtin behandeld worden. • Tekenen van infectie.
Hycamtin reduceert het aantal witte bloedlichaampjes en verlaagt uw weerstand tegen infecties.
Dit kan zelfs levensbedreigend zijn.
Tekenen zijn onder meer: − koorts − ernstige verslechtering van uw algemene conditie − lokale symptomen zoals keelpijn, urinewegproblemen (bijvoorbeeld een branderig gevoel tijdens het plassen, dat een urineweg infectie kan zijn) • Diarree.
Dit kan ernstig zijn.
Als u meer dan drie maal per dag diarree heeft, neem onmiddellijk contact op met uw arts • Incidentele ernstige maagpijn, koorts en diarree (zelden met bloed) kunnen tekenen zijn van darmontsteking (colitis).
Deze zeldzame bijwerking kan bij minder dan 1 op de 1.000 personen optreden die met Hycamtin behandeld zijn. • Longontsteking (interstitiële longziekte):
U loopt het meeste risico als u een longziekte heeft, als uw longen zijn bestraald of als u eerder geneesmiddelen heeft gebruikt die de longen hebben beschadigd.
Tekenen omvatten:
- - -
moeite met ademhalen hoesten koorts
→ Vertel het onmiddellijk aan uw arts als u deze symptomen heeft, aangezien opname in een ziekenhuis nodig kan zijn.
Zeer vaak voorkomende bijwerkingen Deze kunnen optreden bij meer dan 1 op de 10 personen die met Hycamtin behandeld worden. • algeheel gevoel van zwakte en vermoeidheid (tijdelijke bloedarmoede).
In sommige gevallen kunt u een bloedtransfusie nodig hebben • verhoogde mate van blauwe plekken of bloedingen, veroorzaakt door een afname in het aantal stollende cellen in het bloed.
Dit kan leiden tot ernstige bloedingen na relatief klein letsel zoals een klein sneetje.
In zeldzame gevallen kan dit zelfs leiden tot ernstiger bloedingen (hemorragie).
Praat met uw arts voor advies over hoe u het risico op bloedingen kunt minimaliseren • gewichtsvermindering en verminderde eetlust (anorexia); vermoeidheid; zwakte; een onwel gevoel • misselijkheid (misselijk zijn); overgeven (braken); maagpijn; obstipatie • ontstekingen en zweren in de mond, tong of tandvlees • hoge lichaamstemperatuur (koorts) • haarverlies
Vaak voorkomende bijwerkingen Deze kunnen voorkomen bij minder dan 1 op de 10 personen die met Hycamtin behandeld worden. • allergische of overgevoeligheidsreacties (waaronder uitslag). • geelverkleuring van de huid. • jeuk
Bijwerkingen die zelden voorkomen Deze kunnen voorkomen bij minder dan 1 op de 1.000 personen die met Hycamtin behandeld worden. • ernstige allergische of anafylactische reacties • zwelling veroorzaakt door ophoping van vloeistof (angio-oedeem) • jeukende uitslag (bulten)
Als u een bijwerking krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U HYCAMTIN CAPSULES
Buiten het bereik en zicht van kinderen houden.
Gebruik Hycamtin niet meer na de vervaldatum die staat vermeld op de doos.
Bewaar de blisterverpakking in de buitenverpakking om het tegen licht te beschermen.
Bewaar Hycamtin capsules in de koelkast (2-8°C).
Niet in de vriezer bewaren.
Geneesmiddelen moeten niet met het afvalwater of het huishoudelijk afval wordt weggegooid.
Vraag uw apotheker hoe geneesmiddelen die niet meer nodig zijn moeten worden weggegooid.
Deze maatregelen zullen helpen om het milieu te beschermen.
6.
AANVULLENDE INFORMATIE
Wat bevatten Hycamtin capsules
• Het werkzame bestanddeel is topotecan.
Elke capsule bevat topotecanhydrochloride dat overeenkomt met 0,25 mg of 1 mg topotecan • De andere bestanddelen zijn: gehydrogeneerde plantaardige olie, glycerinemonostearaat, gelatine, titanium oxide (E171), en alleen voor de 1 mg capsules: rood ijzeroxide (E172) Capsules zijn bedrukt met zwarte inkt, met zwart ijzeroxide pigment (E172), schellak, watervrij ethanol, propyleenglycol, isopropylalcohol, butanol, geconcentreerde ammoniaoplossing, kaliumhydroxide
80 Hoe ziet Hycamtin eruit en wat zit er in de verpakking
Hycamtin 0,25 mg capsules zijn wit tot geelachtig wit en bedrukt met “ HYCAMTIN” en “ 0,25 mg”
Hycamtin 1 mg capsules zijn roze en bedrukt met “ HYCAMTIN” en “ 1 mg”
Hycamtin is verkrijgbaar in verpakkingen met 10 capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Verenigd Koninkrijk.
Fabrikant:
GlaxoSmithKline Manufacturing S. p. A., Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parma, Italië.
81 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z. Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
82 Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 22144 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter werd voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA): http: / /www. emea. europa. eu/
83
European Medicines Agency
EMEA/H/C/1050
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ICANDRA1
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Icandra?
Icandra is een geneesmiddel dat de twee werkzame stoffen vildagliptine en metforminehydrochloride bevat.
Het is verkrijgbaar in ovaalvormige tabletten (lichtgeel:
50 mg vildagliptine en 850 mg metforminehydrochloride; donkergeel:
50 mg vildagliptine en 1 000 mg metforminehydrochloride).
Dit geneesmiddel is hetzelfde als het reeds in de Europese Unie (EU) toegelaten Eucreas.
De firma die Eucreas vervaardigt, heeft ermee ingestemd dat haar wetenschappelijke informatie voor Icandra wordt gebruikt.
Wanneer wordt Icandra voorgeschreven?
Icandra wordt voorgeschreven aan patiënten met type 2-diabetes (ook wel niet-insulineafhankelijke diabetes genoemd).
Het wordt gebruikt voor de behandeling van patiënten bij wie de ziekte onvoldoende kan worden gereguleerd met de maximaal verdraagbare dosis metformine alleen (monotherapie) of die de combinatie vildagliptine en metformine in afzonderlijke tabletten gebruiken.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Icandra gebruikt?
De aanbevolen dosis Icandra is tweemaal daags een tablet, met een tablet in de morgen en een ’ s avonds.
De keuze met welke dosis gestart moet worden is afhankelijk van de dosis metformine die de patiënt op het desbetreffende moment gebruikt; de aanbevolen dosis is echter 50 mg vildagliptine en 1000 mg metformine tweemaal daags.
Patiënten die reeds vildagliptine en metformine gebruiken moeten bij overschakeling op Icandra dit middel in dezelfde hoeveelheid van ieder werkzaam bestanddeel innemen.
Doses van meer dan 100 mg vildagliptine worden niet aangeraden.
Door Icandra bij of net na het eten in te nemen kunnen door metformine veroorzaakte maagproblemen afnemen.
Icandra mag niet worden gebruikt bij patiënten met een matige tot ernstige nierfunctiestoornis of die leverstoornissen hebben.
Bij oudere patiënten die Icandra gebruiken moet de nierfunctie regelmatig gecontroleerd worden.
Icandra wordt niet aanbevolen bij patiënten ouder dan 75 jaar.
1 Voorheen Vildagliptine/Metforminehydrochloride Novartis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Icandra?
Type 2-diabetes is een aandoening waarbij de alvleesklier niet voldoende insuline aanmaakt om de bloedglucosespiegel (het gehalte aan bloedsuiker) op het juiste niveau te houden, of indien het lichaam niet in staat is insuline doeltreffend te gebruiken.
Icandra bevat twee werkzame bestanddelen die elk op een verschillende manier werken.
Vildagliptine, een dipeptidylpeptidase-4-remmer (DPP-4- remmer), blokkeert de afbraak van incretinehormonen in het lichaam.
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Doordat vildagliptine de incretineconcentraties in het bloed verhoogt, stimuleert het de alvleesklier om meer insuline te produceren wanneer de bloedglucosespiegels hoog zijn.
Vildagliptine werkt niet wanneer het bloedglucosegehalte laag is.
Vildagliptine verlaagt ook de hoeveelheid door de lever aangemaakte glucose, doordat het de insulineconcentraties verhoogt en de spiegels van het hormoon glucagon verlaagt.
Metformine werkt voornamelijk door de productie van glucose te remmen en de opname ervan in de darm te verminderen.
Door de werking van beide werkzame bestanddelen wordt het bloedglucosegehalte verlaagd, waardoor type 2-diabetes beter kan worden gestabiliseerd.
Hoe is Icandra onderzocht?
Vildagliptine als monotherapie werd in de Europese Unie (EU) in september 2007 onder de naam Galvus als geneesmiddel toegelaten en metformine is sinds 1959 in de EU in de handel.
Vildagliptine kan samen met metformine worden voorgeschreven aan patiënten met type 2-diabetes wier bloedglucosegehalte onvoldoende kan worden gereguleerd met metformine alleen.
De studies van Galvus als aanvulling op metformine zijn gebruikt om de toepassing van Icandra voor dezelfde indicatie te onderbouwen.
In de studies werden de waarden van een stof in het bloed, geglycosileerde hemoglobine (HbA1c) bepaald, hetgeen een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
De aanvrager presenteerde eveneens de resultaten van twee studies waaruit bleek dat de werkzame bestanddelen in de twee sterktes van Icandra op dezelfde wijze door het lichaam werden opgenomen als de afzonderlijke tabletten.
Welke voordelen bleek Icandra tijdens de studies te hebben?
Vildagliptine, in combinatie met metformine, verlaagt het HbA1c-gehalte beter dan placebo (een schijnbehandeling).
Wanneer patiënten vildagliptine toevoegden daalde het HbA1c-gehalte met 0,88% na 24 weken, bij een aanvangsniveau van 8,38%.
Ter vergelijking: patiënten die een placebo toevoegden vertoonden kleinere veranderingen in HbA1c-gehalte, namelijk een stijging van 0,23% bij een aanvangsniveau van 8,3%.
Welke risico’ s houdt het gebruik van Icandra in?
De meest voorkomende bijwerkingen van Icandra (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, braken en diarree, buikpijn en verminderde eetlust.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Icandra.
Icandra mag niet worden gebruikt door patiënten die overgevoelig (allergisch) zijn voor vildagliptine, metformine of een van de andere bestanddelen.
Het middel mag ook niet worden gebruikt in het geval van diabetische ketoacidose (hoge keton- en zuurspiegels in het bloed), diabetisch precoma, nier- of leverproblemen, aandoeningen waarbij de nieren betrokken zijn, of een ziekte als gevolg waarvan de zuurstoftoevoer naar weefsel afneemt, zoals hart- of longfalen of een recente hartaanval.
Het middel mag ook niet worden gebruikt bij patiënten met alcoholvergiftiging (overmatig alcoholgebruik) of bij alcoholisme, noch door vrouwen die borstvoeding geven.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Icandra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat vildagliptine, in combinatie met metformine het bloedglucosegehalte verlaagt en dat de combinatie van de twee werkzame bestanddelen in één tablet patiënten kan helpen zich beter aan het behandelschema te houden.
Het Comité heeft daarom besloten dat de voordelen van Icandra groter zijn dan de nadelen ervan voor de behandeling van patiënten met diabetes mellitus type 2 bij wie de bloedglucosespiegel onvoldoende kan worden gereguleerd door middel van een behandeling met de maximaal verdraagbare doses orale metformine alleen of die al behandeld worden met de combinatie
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Icandra.
Overige informatie over Icandra:
De Europese Commissie heeft de firma Novartis Europharm Limited op 1 december 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Vildagliptine/Metforminehydrochloride Novartis verleend.
Op 6 februari 2009 werd de naam van het geneesmiddel veranderd in Icandra.
Klik hier voor het volledige EPAR voor Icandra.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/08/484/001 EU/1/08/484/002 EU/1/08/484/003 EU/1/08/484/004 EU/1/08/484/005 EU/1/08/484/006 EU/1/08/484/007 EU/1/08/484/008 EU/1/08/484/009 EU/1/08/484/010 EU/1/08/484/011 EU/1/08/484/012 EU/1/08/484/013 EU/1/08/484/014 EU/1/08/484/015 EU/1/08/484/016 EU/1/08/484/017 EU/1/08/484/018
Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra
50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al) Blisterverpakking (PA/Al/PVC / / Al)
10 tabletten 30 tabletten 60 tabletten 120 tabletten 180 tabletten 360 tabletten 10 tabletten 30 tabletten 60 tabletten 120 tabletten 180 tabletten 360 tabletten 120 (2x60) tabletten 180 (3x60) tabletten 360 (6x60) tabletten 120 (2x60) tabletten 180 (3x60) tabletten 360 (6x60) tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/850 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (dit komt overeen met 660 mg metformine).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Gele, ovale filmomhulde tablet met schuine rand, met de inscriptie “ NVR” aan de ene zijde en “ SEH” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Icandra is geïndiceerd voor de behandeling van patiënten met type 2-diabetes mellitus bij wie onvoldoende glykemische controle wordt verkregen met oraal metformine alleen met de maximaal verdraagbare dosis of die al behandeld worden met de combinatie vildagliptine en metformine als afzonderlijke tabletten.
4.2 Dosis en wijze van toediening
Volwassenen Afhankelijk van de huidige dosis metformine die de patiënt neemt, kan het gebruik van Icandra gestart worden met de tabletsterkte 50 mg/850 mg of 50 mg/1000 mg tweemaal daags, één tablet ‘ s ochtends en de andere ‘ s avonds.
De aanbevolen dagelijkse dosis is 100 mg vildagliptine plus 2000 mg metforminehydrochloride.
Patiënten die vildagliptine en metformine in afzonderlijke tabletten gebruiken, kunnen worden overgeschakeld op Icandra met daarin dezelfde doses van beide componenten.
Hogere doses dan 100 mg vildagliptine worden niet aanbevolen.
Er is geen klinische ervaring opgedaan met vildagliptine en metformine als drievoudige combinatie met andere antidiabetische geneesmiddelen.
Inname van Icandra tijdens of onmiddellijk na de maaltijd kan de gastrointestinale symptomen geassocieerd met metformine verminderen (zie rubriek 5.2).
Aanvullende informatie voor speciale populaties Nierfunctiestoornis Icandra mag niet worden gebruikt bij patiënten met een creatinineklaring < 60 ml/min (zie rubrieken 4.3, 4.4 en 5.2).
2 Leverfunctiestoornis Icandra mag niet worden gebruikt bij patiënten met een leverfunctiestoornis, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde (ULN) voorafgaand aan de behandeling (zie rubrieken 4.3, 4.4 en 4.8).
Ouderen (≥ 65 jaar) Aangezien metformine via de nieren wordt uitgescheiden en bij ouderen de nierfunctie vaak verzwakt is, wordt aangeraden bij ouderen die Icandra innemen de nierfunctie regelmatig te controleren (zie rubriek 4.4).
Icandra is niet onderzocht voor het gebruik bij patiënten ouder dan 75 jaar.
Het gebruik van Icandra bij deze populatie wordt daarom niet aanbevolen.
Kinderen (< 18 jaar) Icandra wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen − Diabetische ketoacidose of precoma diabeticum − Nierfalen of nierfunctiestoornissen, gedefinieerd als een creatinineklaring < 60 ml/min (zie rubriek 4.4) − Acute aandoeningen die de nierfunctie kunnen aantasten, bijvoorbeeld:
− − − −
dehydratie, ernstige infecties, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4).
−
Acute − − −
of chronische ziekten die weefselhypoxie kunnen veroorzaken, bijvoorbeeld: hartfalen of respiratoir falen, recent myocardinfarct, shock.
− Leverfunctiestoornissen (zie rubrieken 4.2, 4.4 en 4.8) − Acute alcoholvergiftiging, alcoholisme − Borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Icandra is geen vervanger van insuline bij insulineafhankelijke patiënten en mag niet worden gebruikt bij patiënten met type 1-diabetes.
Melkzuuracidose Melkzuuracidose komt zeer zelden voor, maar is een ernstige stofwisselingscomplicatie die kan ontstaan als gevolg van een metformineaccumulatie.
Gerapporteerde gevallen van melkzuuracidose bij patiënten die metformine gebruiken, kwamen voornamelijk voor bij diabetische patiënten met significant nierfalen.
Bij patiënten met verstoorde leverfunctie kan de klaring van lactaat beperkt zijn.
De incidentie van melkzuuracidose kan en moet worden verminderd waarbij ook de andere geassocieerde risicofactoren moeten worden geëvalueerd, bijvoorbeeld slecht gecontroleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverfunctiestoornissen en alle omstandigheden die verband houden met hypoxie (zie rubrieken 4.3 en 4.5).
Diagnose van melkzuuracidose Melkzuuracidose wordt gekenmerkt door acidotische dyspneu, buikpijn en hypothermie gevolgd door coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, plasmalactaatspiegels hoger dan 5 mmol/l en verhoogde anion gap en lactaat/pyruvaat-ratio zien.
Als metabole acidose wordt vermoed, dient de behandeling met het geneesmiddel te worden stopgezet en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
3 Nierfunctiestoornissen Aangezien metformine wordt uitgescheiden door de nieren, moeten de serumcreatinineconcentraties regelmatig worden gecontroleerd:
- tenminste eenmaal per jaar bij patiënten met een normale nierfunctie.
- tenminste twee tot vier maal per jaar bij patiënten met serumcreatininespiegels die tegen de
bovengrens van de normaalwaarde zitten en bij oudere patiënten.
Nierfunctiestoornissen bij ouderen komen frequent voor en zijn asymptomatisch.
Extra voorzichtigheid is geboden in die gevallen waar de nierfunctie gestoord zou kunnen raken, bijvoorbeeld bij het starten van een anti-hypertensiebehandeling, een diuretische behandeling of een behandeling met een NSAID.
Leverfunctiestoornissen Patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling, mogen niet met Icandra behandeld worden (zie rubrieken 4.2, 4.3 en 4.8).
Leverenzymcontrole Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests (LFTs) dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Icandra om de uitgangswaarde van de patiënt te bepalen.
De leverfunctie moet gevolgd worden tijdens de behandeling met Icandra, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die verhoogde transaminasespiegels ontwikkelen, dient een tweede leverfunctietest te worden uitgevoerd voor een bevestiging van het resultaat en daarna moeten regelmatig LFTs worden uitgevoerd totdat de afwijkingen weer zijn genormaliseerd.
Indien een AST- of ALT- verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Icandra stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Icandra te staken.
Na het stoppen van de behandeling met Icandra en LFT-normalisatie mag de behandeling met Icandra niet herstart worden.
Hartfalen De ervaring met vildagliptinebehandeling bij patiënten met congestief hartfalen volgens de functionele klasse I-II van de New York Heart Association (NYHA) is beperkt en daarom moet vildagliptine bij dit type patiënten met voorzichtigheid worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken voor de functionele klasse III-IV van de NYHA en daarom wordt het gebruik van vildagliptine bij deze patiënten niet aanbevolen.
Aangezien metformine gecontraïndiceerd is bij patiënten met hartfalen, is Icandra gecontraïndiceerd in deze patiëntenpopulatie (zie rubriek 4.3).
Huidaandoeningen In niet-klinisch toxicologisch onderzoek met vildagliptine zijn bij apen huidlesies, waaronder blaarvorming en ulceratie in de extremiteiten, gemeld (zie rubriek 5.3).
Hoewel in klinisch onderzoek bij mensen geen hogere incidentie van huidlesies is waargenomen, is slechts beperkt ervaring opgedaan bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaarvorming en ulceratie, aanbevolen in lijn met de standaardzorg voor de diabetespatiënt.
Chirurgie Omdat Icandra metformine bevat, moet de behandeling gedurende 48 uur vóór electieve chirurgie met algehele anesthesie, worden gestaakt en mag deze gewoonlijk niet worden hervat binnen 48 uur na de operatie.
4 Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen.
Daarom moet, vanwege de actieve stof metformine, de behandeling met Icandra worden gestaakt vóór of tijdens de test en mag deze niet binnen 48 uur na het onderzoek opnieuw worden ingezet.
De behandeling mag pas worden hervat wanneer bij een nieuwe beoordeling de nierfunctie normaal is bevonden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen officiële interactieonderzoeken uitgevoerd met Icandra.
De volgende paragrafen zijn gebaseerd op informatie die beschikbaar is over de afzonderlijke werkzame bestanddelen.
Vildagliptine Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
De resultaten van klinische onderzoeken uitgevoerd met de orale antidiabetica pioglitazon, metformine en glyburide in combinatie met vildagliptine, toonden geen klinisch relevante farmacokinetische interacties in de doelgroep.
Geneesmiddeleninteractieonderzoeken met digoxine (P-glycoproteïne substraat) en warfarine (CYP2C9 substraat) bij gezonde proefpersonen toonden geen klinisch relevante farmacokinetische interacties na gelijktijdige toediening met vildagliptine.
Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch relevante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Dit is echter niet voor de doelgroep vastgesteld.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
Metformine Deze combinaties worden niet aanbevolen Er bestaat een verhoogd risico op melkzuuracidose bij acute alcoholintoxicatie (met name in het geval van vasten, slechte voeding of leverinsufficiëntie) vanwege het actieve bestanddeel metformine in Icandra (zie rubriek 4.4).
Het gebruik van alcohol en van geneesmiddelen die alcohol bevatten, moet vermeden worden.
Kationische actieve bestanddelen die worden geëlimineerd door renale tubulaire secretie (bijvoorbeeld cimetidine) kunnen interactie met metformine vertonen door competitie voor de gemeenschappelijke renale tubulaire transportsystemen en daardoor de eliminatie van metformine vertragen, wat het risico op melkzuuracidose kan vergroten.
Een onderzoek bij gezonde vrijwilligers liet zien dat cimetidine, toegediend als tweemaal daags 400 mg, de systemische blootstelling van metformine (AUC) met 50% deed stijgen.
Daarom moeten een nauwkeurige bewaking van de glykemische controle, dosisaanpassing binnen het aanbevolen schema en wijzigingen van de diabetische behandeling worden overwogen, wanneer kationische geneesmiddelen die worden geëlimineerd door middel van renale tubulaire secretie tegelijk worden toegediend (zie rubriek 4.4).
Intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op melkzuuracidose.
De behandeling mag pas worden hervat wanneer bij een nieuw onderzoek de nierfunctie normaal is bevonden.
5 Combinaties waarvoor bepaalde voorzorgen bij gebruik vereist zijn Glucocorticoïden, bèta-2-agonisten en diuretica hebben een intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosecontrole moet frequenter worden uitgevoerd, in het bijzonder aan het begin van de behandeling.
Indien nodig kan de dosis van Icandra worden aangepast gedurende de gelijktijdige therapie en na het staken van de behandeling met Icandra.
“ Angiotensin converting enzyme” -remmers (ACE-remmers) kunnen de bloedglucosespiegel verlagen.
Als dit nodig is, moet de dosis van het antihyperglykemisch geneesmiddel worden aangepast tijdens de behandeling met het andere geneesmiddel en na het staken hiervan.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Icandra bij zwangere vrouwen.
Uit experimenteel onderzoek met vildagliptine bij dieren is bij hoge doses reproductietoxiciteit gebleken.
Uit experimenteel onderzoek met metformine bij dieren is geen reproductietoxiciteit gebleken.
Bij experimenteel onderzoek naar vildagliptine en metformine bij dieren zijn geen aanwijzingen gevonden voor teratogeniciteit, maar wel foetotoxische effecten bij maternotoxische doses (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Icandra dient niet tijdens de zwangerschap te worden gebruikt.
In dierexperimentele onderzoeken is uitscheiding van zowel metformine als vildagliptine in de melk waargenomen.
Het is wel bekend dat metformine in de moedermelk bij de mens in kleine hoeveelheden wordt uitgescheiden.
Vanwege zowel het potentiële risico op hypoglykemie bij neonaten, gerelateerd aan metformine als het gebrek aan gegevens over vildagliptine bij de mens, dient Icandra niet te worden gebruikt tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, moeten afzien van autorijden of het bedienen van machines.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken uitgevoerd met Icandra.
Echter, de bio-equivalentie van Icandra met gelijktijdig toegediend vildagliptine en metformine is aangetoond (zie rubriek 5.2).
De gegevens die hier zijn voorgesteld, houden verband met de gelijktijdige toediening van vildagliptine en metformine, waarbij vildagliptine is toegevoegd aan metformine.
Er zijn geen onderzoeken uitgevoerd naar metformine dat is toegevoegd aan vildagliptine.
Het merendeel van de bijwerkingen was mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, duur van de blootstelling of dagelijkse dosis.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Gegevens van gecontroleerde monotherapieonderzoeken en add-on therapieonderzoeken die tot 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
6 Zeldzame gevallen van angiooedeem zijn gemeld met vildagliptine, met vergelijkbare frequentie als in de controlegroepen.
Een hoger percentage van gevallen werd gemeld wanneer vildagliptine in combinatie met een ACE-remmer werd toegediend.
Het merendeel van deze gevallen was mild van ernst en van voorbijgaande aard bij voortzetten van de behandeling met vildagliptine.
De bijwerkingen die zijn gemeld bij patiënten die vildagliptine kregen in dubbelblinde onderzoeken, toegevoegd aan een metforminebehandeling (tabel 1) en als monotherapie (tabel 2), worden hieronder gerangschikt volgens systeemorgaanklasse en absolute frequentie.
De bijwerkingen in tabel 3 zijn gebaseerd op gegevens uit de Samenvatting van de productkenmerken van metformine die beschikbaar is in de EU.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen, gemeld bij patiënten die dagelijks vildagliptine 100 mg kregen als aanvullende behandeling bij metformine, vergeleken met placebo plus metformine in dubbelblinde onderzoeken (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptinearmen.
Vildagliptine
Tabel 2
Bijwerkingen die bij dubbelblind onderzoek (N=1.855) werden gemeld voor patiënten op een monotherapie van vildagliptine 100 mg per dag
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Hypoglykemie
Infecties en parasitaire aandoeningen
Zeer zelden Zeer zelden
Infectie van de bovenste luchtwegen Nasofaryngitis
Bloedvataandoeningen
De totale incidentie van terugtrekking uit de gecontroleerde monotherapie-onderzoeken vanwege bijwerkingen was niet hoger bij patiënten die dagelijks 100 mg vildagliptine kregen (0,3%) dan bij patiënten die placebo (0,6%) of comparator-geneesmiddelen (0,5%) kregen.
In vergelijkende gecontroleerde monotherapieonderzoeken werd soms hypoglykemie gemeld bij 0,4% (7 van de 1.855) van de patiënten die dagelijks werden behandeld met 100 mg vildagliptine, in vergelijking met 0,2% (2 van de 1.082) van de patiënten in de groepen die met een actieve comparator of placebo werden behandeld, zonder meldingen van ernstige bijwerkingen.
In klinische onderzoeken veranderde het gewicht niet ten opzichte van de uitgangswaarde wanneer dagelijks 100 mg vildagliptine werd toegediend als monotherapie (respectievelijk -0,3 kg en -1,3 kg voor vildagliptine en placebo).
Metformine
Tabel 3
Bekende bijwerkingen als gevolg van het bestanddeel metformine
Voedings- en stofwisselingsstoornissen
Zeer zelden
Daling van vitamine B12-absorptie en melkzuuracidose *
Zenuwstelselaandoeningen
Vaak
Metaalachtige smaak
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid, braken, diarree, buikpijn en verlies van eetlust
Lever- en galaandoeningen
Zeer zelden
Abnormale leverfunctietest of hepatitis * *
Huid- en onderhuidaandoeningen
Zeer zelden
Huidreacties, zoals erythema, pruritus en urticaria
* Zeer zelden is een daling in de vitamine B12-absorptie in combinatie met een daling in de serumspiegels waargenomen bij patiënten die langdurig werden behandeld met metformine.
Deze etiologie moet worden overwogen wanneer een patiënt zich presenteert met megaloblastische anemie. * * Geïsoleerde gevallen van een afwijkende leverfunctietest of hepatitis die vanzelf verdwenen bij staking van de behandeling met metformine.
8 Maagdarmstelselaandoeningen komen het meest voor tijdens de start van de behandeling en verdwijnen spontaan in de meeste gevallen.
Om deze te vermijden, wordt aanbevolen metformine in 2 dagelijkse doses in te nemen tijdens of na de maaltijd.
Een langzame toename van de dosis kan ook de gastrointestinale verdraagbaarheid verbeteren.
4.9 Overdosering
Er zijn geen gevallen van overdosering met Icandra beschikbaar.
Vildagliptine De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering met vildagliptine is afkomstig van een tolerantieonderzoek met toenemende dosis bij gezonde proefpersonen die gedurende 10 dagen vildagliptine kregen.
Bij een dosis van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte en voorbijgaande paresthesie, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doses van 600 mg vertoonde één proefpersoon oedeem aan voeten en handen en een verhoging van creatinefosfokinase (CPK), AST, C-reactief proteïne (CRP) en myoglobinespiegels.
Drie andere proefpersonen vertoonden oedeem in de voeten met in twee gevallen paresthesie.
Alle symptomen en laboratoriumafwijkingen verdwenen zonder dat behandeling noodzakelijk was na het stopzetten van de onderzoeksmedicatie.
Dit vormt een medische noodsituatie die behandeling in het ziekenhuis vereist.
Therapie De meest doeltreffende methode voor het verwijderen van metformine is hemodialyse.
Vildagliptine kan echter niet worden verwijderd door middel van hemodialyse, hoewel het belangrijkste hydrolysemetaboliet (LAY 151) wel verwijderd kan worden.
Ondersteunende therapie wordt aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC-code:
A10BD08
Icandra combineert twee antihyperglykemische geneesmiddelen met complementaire werkingsmechanismen ter verbetering van de glykemische controle voor patiënten met type 2- diabetes: vildagliptine behoort tot de categorie van eilandjesstimulatoren en metforminehydrochloride behoort tot de biguanidengroep.
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve dipeptidyl-peptidase-4 (DPP-4) remmer.
Metformine werkt voornamelijk door het verminderen van de endogene leverglucoseproductie.
Vildagliptine toegediend aan patiënten bij wie de glykemische controle ondanks behandeling met een metforminemonotherapie niet voldoende was, resulteerde na een behandeling van zes maanden in bijkomende, statistisch significante gemiddelde reducties van het HbA1c in vergelijking met de placebogroep (verschillen tussen de groepen van -0,7% tot -1,1% voor respectievelijk vildagliptine 50 mg en 100 mg).
9 plus metformine gebruikten (respectievelijk 46% en 60%) ten opzichte van de groep die metformine plus placebo gebruikte (20%).
Vildagliptine Vildagliptine werkt voornamelijk door het remmen van DPP-4, het enzym dat verantwoordelijk is voor de degradatie van de incretinehormonen GLP-1 (glucagon-like peptide-1) en GIP (glucose- dependent insulinotropic polypeptide).
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 en GIP.
Hierdoor wordt een verbeterde afgifte van glucoseafhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2-diabetes verbeterde de markers van de bèta-celfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de frequent uitgevoerde maaltijd-tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert het de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de verhouding insuline/glucagon tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels, leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP-1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Metformine Metformine is een biguanide met antihyperglykemische effecten en verlaagt zowel het basale als het postprandiale plasmaglucose.
Het stimuleert de insulinesecretie niet en veroorzaakt dus geen hypoglykemie of gewichtstoename.
Metformine kan via drie verschillende mechanismen zijn glucoseverlagende effect uitoefenen:
- door vermindering van de leverglucoseproductie door middel van het remmen van
- in spierweefsel door de gevoeligheid voor insuline licht te verhogen, waarmee de perifere
glucoseopname en het verbruik worden verbeterd;
- door de glucoseabsorptie in de darmen te vertragen.
Metformine stimuleert de intracellulaire glycogeensynthese door de glycogeensynthase te beïnvloeden, en het verhoogt de transportcapaciteit van specifieke typen glucosetransporters in de membraan (GLUT-1 en GLUT-4).
Bij de mens heeft metformine, onafhankelijk van haar werking op de glykemie, gunstige effecten op het lipidenmetabolisme.
Dit is voor therapeutische doses in gecontroleerde, middellange of langdurige klinische onderzoeken aangetoond: metformine verlaagt de serumspiegels van totaal cholesterol, LDL- cholesterol en de triglyceridenspiegel.
Uit het prospectieve gerandomiseerde UKPDS-onderzoek (UK Prospective Diabetes Study) is het gunstige lange-termijn-voordeel gebleken van een intensieve bloedglucosecontrole bij type 2-diabetes.
10 Een analyse van de resultaten van patiënten met overgewicht, behandeld met metformine na falen van alleen een dieet, heeft aangetoond:
- een significante vermindering van het absolute risico op een diabetesgerelateerde complicatie in
de metforminegroep (29,8 voorvallen/1.000 patiëntjaren) versus alleen dieet (43,3 voorvallen/1.000 patiëntjaren), p=0,0023 en versus de gecombineerde sulfonylureum- en insulinemonotherapie-groepen (40,1 voorvallen/1.000 patiëntjaren), p=0,0034;
- een significante vermindering van het absolute risico op diabetesgerelateerde mortaliteit:
metformine 7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017;
- een significante vermindering van het absolute risico op totale mortaliteit: metformine
13,5 voorvallen/1.000 patiëntjaren versus alleen dieet 20,6 voorvallen/1.000 patiëntjaren (p=0,011) en versus de gecombineerde sulfonylureum- en insulinemonotherapiegroepen 18,9 voorvallen/1.000 patiëntjaren (p=0,021);
- een significante vermindering van het absolute risico op een myocardinfarct: metformine
11 voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Icandra Absorptie Bio-equivalentie is aangetoond tussen Icandra in drie doses (50 mg/500 mg, 50 mg/850 mg en 50 mg/1000 mg) ten opzichte van de vrije combinatie vildagliptine en metformine-hydrochloride- tabletten in overeenkomende doses.
Voedsel heeft geen invloed op de mate en snelheid van de absorptie van vildagliptine uit Icandra.
Dit werd weerspiegeld in een daling van Cmax met 26%, AUC met 7% en in een vertraagde Tmax (2,0 tot 4,0 uur).
De farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Icandra zijn als volgt:
Vildagliptine Absorptie Na orale toediening in nuchtere toestand wordt vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur, maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde Cmax (19%) vergeleken met het doseren in nuchtere toestand.
De grootte van deze verandering was echter niet klinisch significant en vildagliptine kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “ steady state” na intraveneuze toediening (Vss) is 71 liter, hetgeen wijst op een extravasculaire verdeling.
Biotransformatie Metabolisme is de voornaamste eliminatieroute voor vildagliptine bij de mens (69% van de dosis).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosis), gevolgd door het amidehydrolyseproduct (4% van de dosis).
DPP-4 draagt gedeeltelijk bij aan de hydrolyse van vildagliptine op basis van een in vivo onderzoek bij DPP-4 deficiënte ratten.
Men verwacht daarom niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Daarom is het
11 niet waarschijnlijk dat vildagliptine de metabolische klaring beïnvloedt van gelijktijdig toegediende geneesmiddelen die door CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 of CYP 3A4/5 worden gemetaboliseerd.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosis in de urine uitgescheiden en 15% van de dosis in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosis na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen zijn de totale plasma- en renale klaring van vildagliptine respectievelijk 41 en 13 l/uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De gemiddelde eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit/niet-lineariteit De Cmax voor vildagliptine en het gebied onder de plasmaconcentratie-versus tijdcurve (AUC) namen op een ongeveer dosisproportionele wijze toe over het therapeutische dosisbereik.
Kenmerken bij patiënten Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet beïnvloed door het geslacht.
Leeftijd:
Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaaldaags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet beïnvloed door leeftijd.
Leverfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige leverfunctiestoornissen (Child-Pugh A-C) zijn er geen klinisch significante veranderingen (maximum ~30%) in de blootstelling aan vildagliptine waargenomen.
Nierfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (Cmax 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Etniciteit:
Beperkte gegevens suggereren dat etniciteit niet van invloed is op de farmacokinetiek van vildagliptine.
Metformine Absorptie Na een orale dosis metformine werd de maximale plasmaconcentratie (Cmax) bereikt na ongeveer 2,5 uur.
De absolute biologische beschikbaarheid van een 500 mg metforminetablet is bij gezonde proefpersonen ongeveer 50-60%.
Na een orale dosis was de niet-geabsorbeerde fractie die in de feces werd teruggevonden 20-30%.
Na orale toediening blijkt de absorptie van metformine verzadigbaar en onvolledig.
Verondersteld wordt dat de farmacokinetiek van de absorptie van metformine niet lineair is.
Deze zijn in het algemeen lager dan 1 µg/ml.
In gecontroleerde klinische onderzoeken bleken de maximale metformineplasmaspiegels (Cmax) niet hoger te worden dan 4 µg/ml, zelfs niet bij maximale doses.
12 Als gevolg van voedsel wordt de mate van metformineabsorptie enigszins vertraagd en gereduceerd.
Na toediening van een dosis van 850 mg was de plasmapiekconcentratie 40% lager, de AUC was afgenomen met 25% en de tijdsduur tot de piekplasmaconcentratie was met 35 minuten verlengd.
De klinische relevantie van deze afname is niet bekend.
Verdeling De plasmaeiwitbinding is verwaarloosbaar.
Metformine wordt over de erytrocyten verdeeld.
Het gemiddelde verdelingsvolume (Vd) had een bereik tussen 63-276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij mensen zijn geen metabolieten geïdentificeerd.
Eliminatie Metformine wordt geëlimineerd door middel van uitscheiding via de nieren.
De nierklaring van metformine is > 400 ml/min, hetgeen betekent dat metformine wordt geëlimineerd door middel van glomerulaire filtratie en tubulaire secretie.
Na een orale dosis is de schijnbare terminale eliminatiehalfwaardetijd ongeveer 6,5 uur.
Wanneer de nierfunctie verminderd is, neemt de nierklaring evenredig aan die van creatinine af en zodoende wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde spiegels van metformine in plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierexperimenteel onderzoek van maximaal 13 weken is uitgevoerd met de gecombineerde bestanddelen van Icandra.
Er zijn in verband met deze combinatie geen nieuwe toxiciteiten aangetroffen.
De volgende gegevens zijn bevindingen van onderzoeken die met vildagliptine en metformine afzonderlijk zijn uitgevoerd.
Vildagliptine Vertragingen van intracardiale impulsgeleiding zijn bij honden waargenomen met een geen-effectdosis van 15 mg/kg (7-voudige menselijke blootstelling gebaseerd op Cmax).
Accumulatie van alveolaire schuimmacrofagen in de long werd waargenomen bij ratten en muizen.
De geen-effectdosis bij ratten was 25 mg/kg (5-voudige menselijke blootstelling gebaseerd op AUC) en 750 mg/kg bij muizen (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte feces, slijmerige feces, diarree en bij hogere doses bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau, is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden van verminderde vruchtbaarheid, reproductieve vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryofoetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van misvormingen aan de ribben (wavy ribs) is waargenomen bij ratten in samenhang met verminderde maternale lichaamsgewichtparameters, bij een geen-effectdosis van 75 mg/kg (10-voudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effect dosis van 50 mg/kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Bij een dosis van meer dan 150 mg/kg trad maternale toxiciteit op, waaronder een voorbijgaande daling van het lichaamsgewicht en een verminderde motorische activiteit in de F1-generatie.
Er
13 werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniciteit is uitgevoerd bij muizen met orale doses tot 1000 mg/kg.
Er is een verhoging in de incidentie van mammaire adenocarcinomen en hemangiosarcomen waargenomen bij een geen-effectdosis van respectievelijk 500 mg/kg (59-voudige menselijke blootstelling) en 100 mg/kg (16-voudige menselijke blootstelling).
Dit is vanwege de niet-genotoxiciteit van vildagliptine en de belangrijkste metaboliet, het voorkomen van tumoren bij alleen één diersoort, en de hoge systemische blootstellingsverhoudingen waarbij de tumoren zijn waargenomen.
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gemeld bij doses ≥ 5 mg/kg/dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/kg/dag (ongeveer equivalent aan de menselijke AUC- blootstelling bij de 100 mg dosis) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende, vervellende huid, korstjes en zweren op de staart met gecorreleerde histopathologische veranderingen werden waargenomen bij doses ≥ 20 mg/kg/dag (ongeveer 3 keer de menselijke AUC-blootstelling bij de 100 mg dosis).
Necrotische wonden op de staart werden waargenomen bij een dosis van ≥ 80 mg/kg/dag.
Huidlesies waren niet omkeerbaar bij apen die waren behandeld met een dosis van 160 mg/kg/dag gedurende een herstelperiode van vier weken.
Metformine Uit niet-klinische gegevens over metformine blijkt geen speciaal risico voor mensen op basis van conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Hydroxypropylcellulose Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E 171) IJzeroxide, geel (E 172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
14 6.5 Aard en inhoud van de verpakking
Aluminium/Aluminium (PA/Al/PVC//Al) blisterverpakking Verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi- verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten en tabletsterktes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/001-006 EU/1/08/484/013-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
01.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (dit komt overeen met 780 mg metformine).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donkergele, ovale filmomhulde tablet met schuine rand, met de inscriptie “NVR” aan de ene zijde en “FLO” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Icandra is geïndiceerd voor de behandeling van patiënten met type 2-diabetes mellitus bij wie onvoldoende glykemische controle wordt verkregen met oraal metformine alleen met de maximaal verdraagbare dosis of die al behandeld worden met de combinatie vildagliptine en metformine als afzonderlijke tabletten.
4.2 Dosis en wijze van toediening
Volwassenen Afhankelijk van de huidige dosis metformine die de patiënt neemt, kan het gebruik van Icandra gestart worden met de tabletsterkte 50 mg/850 mg of 50 mg/1000 mg tweemaal daags, één tablet ‘s ochtends en de andere ‘s avonds.
De aanbevolen dagelijkse dosis is 100 mg vildagliptine plus 2000 mg metforminehydrochloride.
Patiënten die vildagliptine en metformine in afzonderlijke tabletten gebruiken, kunnen worden overgeschakeld op Icandra met daarin dezelfde doses van beide componenten.
Hogere doses dan 100 mg vildagliptine worden niet aanbevolen.
Er is geen klinische ervaring opgedaan met vildagliptine en metformine als drievoudige combinatie met andere antidiabetische geneesmiddelen.
Inname van Icandra tijdens of onmiddellijk na de maaltijd kan de gastrointestinale symptomen geassocieerd met metformine verminderen (zie rubriek 5.2).
Aanvullende informatie voor speciale populaties Nierfunctiestoornis Icandra mag niet worden gebruikt bij patiënten met een creatinineklaring < 60 ml/min (zie rubrieken 4.3, 4.4 en 5.2).
16 Leverfunctiestoornis Icandra mag niet worden gebruikt bij patiënten met een leverfunctiestoorn is, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde (ULN) voorafgaand aan de behandeling (zie rubrieken 4.3, 4.4 en 4.8).
Ouderen (≥ 65 jaar) Aangezien metformine via de nieren wordt uitgescheiden en bij ouderen de nierfunctie vaak verzwakt is, wordt aangeraden bij ouderen die Icandra innemen de nierfunctie regelmatig te controleren (zie rubriek 4.4).
Icandra is niet onderzocht voor het gebruik bij patiënten ouder dan 75 jaar.
Het gebruik van Icandra bij deze populatie wordt daarom niet aanbevolen.
Kinderen (< 18 jaar) Icandra wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen − Diabetische ketoacidose of precoma diabeticum − Nierfalen of nierfunctiestoornissen, gedefinieerd als een creatinineklaring < 60 ml/min (zie rubriek 4.4) − Acute aandoeningen die de nierfunctie kunnen aantasten, bijvoorbeeld:
− − − −
dehydratie, ernstige infecties, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4).
−
Acute − − −
of chronische ziekten die weefselhypoxie kunnen veroorzaken, bijvoorbeeld: hartfalen of respiratoir falen, recent myocardinfarct, shock.
− Leverfunctiestoornissen (zie rubrieken 4.2, 4.4 en 4.8) − Acute alcoholvergiftiging, alcoholisme − Borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Icandra is geen vervanger van insuline bij insulineafhankelijke patiënten en mag niet worden gebruikt bij patiënten met type 1-diabetes.
Melkzuuracidose Melkzuuracidose komt zeer zelden voor, maar is een ernstige stofwisselingscomplicatie die kan ontstaan als gevolg van een metformineaccumulatie.
Gerapporteerde gevallen van melkzuuracidose bij patiënten die metformine gebruiken, kwamen voornamelijk voor bij diabetische patiënten met significant nierfalen.
Bij patiënten met verstoorde leverfunctie kan de klaring van lactaat beperkt zijn.
De incidentie van melkzuuracidose kan en moet worden verminderd waarbij ook de andere geassocieerde risicofactoren moeten worden geëvalueerd, bijvoorbeeld slecht gecontroleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverfunctiestoornissen en alle omstandigheden die verband houden met hypoxie (zie rubrieken 4.3 en 4.5).
Diagnose van melkzuuracidose Melkzuuracidose wordt gekenmerkt door acidotische dyspneu, buikpijn en hypothermie gevolgd door coma.
De laboratoriumdiagnostiek laat een verlaagde bloed -pH, plasmalactaatspiegels hoger dan 5 mmol/l en verhoogde anion gap en lactaat/pyruvaat-ratio zien.
Als metabole acidose wordt vermoed, dient de behandeling met het geneesmiddel te worden stopgezet en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
17 Nierfunctiestoornissen Aangezien metformine wordt uitgescheiden door de nieren, moeten de serumcreatinineconcentraties regelmatig worden gecontroleerd:
- tenminste eenmaal per jaar bij patiënten met een normale nierfunctie.
- tenminste twee tot vier maal per jaar bij patiënten met serumcreatininespiegels die tegen de
bovengrens van de normaalwaarde zitten en bij oudere patiënten.
Nierfunctiestoornissen bij ouderen komen frequent voor en zijn asymptomatisch.
Extra voorzichtigheid is geboden in die gevallen waar de nierfunctie gestoord zou kunnen raken, bijvoorbeeld bij het starten van een anti-hypertensiebehandeling, een diuretische behandeling of een behandeling met een NSAID.
Leverfunctiestoornissen Patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling, mogen niet met Icandra behandeld worden (zie rubrieken 4.2, 4.3 en 4.8).
Leverenzymcontrole Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests (LFTs) dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Icandra om de uitgangswaarde van de patiënt te bepalen.
De leverfunctie moet gevolgd worden tijdens de behandeling met Icandra, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die verhoogde transaminasespiegels ontwikkelen, dient een tweede leverfunctietest te worden uitgevoerd voor een bevestiging van het resultaat en daarna moeten regelmatig LFTs worden uitgevoerd totdat de afwijkingen weer zijn genormaliseerd.
Indien een AST- of ALT- verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Icandra stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Icandra te staken.
Na het stoppen van de behandeling met Icandra en LFT-normalisatie mag de behandeling met Icandra niet herstart worden.
Hartfalen De ervaring met vildagliptinebehandeling bij patiënten met congestief hartfalen volgens de functionele klasse I-II van de New York Heart Association (NYHA) is beperkt en daarom moet vildagliptine bij dit type patiënten met voorzichtigheid worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken voor de functionele klasse III-IV van de NYHA en daarom wordt het gebruik van vildagliptine bij deze patiënten niet aanbevolen.
Aangezien metformine gecontraïndiceerd is bij patiënten met hartfalen, is Icandra gecontraïndiceerd in deze patiëntenpopulatie (zie rubriek 4.3).
Huidaandoeningen In niet-klinisch toxicologisch onderzoek met vildagliptine zijn bij apen huidlesies, waaronder blaarvorming en ulceratie in de extremiteiten, gemeld (zie rubriek 5.3).
Hoewel in klinisch onderzoek bij mensen geen hogere incidentie van huidlesies is waargenomen, is slechts beperkt ervaring opgedaan bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaarvorming en ulceratie, aanbevolen in lijn met de standaardzorg voor de diabetespatiënt.
Chirurgie Omdat Icandra metformine bevat, moet de behandeling gedurende 48 uur vóór electieve chirurgie met algehele anesthesie, worden gestaakt en mag deze gewoonlijk niet worden hervat binnen 48 uur na de operatie.
18 Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen.
Daarom moet, vanwege de actieve stof metformine, de behandeling met Icandra worden gestaakt vóór of tijdens de test en mag deze niet binnen 48 uur na het onderzoek opnieuw worden ingezet.
De behandeling mag pas worden hervat wanneer bij een nieuwe beoordeling de nierfunctie normaal is bevonden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen officiële interactieonderzoeken uitgevoerd met Icandra.
De volgende paragrafen zijn gebaseerd op informatie die beschikbaar is over de afzonderlijke werkzame bestanddelen.
Vildagliptine Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
De resultaten van klinische onderzoeken uitgevoerd met de orale antidiabetica pioglitazon, metformine en glyburide in combinatie met vildagliptine, toonden geen klinisch relevante farmacokinetische interacties in de doelgroep.
Geneesmiddeleninteractieonderzoeken met digoxine (P-glycoproteïne substraat) en warfarine (CYP2C9 substraat) bij gezonde proefpersonen toonden geen klinisch relevante farmacokinetische interacties na gelijktijdige toediening met vildagliptine.
Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch relevante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Dit is echter niet voor de doelgroep vastgesteld.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
Metformine Deze combinaties worden niet aanbevolen Er bestaat een verhoogd risico op melkzuuracidose bij acute alcoholintoxicatie (met name in het geval van vasten, slechte voeding of leverinsufficiëntie) vanwege het actieve bestanddeel metformine in Icandra (zie rubriek 4.4).
Het gebruik van alcohol en van geneesmiddelen die alcohol bevatten, moet vermeden worden.
Kationische actieve bestanddelen die worden geëlimineerd door renale tubulaire secretie (bijvoorbeeld cimetidine) kunnen interactie met metformine vertonen door competitie voor de gemeenschappelijke renale tubulaire transportsystemen en daardoor de eliminatie van metformine vertragen, wat het risico op melkzuuracidose kan vergroten.
Een onderzoek bij gezonde vrijwilligers liet zien dat cimetidine, toegediend als tweemaal daags 400 mg, de systemische blootstelling van metformine (AUC) met 50% deed stijgen.
Daarom moeten een nauwkeurige bewaking van de glykemische controle, dosisaanpassing binnen het aanbevolen schema en wijzigingen van de diabetische behandeling worden overwogen, wanneer kationische geneesmiddelen die worden geëlimineerd door middel van renale tubulaire secretie tegelijk worden toegediend (zie rubriek 4.4).
Intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op melkzuuracidose.
De behandeling mag pas worden hervat wanneer bij een nieuw onderzoek de nierfunctie normaal is bevonden.
19 Combinaties waarvoor bepaalde voorzorgen bij gebruik vereist zijn Glucocorticoïden, bèta-2-agonisten en diuretica hebben een intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosecontrole moet frequenter worden uitgevoerd, in het bijzonder aan het begin van de behandeling.
Indien nodig kan de dosis van Icandra worden aangepast gedurende de gelijktijdige therapie en na het staken van de behandeling met Icandra.
“Angiotensin converting enzyme”-remmers (ACE-remmers) kunnen de bloedglucosespiegel verlagen.
Als dit nodig is, moet de dosis van het antihyperglykemisch geneesmiddel worden aangepast tijdens de behandeling met het andere geneesmiddel en na het staken hiervan.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Icandra bij zwangere vrouwen.
Uit experimenteel onderzoek met vildagliptine bij dieren is bij hoge doses reproductietoxiciteit gebleken.
Uit experimenteel onderzoek met metformine bij dieren is geen reproductietoxiciteit gebleken.
Bij experimenteel onderzoek naar vildagliptine en metformine bij dieren zijn geen aanwijzingen gevonden voor teratogeniciteit, maar wel foetotoxische effecten bij maternotoxische doses (zie rubriek 5.3).
Het potentiële r isico voor de mens is niet bekend.
Icandra dient niet tijdens de zwangerschap te worden gebruikt.
In dierexperimentele onderzoeken is uitscheiding van zowel metformine als vildagliptine in de melk waargenomen.
Het is wel bekend dat metformine in de moedermelk bij de mens in kleine hoeveelheden wordt uitgescheiden.
Vanwege zowel het potentiële risico op hypoglykemie bij neonaten, gerelateerd aan metformine als het gebrek aan gegevens over vildagliptine bij de mens, dient Icandra niet te worden gebruikt tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, moeten afzien van autorijden of het bedienen van machines.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken uitgevoerd met Icandra.
Echter, de bio-equivalentie van Icandra met gelijktijdig toegediend vildagliptine en metformine is aangetoond (zie rubriek 5.2).
De gegevens die hier zijn voorgesteld, houden verband met de gelijktijdige toediening van vildagliptine en metformine, waarbij vildagliptine is toegevoegd aan metformine.
Er zijn geen onderzoeken uitgevoerd naar metformine dat is toegevoegd aan vildagliptine.
Het merendeel van de bijwerkingen was mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, duur van de blootstelling of dagelijkse dosis.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Gegevens van gecontroleerde monotherapieonderzoeken en add-on therapieonderzoeken die tot 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
20 Zeldzame gevallen van angiooedeem zijn gemeld met vildagliptine, met vergelijkbare frequentie als in de controlegroepen.
Een hoger percentage van gevallen werd gemeld wanneer vildagliptine in combinatie met een ACE-remmer werd toegediend.
Het merendeel van deze gevallen was mild van ernst en van voorbijgaande aard bij voortzetten van de behandeling met vildagliptine.
De bijwerkingen die zijn gemeld bij patiënten die vildagliptine kregen in dubbelblinde onderzoeken, toegevoegd aan een metforminebehandeling (tabel 1) en als monotherapie (tabel 2), worden hieronder gerangschikt volgens systeemorgaanklasse en absolute frequentie.
De bijwerkingen in tabel 3 zijn gebaseerd op gegevens uit de Samenvatting van de productkenmerken van metformine die beschikbaar is in de EU.
De frequenties zijn gedefinieerd als zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen, gemeld bij patiënten die dagelijks vildagliptine 100 mg kregen als aanvullende behandeling bij metformine, vergeleken met placebo plus metformine in dubbelblinde onderzoeken (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptinearmen.
Vildagliptine
Tabel 2
Bijwerkingen die bij dubbelblind onderzoek (N=1.855) werden gemeld voor patiënten op een monotherapie van vildagliptine 100 mg per dag
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Hypoglykemie
Infecties en parasitaire aandoeningen
Zeer zelden Zeer zelden
Infectie van de bovenste luchtwegen Nasofaryngitis
Bloedvataandoeningen
De totale incidentie van terugtrekking uit de gecontroleerde monotherapie-onderzoeken vanwege bijwerkingen was niet hoger bij patiënten die dagelijks 100 mg vildagliptine kregen (0,3%) dan bij patiënten die placebo (0,6%) of comparator-geneesmiddelen (0,5%) kregen.
In vergelijkende gecontroleerde monotherapieonderzoeken werd soms hypoglykemie gemeld bij 0,4% (7 van de 1.855) van de patiënten die dagelijks werden behandeld met 100 mg vildagliptine, in vergelijking met 0,2% (2 van de 1.082) van de patiënten in de groepen die met een actieve comparator of placebo werden behandeld, zonder meldingen van ernstige bijwerkingen.
In klinische onderzoeken veranderde het gewicht niet ten opzichte van de uitgangswaarde wanneer dagelijks 100 mg vildagliptine werd toegediend als monotherapie (respectievelijk -0,3 kg en -1,3 kg voor vildagliptine en placebo).
Metformine
Tabel 3
Bekende bijwerkingen als gevolg van het bestanddeel metformine
Voedings- en stofwisselingsstoornissen
Zeer zelden
Daling van vitamine B12-absorptie en melkzuuracidose*
Zenuwstelselaandoeningen
Vaak
Metaalachtige smaak
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid, braken, diarree, buikpijn en verlies van eetlust
Lever- en galaandoeningen
Zeer zelden
Abnormale leverfunctietest of hepatitis**
Huid- en onderhuidaandoeningen
Zeer zelden
Huidreacties, zoals erythema, pruritus en urticaria
*Zeer zelden is een daling in de vitamine B12-absorptie in combinatie met een daling in de serumspiegels waargenomen bij patiënten die langdurig werden behandeld met metformine.
Deze etiologie moet worden overwogen wanneer een patiënt zich presenteert met megaloblastische anemie. **Geïsoleerde gevallen van een afwijkende leverfunctietest of hepatitis die vanzelf verdwenen bij staking van de behandeling met metformine.
22 Maagdarmstelselaandoeningen komen het meest voor tijdens de start van de behandeling en verdwijnen spontaan in de meeste gevallen.
Om deze te vermijden, wordt aanbevolen metformine in 2 dagelijkse doses in te nemen tijdens of na de maaltijd.
Een langzame toename van de dosis kan ook de gastrointestinale verdraagbaarheid verbeteren.
4.9 Overdosering
Er zijn geen gevallen van overdosering met Icandra beschikbaar.
Vildagliptine De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering met vildagliptine is afkomstig van een tolerantieonderzoek met toenemende dosis bij gezonde proefpersonen die gedurende 10 dagen vildagliptine kregen.
Bij een dosis van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte en voorbijgaande paresthesie, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doses van 600 mg vertoonde één proefpersoon oedeem aan voeten en handen en een verhoging van creatinefosfokinase (CPK), AST, C-reactief proteïne (CRP) en myoglobinespiegels.
Drie andere proefpersonen vertoonden oedeem in de voeten met in twee gevallen paresthesie.
Alle symptomen en laboratoriumafwijkingen verdwenen zonder dat behandeling noodzakelijk was na het stopzetten van de onderzoeksmedicatie.
Dit vormt een medische noodsituatie die behandeling in het ziekenhuis vereist.
Therapie De meest doeltreffende methode voor het verwijderen van metformine is hemodialyse.
Vildagliptine kan echter niet worden verwijderd door middel van hemodialyse, hoewel het belangrijkste hydrolysemetaboliet (LAY 151) wel verwijderd kan worden.
Ondersteunende therapie wordt aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC-code:
A10BD08
Icandra combineert twee antihyperglykemische geneesmiddelen met complementaire werkingsmechanismen ter verbetering van de glykemische controle voor patiënten met type 2- diabetes: vildagliptine behoort tot de categorie van eilandjesstimulatoren en metforminehydrochloride behoort tot de biguanidengroep.
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve dipeptidyl-peptidase-4 (DPP-4) remmer.
Metformine werkt voornamelijk door het verminderen van de endogene leverglucoseproductie.
Vildagliptine toegediend aan patiënten bij wie de glykemische controle ondanks behandeling met een metforminemonotherapie niet voldoende was, resulteerde na een behandeling van zes maanden in bijkomende, statistisch significante gemiddelde reducties van het HbA1c in vergelijking met de placebogroep (verschillen tussen de groepen van -0,7% tot -1,1% voor respectievelijk vildagliptine 50 mg en 100 mg).
23 plus metformine gebruikten (respectievelijk 46% en 60%) ten opzichte van de groep die metformine plus placebo gebruikte (20%).
Vildagliptine Vildagliptine werkt voornamelijk door het remmen van DPP-4, het enzym dat verantwoordelijk is voor de degradatie van de incretinehormonen GLP-1 (glucagon-like peptide-1) en GIP (glucose- dependent insulinotropic polypeptide).
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 en GIP.
Hierdoor wordt een verbeterde afgifte van glucoseafhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2-diabetes verbeterde de markers van de bèta-celfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de frequent uitgevoerde maaltijd-tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert het de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de verhouding insuline/glucagon tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels, leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP -1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Metformine Metformine is een biguanide met antihyperglykemische effecten en verlaagt zowel het basale als het postprandiale plasmaglucose.
Het stimuleert de insulinesecretie niet en veroorzaakt dus geen hypoglykemie of gewichtstoename.
Metformine kan via drie verschillende mechanismen zijn glucoseverlagende effect uitoefenen:
- door vermin dering van de leverglucoseproductie door middel van het remmen van
- in spierweefsel door de gevoeligheid voor insuline licht te verhogen, waarmee de perifere
glucoseopname en het verbruik worden verbeterd;
- door de glucoseabsorptie in de darmen te vertragen.
Metformine stimuleert de intracellulaire glycogeensynthese door de glycogeensynthase te beïnvloeden, en het verhoogt de transportcapaciteit van specifieke typen glucosetransporters in de membraan (GLUT-1 en GLUT-4).
Bij de mens heeft metformine, onafhankelijk van haar werking op de glykemie, gunstige effecten op het lipidenmetabolisme.
Dit is voor therapeutische doses in gecontroleer de, middellange of langdurige klinische onderzoeken aangetoond: metformine verlaagt de serumspiegels van totaal cholesterol, LDL- cholesterol en de triglyceridenspiegel.
Uit het prospectieve gerandomiseerde UKPDS -onderzoek (UK Prospective Diabetes Study) is het gunstige lange-termijn-voordeel gebleken van een intensieve bloedglucosecontrole bij type 2-diabetes.
24 Een analyse van de resultaten van patiënten met overgewicht, behandeld met metformine na falen van alleen een dieet, heeft aangetoond:
- een significante vermindering van het absolute risico op een diabetesgerelateerde complicatie in
de metforminegroep (29,8 voorvallen/1.000 patiëntjaren) versus alleen dieet (43,3 voorvallen/1.000 patiëntjaren), p=0,0023 en versus de gecombineerde sulfonylureum- en insulinemonotherapie-groepen (40,1 voorvallen/1.000 patiëntjaren), p=0,0034;
- een significante vermindering van het absolute risico op diabetesgerelateerde mortaliteit:
metformine 7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017;
- een significante vermindering van het absolute risico op totale mortaliteit: metformine
13,5 voorvallen/1.000 patiëntjaren versus alleen dieet 20,6 voorvallen/1.000 patiëntjaren (p=0,011) en versus de gecombineerde sulfonylureum- en insulinemonotherapiegroepen 18,9 voorvallen/1.000 patiëntjaren (p=0,021);
- een significante vermindering van het absolute risico op een myocardinfarct: metformine
11 voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Icandra Absorptie Bio-equivalentie is aangetoond tussen Icandra in drie doses (50 mg/500 mg, 50 mg/850 mg en 50 mg/1000 mg) ten opzichte van de vrije combinatie vildagliptine en metformine-hydrochloride- tabletten in overeenkomende doses.
Voedsel heeft geen invloed op de mate en snelheid van de absorptie van vildagliptine uit Icandra.
Dit werd weerspiegeld in een daling van Cmax met 26%, AUC met 7% en in een vertraagde Tmax (2,0 tot 4,0 uur).
De farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Icandra zijn als volgt:
Vildagliptine Absorptie Na orale toediening in nuchtere toestand wordt vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur, maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde Cmax (19%) vergeleken met het doseren in nuchtere toestand.
De grootte van deze verandering was echter niet klinisch significant en vildagliptine kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “steady state” na intraveneuze toediening (Vss) is 71 liter, hetgeen wijst op een extravasculaire verdeling.
Biotransformatie Metabolisme is de voornaamste eliminatieroute voor vildagliptine bij de mens (69% van de dosis).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosis), gevolgd door het amidehydrolyseproduct (4% van de dosis).
DPP-4 draagt gedeeltelijk bij aan de hydrolyse van vildagliptine op basis van een in vivo onderzoek bij DPP-4 deficiënte ratten.
Men verwacht daarom niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Daarom is het
25 niet waarschijnlijk dat vildagliptine de metabolische klaring beïnvloedt van gelijktijdig toegediende geneesmiddelen die door CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 of CYP 3A4/5 worden gemetaboliseerd.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosis in de urine uitgescheiden en 15% van de dosis in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosis na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen zijn de totale plasma- en renale klaring van vildagliptine respectievelijk 41 en 13 l/uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De gemiddelde eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit/niet-lineariteit De Cmax voor vildagliptine en het gebied onder de plasmaconcentratie-versus tijdcurve (AUC) namen op een ongeveer dosisproportionele wijze toe over het therapeutische dosisbereik.
Kenmerken bij patiënten Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet beïnvloed door het geslacht.
Leeftijd:
Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaaldaags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet beïnvloed door leeftijd.
Leverfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige leverfunctiestoornissen (Child-Pugh A-C) zijn er geen klinisch significante veranderingen (maximum ~30%) in de blootstelling aan vildagliptine waargenomen.
Nierfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (Cmax 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Etniciteit:
Beperkte gegevens suggereren dat etniciteit niet van invloed is op de farmacokinetiek van vildagliptine.
Metformine Absorptie Na een orale dosis metformine werd de maximale plasmaconcentratie (Cmax) bereikt na ongeveer 2,5 uur.
De absolute biologische beschikbaarheid van een 500 mg metforminetablet is bij gezonde proefpersonen ongeveer 50-60%.
Na een orale dosis was de niet-geabsorbeerde fractie die in de feces werd teruggevonden 20-30%.
Na orale toediening blijkt de absorptie van metformine verzadigbaar en onvolledig.
Verondersteld wordt dat de farmacokinetiek van de absorptie van metformine niet lineair is.
Deze zijn in het algemeen lager dan 1 µg/ml.
In gecontroleerde klinische onderzoeken bleken de maximale metformineplasmaspiegels (Cmax) niet hoger te worden dan 4 µg/ml, zelfs niet bij maximale doses.
26 Als gevolg van voedsel wordt de mate van metformineabsorptie enigszins vertraagd en gereduceerd.
Na toediening van een dosis van 850 mg was de plasmapiekconcentratie 40% lager, de AUC was afgenomen met 25% en de tijdsduur tot de piekplasmaconcentratie was met 35 minuten verlengd.
De klinische relevantie van deze afname is niet bekend.
Verdeling De plasmaeiwitbinding is verwaarloosbaar.
Metformine wordt over de erytrocyten verdeeld.
Het gemiddelde verdelingsvolume (Vd) had een bereik tussen 63-276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij mensen zijn geen metabolieten geïdentificeerd.
Eliminatie Metformine wordt geëlimineerd door middel van uitscheiding via de nieren.
De nierklaring van metformine is > 400 ml/min, hetgeen betekent dat metformine wordt geëlimineerd door middel van glomerulaire filtratie en tubulaire secretie.
Na een orale dosis is de schijnbare terminale eliminatiehalfwaardetijd ongeveer 6,5 uur.
Wanneer de nierfunctie verminderd is, neemt de nierklaring evenredig aan die van creatinine af en zodoende wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde spiegels van metformine in plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierexperimenteel onderzoek van maximaal 13 weken is uitgevoerd met de gecombineerde bestanddelen van Icandra.
Er zijn in verband met deze combinatie geen nieuwe toxiciteiten aangetroffen.
De volgende gegevens zijn bevindingen van onderzoeken die met vildagliptine en metformine afzonderlijk zijn uitgevoerd.
Vildagliptine Vertragingen van intracardiale impulsgeleiding zijn bij honden waargenomen met een geen-effectdosis van 15 mg/kg (7-voudige menselijke blootstelling gebaseerd op Cmax).
Accumulatie van alveolaire schuimmacrofagen in de long werd waargenomen bij ratten en muizen.
De geen-effectdosis bij ratten was 25 mg/kg (5-voudige menselijke blootstelling gebaseerd op AUC) en 750 mg/kg bij muizen (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte feces, slijmerige feces, diarree en bij hogere doses bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau, is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden van verminderde vruchtbaarheid, reproductieve vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryofoetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van misvormingen aan de ribben (wavy ribs) is waargenomen bij ratten in samenhang met verminderde maternale lichaamsgewichtparameters, bij een geen-effectdosis van 75 mg/kg (10-voudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effectdosis van 50 mg/kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Bij een dosis van meer dan 150 mg/kg trad maternale toxiciteit op, waaronder een voorbijgaande daling van het lichaamsgewicht en een verminderde motorische activiteit in de F1-generatie.
Er
27 werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniciteit is uitgevoerd bij muizen met orale doses tot 1000 mg/kg.
Er is een verhoging in de incidentie van mammaire adenocarcinomen en hemangiosarcomen waargenomen bij een geen-effectdosis van respectievelijk 500 mg/kg (59-voudige menselijke blootstelling) en 100 mg/kg (16-voudige menselijke blootstelling).
Dit is vanwege de niet-genotoxiciteit van vildagliptine en de belangrijkste metaboliet, het voorkomen van tumoren bij alleen één diersoort, en de hoge systemische blootstellingsverhoudingen waarbij de tumoren zijn waargenomen.
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gemeld bij doses ≥ 5 mg/kg/dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/kg/dag (ongeveer equivalent aan de menselijke AUC- blootstelling bij de 100 mg dosis) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende, vervellende huid, korstjes en zweren op de staart met gecorreleerde histopathologische veranderingen werden waargenomen bij doses ≥ 20 mg/kg/dag (ongeveer 3 keer de menselijke AUC-blootstelling bij de 100 mg dosis).
Necrotische wonden op de staart werden waargenomen bij een dosis van ≥ 80 mg/kg/dag.
Huidlesies waren niet omkeerbaar bij apen die waren behandeld met een dosis van 160 mg/kg/dag gedurende een herstelperiode van vier weken.
Metformine Uit niet-klinische gegevens over metformine blijkt geen speciaal risico voor mensen op basis van conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Hydroxypropylcellulose Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E 171) IJzeroxide, geel (E 172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
28 6.5 Aard en inhoud van de verpakking
Aluminium/Aluminium (PA/Al/PVC//Al) blisterverpakking Verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi- verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten en tabletsterktes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/007-012 EU/1/08/484/016-018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
01.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
29 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De vergunninghouder moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 3.0, voorgesteld in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
PSURs De PSUR-cyclus van Icandra zal overeenkomen met de cyclus die is toegewezen aan het referentieproduct, Eucreas, tenzij anders is gespecificeerd.
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/001 EU/1/08/484/002 EU/1/08/484/003 EU/1/08/484/004 EU/1/08/484/005 EU/1/08/484/006
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Icandra 50 mg/850 mg
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIARE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
37 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/013 EU/1/08/484/014 EU/1/08/484/015
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Icandra 50 mg/850 mg
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKINGEN (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
180 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
360 filmomhulde tabletten Multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/013 EU/1/08/484/014 EU/1/08/484/015
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Icandra 50 mg/850 mg
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/007 EU/1/08/484/008 EU/1/08/484/009 EU/1/08/484/010 EU/1/08/484/011 EU/1/08/484/012
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Icandra 50 mg/1000 mg
42 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIARE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
44 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/016 EU/1/08/484/017 EU/1/08/484/018
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Icandra 50 mg/1000 mg
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKINGEN (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Icandra 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
180 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
360 filmomhulde tabletten Multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
46 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/484/016 EU/1/08/484/017 EU/1/08/484/018
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Icandra 50 mg/1000 mg
47 B.
BIJSLUITER
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Icandra 50 mg/850 mg filmomhulde tabletten Icandra 50 mg/1000 mg filmomhulde tabletten
vildagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Icandra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Icandra inneemt 3.
Hoe wordt Icandra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Icandra 6.
Aanvullende informatie
1.
WAT IS ICANDRA EN WAARVOOR WORDT HET GEBRUIKT
De actieve bestanddelen van Icandra behoren tot de geneesmiddelengroep met de naam “orale antidiabetica”.
Icandra wordt gebruikt voor de behandeling van patiënten met type 2-diabetes.
Dit type diabetes wordt ook wel niet-insulineafhankelijke diabetes mellitus genoemd.
Type 2-diabetes ontwikkelt zich wanneer het lichaam onvoldoende insuline produceert of wanneer de insuline die door het lichaam wordt gemaakt niet goed werkt.
Het kan ook ontstaan wanneer het lichaam te veel glucagon produceert.
Zowel insuline als glucagon worden in de alvleesklier (pancreas) gemaakt.
Insuline is een stof die helpt de bloedsuikerspiegel te verlagen, met name na de maaltijd.
Glucagon zorgt ervoor dat de lever suiker gaat maken, zodat de bloedsuikerspiegel stijgt.
Icandra bevat twee actieve bestanddelen, die vildagliptine en metformine worden genoemd.
Beide bestanddelen helpen bij het onder controle houden van de hoeveelheid suiker in het bloed.
Het bestanddeel vildagliptine zorgt ervoor dat de pancreas meer insuline en minder glucagon produceert.
Het bestanddeel metformine helpt het lichaam doelmatiger gebruik te maken van insuline.
2.
WAT U MOET WETEN VOORDAT U ICANDRA INNEEMT
Neem Icandra niet in
- als u allergisch (overgevoelig) bent voor vildagliptine, metformine of voor één van de andere
bestanddelen van Icandra (zie rubriek 6).
Als u denkt dat u allergisch zou kunnen zijn voor één van deze bestanddelen, raadpleeg dan uw arts voordat u Icandra inneemt.
- als u ernstige complicaties als gevolg van diabetes heeft of heeft gehad, bijvoorbeeld diabetische
ketoacidose (een complicatie van diabetes met snel gewichtsverlies, misselijkheid en/of braken) of een diabetisch coma.
- als u recent een hartaanval heeft gehad of last heeft gehad van hartfalen, of ernstige problemen
met de bloedcirculatie of ademhalingsmoeilijkheden heeft meegemaakt, dat een teken van hartproblemen kan zijn.
- als u nierproblemen heeft.
- als u een ernstige infectie heeft of als u aan ernstig vochtverlies lijdt (een grote hoeveelheid
- als van u een röntgenopname met contrastmiddel wordt genomen (een speciaal type
röntgenopname met behulp van een injecteerbare kleurstof).
Zie ook de informatie in de rubriek “ Wees extra voorzichtig met Icandra”.
- als u leverproblemen heeft.
- als u overmatig veel alcohol drinkt (of dit nu iedere dag plaatsvindt of slechts af en toe).
- als u borstvoeding geeft (zie ook “Zwangerschap en borstvoeding”).
Wees extra voorzichtig met Icandra Stop met het innemen van dit geneesmiddel en raadpleeg uw arts als u één of meer van de volgende symptomen krijgt, die gerelateerd kunnen zijn aan de aandoening die “melkzuuracidose” wordt genoemd:
- u heeft het koud of u voelt zich niet prettig
- spierpijn
- ernstige misselijkheid of overgeven
- pijn in of rond de maag (buikpijn)
- slaperigheid of duizeligheid
- snelle ademhaling
Als u voorheen Galvus (vildagliptine) of Icandra heeft ingenomen maar de behandeling moest stoppen vanwege bijwerkingen (leverziekte), mag u Icandra niet opnieuw gaan gebruiken.
Diabetische huidproblemen zijn vaak voorkomende complicaties van diabetes.
U wordt geadviseerd de adviezen voor huid- en voetverzorging op te volgen die u van uw arts of verpleegkundige heeft ontvangen.
U wordt ook geadviseerd om extra oplettend te zijn op het ontstaan van blaren of zweren wanneer u Icandra inneemt.
Indien deze ontstaan, dient u direct uw arts te raadplegen.
Als u bent gestopt met het gebruik van Icandra vanwege een operatie (u dient minimaal 48 uur vóór de geplande operatie onder algehele narcose te stoppen en niet opnieuw te starten tot minimaal 48 uur daarna) of vanwege een röntgenopname met behulp van een injecteerbare kleurstof, moet u eerst uw arts raadplegen voordat u opnieuw begint met het gebruik van Icandra.
Er zal een onderzoek uitgevoerd worden om uw leverfunctie te bepalen voor de start van de Icandra behandeling, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Dit is om tekenen van toegenomen leverenzymen zo vroeg mogelijk te kunnen ontdekken.
Oudere patiënten (65-74 jaar) die Icandra innemen, moeten hun nierfunctie regelmatig laten controleren.
Dit zal vaker gebeuren bij patiënten met nierproblemen.
Icandra wordt niet aanbevolen voor patiënten die 75 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is in het bijzonder belangrijk wanneer u al een geneesmiddel gebruikt voor de behandeling van een hartaandoening of voor problemen met uw bloedsuiker, nieren of bloeddruk, bijvoorbeeld geneesmiddelen die de volgende bestanddelen bevatten:
- glucocorticoïden die in het algemeen worden gebruikt voor de behandeling van ontstekingen
- bèta-2-agonisten die in het algemeen worden gebruikt voor de behandeling van
- andere medicijnen die gebruikt worden ter behandeling van diabetes
- diuretica (worden ook plastabletten genoemd)
- ACE-remmers, die in het algemeen worden gebruikt voor de behandeling van een hoge
bloeddruk
- bepaalde medicijnen die de schildklier beïnvloeden, of
- bepaalde medicijnen die het zenuwstelsel beïnvloeden.
Inname van Icandra met voedsel en drank Neem de tabletten tijdens of onmiddellijk na de maaltijd in.
Dit zorgt voor het verlagen van het risico op een verstoorde maag.
Vermijd het gebruik van alcohol wanneer u Icandra inneemt, aangezien alcohol het risico op melkzuuracidose kan vergroten (zie rubriek “Mogelijke bijwerkingen”).
Zwangerschap en borstvoeding
- Vertel het uw arts wanneer u zwanger bent, denkt dat u zwanger zou kunnen zijn of van plan
bent zwanger te worden.
Uw arts zal het potentiële risico met u bespreken van inname van Icandra tijdens uw zwangerschap.
- Gebruik Icandra niet als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt terwijl u Icandra gebruikt, ga dan niet autorijden of bedien geen gereedschap of machines.
3.
HOE WORDT ICANDRA INGENOMEN
Volg bij het innemen van Icandra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel neemt u in De hoeveelheid Icandra die mensen dienen in te nemen, varieert afhankelijk van hun conditie.
Uw arts zal u precies vertellen welke dosis van Icandra u moet innemen.
Wanneer en hoe moet u Icandra innemen
- Slik de tabletten in hun geheel door met een glas water
- Neem één tablet 's ochtends en de andere 's avonds tijdens of onmiddellijk na de maaltijd.
Het
innemen van de tablet onmiddellijk na de maaltijd zal het risico op een verstoorde maag verlagen.
Als u van uw arts advies heeft gekregen over een dieet dat u moet volgen, ga hiermee dan door.
In het bijzonder wanneer dit een diabetisch gewichtscontroledieet betreft, moet u doorgaan met dit dieet wanneer u Icandra gebruikt.
51 Uw arts zal ten minste éénmaal per jaar de werking van uw nieren controleren.
Uw arts zal regelmatig uw bloed en urine op de aanwezigheid van suiker testen.
Wat u moet doen als u meer van Icandra heeft ingenomen dan u zou mogen Als u te veel Icandra tabletten hebt ingenomen, of als iemand anders uw tabletten heeft ingenomen, vertel dit dan onmiddellijk aan een arts of apotheker.
Het kan zijn dat medische hulp noodzakelijk is.
Als u naar een arts of ziekenhuis moet, neem dan de verpakking en deze bijsluiter mee.
Wat u moet doen wanneer u bent vergeten Icandra in te nemen Wanneer u bent vergeten een tablet in te nemen, neem deze dan bij de volgende maaltijd, tenzij u bij de volgende maaltijd sowieso een tablet in had moeten nemen.
Neem geen dubbele dosis (in één keer twee tabletten) om een vergeten tablet in te halen.
Als u stopt met het innemen van Icandra Stop niet met het innemen van Icandra tenzij uw arts u vertelt dit te doen.
Als u nog vragen heeft over hoelang u dit medicijn dient in te nemen, raadpleeg dan uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Icandra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties die als volgt zijn gedefinieerd: • zeer vaak: voorkomend bij meer dan 1 op de 10 patiënten, • vaak: voorkomend bij 1 tot 10 op de 100 patiënten, • soms: voorkomend bij 1 tot 10 op de 1.000 patiënten, • zelden: voorkomend bij 1 tot 10 op de 10.000 patiënten, • zeer zelden: voorkomend bij minder dan 1 op de 10.000 patiënten, • niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Voor sommige symptomen is onmiddellijke medische zorg vereist U dient te stoppen met het gebruik van Icandra en onmiddellijk naar uw arts te gaan als u één van de volgende bijwerkingen ervaart:
- Angioedeem (zelden):
Verschijnselen omvatten opgezwollen gezicht, tong of keel,
moeilijkheden met slikken, moeilijkheden met ademhalen, plotseling ontstaan van huiduitslag of netelroos die op een reactie kunnen duiden die “angioedeem” wordt genoemd,
- Leveraandoening (hepatitis) (zelden):
Verschijnselen omvatten gele huid en ogen, misselijkheid,
verlies van eetlust of donkerkleurige urine, die kunnen duiden op een leverziekte (hepatitis).
Andere bijwerkingen Een aantal patiënten had last van de volgende bijwerkingen tijdens het gebruik van Icandra:
Zeer vaak:
- misselijkheid
- overgeven
- diarree
- pijn in en rond de maag (buikpijn)
- verlies van eetlust.
52 Vaak:
- duizeligheid
- hoofdpijn
- ongecontroleerd trillen
- metaalachtige smaak
- lage bloedsuiker.
Soms:
- gewrichtspijn
- vermoeidheid
- verstopping (constipatie)
- opgezwollen handen, enkels of voeten (oedeem).
Zelden:
- tekenen van leverziekte (hepatitis)
Zeer zelden:
- keelpijn, loopneus, koorts
- tekenen van een hoog gehalte aan melkzuur in het bloed (dit heet melkzuuracidose),
bijvoorbeeld slaperigheid of duizeligheid, ernstige misselijkheid of overgeven, buikpijn, onregelmatige hartslag of diepe, snelle ademhaling
- roodheid van de huid, jeuk
- verlaagde vitamine B12-spiegels (bleekheid, vermoeidheid, mentale symptomen zoals
verwardheid of geheugenverlies).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ICANDRA
- Buiten het bereik en zicht van kinderen houden.
- Gebruik Icandra niet meer na de vervaldatum die staat vermeld op de blisterverpakking en de
De vervaldatum verwijst naar de laatste dag van die maand.
- Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Icandra
- De werkzame bestanddelen zijn vildagliptine en metformine (in de vorm van
- Elke Icandra 50 mg/850 mg filmomhulde tablet bevat 50 mg vildagliptine en 850 mg
metforminehydrochloride (overeenkomend met 660 mg metformine).
- Elke Icandra 50 mg/1000 mg filmomhulde tablet bevat 50 mg vildagliptine en 1000 mg
metforminehydrochloride (overeenkomend met 780 mg metformine).
- De andere bestanddelen zijn: hydroxypropylcellulose, magnesiumstearaat, hypromellose,
titaniumdioxide (E 171), geel ijzeroxide (E 172), macrogol 4000 en talk.
Hoe ziet Icandra er uit en wat is de inhoud van de verpakking Icandra 50 mg/850 mg filmomhulde tabletten zijn gele, ovale tabletten met hierop de letters “NVR” aan de ene zijde en “SEH” aan de andere zijde.
Icandra 50 mg/1000 mg filmomhulde tabletten zijn donkergele, ovale tabletten met hierop de letters “NVR” aan de ene zijde en “FLO” aan de andere zijde.
Icandra is verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi-verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
Het is mogelijk dat niet alle verpakkingsgrootten en tabletsterkten in uw land op de markt worden gebracht.
53 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N .V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
54 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
55
European Medicines Agency
EMEA/H/C/966
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IDFLU
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is IDflu?
IDflu is een vaccin dat verkrijgbaar is in de vorm van een suspensie voor injectie in een voorgevulde injectiespuit.
Het vaccin bevat delen van influenzavirussen (griepvirussen) die zijn geïnactiveerd (gedood).
IDflu bevat drie verschillende stammen (typen) van het griepvirus (A/New Caledonia/20/99, A/Wisconsin/67/2005 en B/Malaysia/2506/2004).
Wanneer wordt IDflu voorgeschreven?
IDflu wordt gebruikt voor de inenting van volwassenen tegen griep, vooral bij mensen die een verhoogd risico lopen op aanverwante complicaties.
IDflu moet worden toegediend in overeenstemming met officiële aanbevelingen.
Volwassenen tot 59 jaar krijgen de lagere sterkte toegediend (9 microgram van iedere virusstam).
Mensen van 60 jaar en ouder ontvangen de hogere sterkte (15 microgram van iedere virusstam).
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt IDflu gebruikt?
IDflu wordt toegediend als één ‘ intradermale’ injectie in de bovenste laag van de huid, met behulp van een speciaal micro-injectiesysteem.
De schouder is de aanbevolen plaats van injectie.
Hoe werkt IDflu?
IDflu is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen een ziekte moet verdedigen.
IDflu bevat delen van drie verschillende stammen van het griepvirus.
Wanneer iemand het vaccin krijgt toegediend, herkent het immuunsysteem de virusdelen als ‘ lichaamsvreemd’ en maakt het vervolgens antistoffen tegen deze virusdelen aan.
Vanaf dat moment kan het immuunsysteem de antistoffen sneller aanmaken als het opnieuw aan deze virusstammen wordt blootgesteld.
De antistoffen helpen het lichaam te beschermen tegen de ziekte die door deze stammen van het griepvirus wordt veroorzaakt.
Elk jaar doet de Wereldgezondheidsorganisatie (WGO) aanbevelingen over welke griepstammen voor het volgende griepseizoen in vaccins moeten worden opgenomen.
Deze virusstammen moeten worden opgenomen in IDflu voordat het vaccin kan worden gebruikt.
IDflu bevat momenteel delen van de virusstammen waarvan werd verwacht dat zij in het seizoen van 2006/2007 griep zouden veroorzaken, volgens de aanbevelingen van de WGO voor het noordelijke halfrond en van de Europese Unie (EU).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
De virusstammen in IDflu zullen weer moeten worden vervangen voordat het vaccin in hierop volgende seizoenen kan worden gebruikt.
Hoe is IDflu onderzocht?
De werking van IDflu werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Er werden vier onderzoeken uitgevoerd waaraan meer dan 8 000 personen deelnamen om de werkzaamheid van IDflu ter bescherming tegen griep te bestuderen.
In twee van de onderzoeken werd gekeken naar personen jonger dan 60 jaar die gevaccineerd werden met de sterkte van 9 microgram.
In de andere twee onderzoeken werd gekeken naar personen van 60 jaar en ouder die gevaccineerd werden met de sterkte van 15 microgram.
Bij alle onderzoeken werd IDflu vergeleken met een ander griepvaccin dat via injectie in een spier werd toegediend.
In het onderzoek werd gekeken naar het vermogen van de twee vaccins om de productie van antistoffen (immunogeniteit) te activeren door de hoeveelheid antistoffen vóór de injectie en drie weken na de injectie te vergelijken.
Welke voordelen bleek IDflu tijdens de studies te hebben?
In alle onderzoeken zorgde zowel IDflu als het vergelijkingvaccin voor ongeveer dezelfde hoeveelheid antistoffen ter bescherming tegen de drie griepstammen.
Bij volwassenen jonger dan 60 jaar, bood de sterkte van 9 microgram een even goede bescherming als het intramusculaire vaccin.
Bij volwassenen van 60 jaar en ouder, bood de sterkte van 15 microgram een even goede bescherming als het intramusculaire vaccin.
Welke risico’ s houdt het gebruik van IDflu in?
De meest voorkomende bijwerkingen van IDflu (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, myalgie (spierpijn), malaise (gevoel van onwel zijn) en reacties op de injectieplaats zoals roodheid, zwelling, verharding van de huid, pijn en jeuken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van IDflu.
IDflu mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor de werkzame stoffen of voor enig ander bestanddeel van het middel, eieren, kippeneiwit, neomycine, (een antibioticum), formaldehyde (een conserveringsmiddel) of octoxinol 9 (een detergent).
Mensen met koorts of een acute (snel verlopende) infectie mogen het vaccin pas gebruiken als zij volledig zijn hersteld.
Waarom is IDflu goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van IDflu groter zijn dan de risico’ s ter voorkoming van influenza bij volwassenen tot 59 jaar en bij personen van 60 jaar en ouder, vooral bij personen met een verhoogd risico op aanverwante complicaties.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van IDflu.
Overige informatie over IDflu:
De Europese Commissie heeft op 24 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van IDflu verleend aan Sanofi Pasteur SA.
Klik hier voor het volledige EPAR voor IDflu.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
2/2
EU-nummer EU/1/08/507/001
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking voorgevulde spuit
Inhoud
Verpakkingsgrootte
IDflu
9 microgram/stam
Suspensie voor injectie
(glas)
0,1 ml
1 voorgevulde spuit
EU/1/08/507/002
IDflu
9 microgram/stam
Suspensie voor injectie
(glas)
0,1 ml
10 Voorgevulde spuiten
EU/1/08/507/003
IDflu
9 microgram/stam
Suspensie voor injectie
(glas)
0,1 ml
20 Voorgevulde spuiten
EU/1/08/507/004
IDflu
15 microgram/stam
Suspensie voor injectie
(glas)
0,1 ml
1 Voorgevulde spuit
EU/1/08/507/005
IDflu
15 microgram/stam
Suspensie voor injectie
(glas)
0,1 ml
10 Voorgevulde spuiten
EU/1/08/507/006
IDflu
15 microgram/stam
Suspensie voor injectie
(glas)
0,1 ml
20 Voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
IDflu 9 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 9 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 9 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 9 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO- aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Kleurloze en opalescerende suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van griep bij volwassenen tot 59 jaar, in het bijzonder bij personen met een verhoogd risico op aanverwante complicaties.
Het gebruik van IDflu moet gebaseerd zijn op officiële aanbevelingen.
4.2 Dosering en wijze van toediening
Volwassenen tot 59 jaar:
0,1 ml.
Kinderen en adolescenten:
IDflu is niet aanbevolen voor gebruik bij kinderen en adolescenten onder de 18 jaar wegens onvoldoende informatie over veiligheid en werkzaamheid.
De immunisatie moet gebeuren via intradermale weg.
De aanbevolen toedieningsplaats is de deltoïdale regio.
Voor gebruiksinstructies, zie rubriek 6.6.
2 4.3 Contra-indicaties
Overgevoeligheid voor de actieve bestanddelen, voor één van de hulpstoffen, voor eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
IDflu bevat niet meer dan 0,05 microgram ovalbumine per dosis.
Vaccinatie dient te worden uitgesteld bij personen met koorts of acute infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en toezicht voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen.
IDflu mag in geen geval intravasculair worden toegediend
De vorming van antilichamen bij patiënten met endogene of iatrogene immuunsuppressie kan ontoereikend zijn.
In geval van aanwezigheid van vloeistof op de injectieplaats na de toediening van het vaccin is geen hervaccinatie vereist.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
IDflu mag samen met andere vaccins worden toegediend.
De immunisatie moet op afzonderlijke ledematen worden uitgevoerd.
Er moet worden opgemerkt dat bijwerkingen kunnen worden versterkt.
De immuunreactie kan verminderd zijn als de patiënt een immuunsuppressieve behandeling ondergaat.
Na griepvaccinatie werden valspositieve resultaten waargenomen bij serologische tests waarbij de ELISA-methode werd gebruikt om antistoffen op te sporen tegen HIV1, Hepatitis C en vooral HTLV1.
De Western Blot-techniek weerlegt de valspositieve ELISA-testresultaten.
De voorbijgaande valspositieve reacties zouden te wijten kunnen zijn aan de IgM-reactie door het vaccin.
4.6 Zwangerschap en borstvoeding
Voor IDflu zijn er geen klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Uit algemene gegevens omtrent intramusculaire griepvaccinatie bij zwangere vrouwen blijken geen schadelijke gevolgen voor de foetus of moeder die aan het vaccin kunnen worden toegewezen.
Een dierstudie met IDflu wees niet op directe of indirecte schadelijke effecten met betrekking tot zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Het gebruik van IDflu mag vanaf het tweede trimester van de zwangerschap overwogen worden.
Het is aanbevolen dit vaccin toe te dienen aan zwangere vrouwen met aandoeningen die hun risico op complicaties van griep verhogen, en dat ongeacht het stadium van hun zwangerschap.
Het vaccin IDflu mag worden gebruikt tijdens borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat het vaccin een effect heeft op de rijvaardigheid en op het vermogen machines te bedienen.
3 4.8 Bijwerkingen
Bijwerkingen waargenomen tijdens klinische onderzoeken
De veiligheid van IDflu werd beoordeeld in 2 open, gerandomiseerde, klinische onderzoeken waarbij 2.384 gevaccineerden een injectie met IDflu ontvingen.
De veiligheidsbeoordeling werd uitgevoerd voor alle patiënten tijdens de eerste 3 weken na de vaccinatie en ernstige bijwerkingen werden genoteerd gedurende een follow-up van zes maanden.
De meest voorkomende reacties die zich voordeden na de toediening van het vaccin waren lokale reacties op de injectieplaats.
Zichtbare lokale reacties na intradermale toediening waren frequenter dan na intramusculaire toediening van het vergelijkend vaccin.
De meeste reacties verdwenen spontaan binnen 1 tot 3 dagen na het optreden ervan.
Het systemisch veiligheidsprofiel van IDflu komt overeen met het vergelijkend vaccin dat intramusculair wordt toegediend.
Na herhaaldelijke jaarlijkse injecties komt het veiligheidsprofiel van IDflu overeen met dat van de voorgaande injecties.
De onderstaande informatie is een samenvatting van de frequenties van de bijwerkingen die na vaccinatie werden genoteerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet uit de beschikbare informatie worden afgeleid).
Orgaanklasse
Zeer vaak
Vaak
Soms
Zelden
Zeer zelden
Bloed- en lymfestelselaandoe- ningen
Lymfadenopathie
Zenuwstelselaandoe- ningen
Hoofdpijn
Paresthesie
Huid- en onderhuidaandoe- ningen
Pruritus, uitslag
Zweten
Skeletspierstelsel- en bindweefselaandoe- ningen
Myalgie
Artralgie
Algemene aandoeningen en toedieningsplaats-
Malaise, Lokale
Rillingen, koorts,
Asthenie
stoornissen
reacties: roodheid *, zwelling, pijnlijke induratie, pruritus
Lokale reacties: ecchymosen
* In sommige gevallen bleef de lokale roodheid tot 7 dagen duren
4 Bijwerkingen gemeld naar aanleiding van post-marketing surveillance
Er is geen veiligheidsinformatie naar aanleiding van post-marketing surveillance van IDflu.
Echter op basis van de ervaring met trivalente geïnactiveerde griepvaccins die intramusculair of diep onderhuids worden geïnjecteerd, kunnen systemische reacties die hierboven niet genoemd worden, gemeld worden:
Bloed- en lymfestelselaandoeningen Voorbijgaande trombocytopenie
Immuunsysteemaandoeningen Allergische reacties, in zeldzame gevallen leidend tot shock, angio-oedeem
Zenuwstelselaandoeningen Neuralgie, febriele convulsies, neurologische aandoeningen, zoals encefalomyelitis, neuritis en het syndroom van Guillain-Barré
Bloedvataandoeningen Vasculitis in zeer zeldzame gevallen geassocieerd met tijdelijke aantasting van de nieren
Huid- en onderhuidaandoeningen Gegeneraliseerde huidreacties, zoals urticaria
4.9 Overdosering
Het is onwaarschijnlijk dat een overdosis leidt tot ongewenste effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: influenzavaccins, ATC-code:
J07BB02
Immunogeniciteit
Seroprotectie wordt meestal binnen de 2 tot 3 weken bereikt.
De duur van de immuniteit na de vaccinatie voor homologe stammen of voor stammen nauw verwant met de vaccinstammen varieert, maar doorgaans 6 – 12 maanden.
In een gerandomiseerde vergelijkende fase-III-studie kregen 1.796 personen van 18 tot 59 jaar 0,1 ml IDflu langs intradermale weg en 453 personen van 18 tot 59 jaar kregen 0,5 ml trivalent, geïnactiveerd griepvaccin via intramusculaire weg toegediend.
In deze vergelijkende studie werden het seroprotectiegehalte *, de seroconversie of aanzienlijke verhoging * * en de geometrische gemiddelde titerverhouding (GMTR) voor anti-HA-antilichamen (gemeten via HI) beoordeeld volgens vooraf bepaalde criteria.
5
Stamspecifieke anti-HA-
A/H1N1
A/H3N2
B
antilichamen
A/New
A/Wisconsin / B/Malaysia /
Caledonia/20/9 9 N=1.296
67/2005 N=1.297
2506/2004 N=1.294
Seroprotectiegehalte
87.2%
93.5%
72.9%
(85.2, 89.0)
(92.0, 94.8)
(70.4, 75.3)
Seroconversie / Aanzienlijke verhoging GMTR
57.5% (54.7, 60.2) 9.17 (8.33, 10.1)
66.5% (63.8, 69.0) 11.5 (10.4, 12.7)
56.7% (54.0, 59.4) 6.39 (5.96, 6.84)
* Seroprotectie = HI titer ≥ 40 * * Seroconversie = negatieve prevaccinatie HI-titer en postvaccinatie HI-titer ≥ 40, Significante verhoging = positieve prevaccinatie HI-titer en minstens een 4-voudige verhoging van de HI-titer na vaccinatie GMTR:
Geometrische gemiddelde titerverhouding van het individu (post-/prevaccinatietiter).
IDflu is even immunogeen als het vergelijkbare trivalente geïnactiveerde griepvaccin dat langs intramusculaire weg wordt toegediend voor elk van de 3 influenzastammen bij personen van 18 tot 59 jaar.
Voor de drie influenzastammen voor het vergelijkbare intramusculaire vaccin varieerden de seroprotectiewaarden tussen 74,8% en 95,4%, de seroconversie of significante verhogingswaarden varieerden van 56,4% tot 69,3% en de GMTR varieerden tussen 6,63 en 11,2-voud in vergelijking met de uitgangswaarden van de HI-titers.
5.2 Farmacokinetische eigenschappen
Niet van toepassing
5.3 Gegevens uit het preklinische veiligheidsonderzoek
Uit niet-klinische gegevens, op basis van dierstudies, bleek geen bijzonder gevaar voor mensen.
Het vaccin was immunogeen bij muizen en konijnen.
In toxiciteitstudies met herhaalde doses bij konijnen was er geen significant bewijs van systemische toxiciteit.
Toch leidde een enkelvoudige en herhaalde toediening tot voorbijgaand, lokaal erytheem en oedeem.
Genotoxiciteit en carcinogeen potentieel werden niet beoordeeld omdat deze studies niet aangewezen zijn voor een vaccin.
Vruchtbaarheids- en toxiciteitstudies voor reproductie bij vrouwen hebben geen specifiek potentieel gevaar voor mensen opgeleverd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Kaliumchloride Dinatriumfosfaatdihydraat Kaliumdiwaterstoffosfaat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6 6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,1 ml suspensie in een voorgevulde spuit (type I glas) met een micro-injectiesysteem, met bevestigde micronaald, voorzien van een elastomeren duwstopper (chloorbutyl), een afdekkapje (thermoplastisch elastomeer en polypropyleen) en een naaldbeschermingssysteem.
Verpakkingen van 1 of 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte vaccins of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik.
Het vaccin mag niet worden gebruikt als in de suspensie vreemde partikels aanwezig zijn.
Het vaccin hoeft voor gebruik niet te worden geschud.
Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbeschermingssysteem.
De naaldbescherming is ontworpen om de micronaald te bedekken na gebruik.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
7 GEBRUIKSINSTRUCTIES
2 / HOUD HET MICRO-INJECTISYSTEEM VAST TUSSEN DUIM EN MIDDENVINGER
Verwijder de naalddop van het micro- injectiesysteem.
Houd het systeem vast door uw duim en middenvinger uitsluitend op de vingerkussentjes te
Laat geen lucht door de naald gaan.
Plaats uw vingers niet op het venster
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging.
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig.
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.
U hoort een klik en er verschijnt een kapje over de naald.
Gooi het systeem onmiddellijk weg in de dichtstbijzijnde container voor scherpe voorwerpen.
Klik De injectie wordt als succesvol beschouwd, ongeacht het feit of er een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na de Geactiveerde naaldbescherming toediening van het vaccin is geen hervaccinatie vereist.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur SA, 2 avenue Pont Pasteur F-69007 Lyon, Frankrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu
9 1.
NAAM VAN HET GENEESMIDDEL
IDflu 15 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 15 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 15 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO- aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Kleurloze en opalescerende suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van griep bij volwassenen van 60 jaar en ouder, in het bijzonder bij personen met een verhoogd risico op aanverwante complicaties.
Het gebruik van IDflu moet gebaseerd zijn op officiële aanbevelingen.
4.2 Dosering en wijze van toediening
Personen van 60 jaar en ouder:
0,1 ml.
De immunisatie moet gebeuren via intradermale weg.
De aanbevolen toedieningsplaats is de deltoïdale regio.
Voor gebruiksinstructies, zie rubriek 6.6.
10 4.3 Contra-indicaties
Overgevoeligheid voor de actieve bestanddelen, voor één van de hulpstoffen, voor eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
IDflu bevat niet meer dan 0,05 microgram ovalbumine per dosis.
Vaccinatie dient te worden uitgesteld bij personen met koorts of acute infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en toezicht voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen.
IDflu mag in geen geval intravasculair worden toegediend.
De vorming van antilichamen bij patiënten met endogene of iatrogene immuunsuppressie kan ontoereikend zijn.
In geval van aanwezigheid van vloeistof op de injectieplaats na de toediening van het vaccin is geen hervaccinatie vereist.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
IDflu mag samen met andere vaccins worden toegediend.
De immunisatie moet op afzonderlijke ledematen worden uitgevoerd.
Er moet worden opgemerkt dat bijwerkingen kunnen worden versterkt.
De immuunreactie kan verminderd zijn als de patiënt een immuunsuppressieve behandeling ondergaat.
Na griepvaccinatie werden valspositieve resultaten waargenomen bij serologische tests waarbij de ELISA-methode werd gebruikt om antistoffen op te sporen tegen HIV1, Hepatitis C en vooral HTLV1.
De Western Blot-techniek weerlegt de valspositieve ELISA-testresultaten.
De voorbijgaande valspositieve reacties zouden te wijten kunnen zijn aan de IgM-reactie door het vaccin.
4.6 Zwangerschap en borstvoeding
Dit vaccin is bedoeld voor personen van 60 jaar en ouder.
Daarom is deze informatie niet van toepassing.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat het vaccin een effect heeft op de rijvaardigheid en op het vermogen machines te bedienen.
4.8 Bijwerkingen
Bijwerkingen waargenomen tijdens klinische onderzoeken
De veiligheid van IDflu werd beoordeeld in 2 open, gerandomiseerde, klinische onderzoeken waarbij 2.974 gevaccineerden een injectie met IDflu ontvingen.
De veiligheidsbeoordeling werd uitgevoerd voor alle patiënten tijdens de eerste 3 weken na de vaccinatie en ernstige bijwerkingen werden genoteerd gedurende een follow-up van zes maanden.
De meest voorkomende reacties die zich voordeden na de toediening van het vaccin waren lokale reacties op de injectieplaats.
11 Zichtbare lokale reacties na intradermale toediening waren frequenter dan na intramusculaire toediening van het vergelijkend vaccin.
De meeste reacties verdwenen spontaan binnen 1 tot 3 dagen na het optreden ervan.
Het systemisch veiligheidsprofiel van IDflu komt overeen met het vergelijkend vaccin dat intramusculair wordt toegediend.
Na herhaaldelijke jaarlijkse injecties komt het veiligheidsprofiel van IDflu overeen met dat van de voorgaande injecties.
De onderstaande informatie is een samenvatting van de frequentie van de bijwerkingen die na vaccinatie werden genoteerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1000); zeer zelden (< 1/10.000), onbekend (kan niet uit de beschikbare informatie worden afgeleid).
Orgaanklasse
Zeer vaak
Vaak
Soms
Zelden
Zeer zelden
Zenuwstelselaandoe- ningen
Hoofdpijn
Paresthesie, neuritis
Huid- en onderhuidaandoe- ningen
Zweten
Pruritus, uitslag
Skeletspierstelsel- en bindweefselaandoe- ningen
Myalgie
Artralgie
Algemene aandoeningen en toedieningsplaats- stoornissen
Lokale reacties: roodheid *, induratie, zwelling, pruritus, pijn
Malaise, rillingen, koorts, Lokale reacties: ecchymosen
Vermoeidheid
* In sommige gevallen bleef de lokale roodheid tot 7 dagen duren
Bijwerkingen gemeld naar aanleiding van post-marketing surveillance
Er is geen veiligheidsinformatie naar aanleiding van post-marketing surveillance van IDflu.
Echter op basis van de ervaring met trivalente geïnactiveerde griepvaccins die intramusculair of diep onderhuids worden geïnjecteerd, kunnen systemische reacties die hierboven niet genoemd worden, gemeld worden:
Bloed- en lymfestelselaandoeningen Voorbijgaande trombocytopenie, voorbijgaande lymfadenopathie
Immuunsysteemaandoeningen Allergische reacties, in zeldzame gevallen leidend tot shock, angio-oedeem
Zenuwstelselaandoeningen Neuralgie, febriele convulsies, neurologische aandoeningen, zoals encefalomyelitis, neuritis en het syndroom van Guillain-Barré
Bloedvataandoeningen Vasculitis in zeer zeldzame gevallen geassocieerd met tijdelijke aantasting van de nieren
12 Huid- en onderhuidaandoeningen Gegeneraliseerde huidreacties, zoals urticaria
4.9 Overdosering
Het is onwaarschijnlijk dat een overdosis leidt tot ongewenste effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: influenzavaccins, ATC-code:
J07BB02
Immunogeniciteit
Seroprotectie wordt meestal binnen de 2 tot 3 weken bereikt.
De duur van de immuniteit na de vaccinatie voor homologe stammen of voor stammen auw verwant met de vaccinstammen varieert, maar doorgaans 6 – 12 maanden.
In een centrale, gerandomiseerde vergelijkende fase-III-studie kregen 2606 personen van 60 jaar en ouder 0,1 ml IDflu langs intradermale weg en 1089 personen van 60 jaar en ouder kregen 0,5 ml trivalent, geïnactiveerd griepvaccin via intramusculaire weg toegediend.
In deze vergelijkende studie werden de geometrische gemiddelde titers (GMT’ s), het seroprotectiegehalte *, de seroconversie of aanzienlijke verhoging * * en de geometrische gemiddelde titerverhouding (GMTR) voor anti-HA-antilichamen (gemeten via HI) beoordeeld volgens vooraf bepaalde criteria.
De gegevens waren als volgt (waarden tussen haakjes geven de betrouwbaarheidsintervallen van 95% weer):
Intradermaal 15µg
A/H1N1
A/H3N2
B
A/New Caledonia / 20/99
A/Wisconsin / 67/2005 B/Malaysia / 2506/2004
N = 2,585
N = 2,586
N = 2,582
(78.0; 85.6)
(282; 315)
(38.3; 41.6)
Seroprotectiegehalte
77.0
93.3
55.7
(%) *
(53.8; 57.6)
aanzienlijke verhoging (%)
(36.8; 40.6)
(59.3; 63.1)
(34.5; 38.3)
Geometrische gemiddelde
titerverhouding
3.97
8.19
3.61
(GMTR)
(3.77; 4.18)
(7.68; 8.74)
(3.47; 3.76)
* * Seroconversie = negatieve prevaccinatie HI-titer en postvaccinatie HI-titer ≥ 40, Significante verhoging = positieve prevaccinatie HI-titer en minstens een 4-voudige verhoging van de HI-titer na vaccinatie GMTR:
Geometrische gemiddelde titerverhouding van het individu (post-/prevaccinatietiter).
13 IDflu is minstens even immunogeen als het vergelijkende trivalente geïnactiveerde influenzavaccin dat langs intramusculaire weg wordt toegediend voor elk van de 3 influenzastammen bij personen van 60 jaar of ouder.
Voor de drie influenzastammen voor het vergelijkbare intramusculaire vaccin varieerden de GMT waarden tussen 34.8 (1/dil) en 181.0 (1/dil), het seroprotectiegehalte varieerde tussen 48.9% en 87.9%, de seroconversie of significante verhogingswaarden varieerden tussen 30.0% and 46.9% en de GMTR varieerden tussen 3.04 en 5.35-voud in vergelijking met de uitgangswaarden van de HI-titers.
5.2 Farmacokinetische eigenschappen
Niet van toepassing
5.3 Gegevens uit het preklinische veiligheidsonderzoek
Uit niet-klinische gegevens, op basis van dierstudies, bleek geen bijzonder gevaar voor mensen.
Het vaccin was immunogeen bij muizen en konijnen.
In toxiciteitstudies met herhaalde doses bij konijnen was er geen significant bewijs van systemische toxiciteit.
Toch leidde een enkelvoudige en herhaalde toediening tot voorbijgaand, lokaal erytheem en oedeem.
Genotoxiciteit en carcinogeen potentieel werden niet beoordeeld omdat deze studies niet aangewezen zijn voor een vaccin.
Vruchtbaarheids- en toxiciteitstudies voor reproductie bij vrouwen hebben geen specifiek potentieel gevaar voor mensen opgeleverd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Kaliumchloride Dinatriumfosfaatdihydraat Kaliumdiwaterstoffosfaat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,1 ml suspensie in een voorgevulde spuit (type I glas) met een micro-injectiesysteem, met bevestigde micronaald, voorzien van een elastomeren duwstopper (chloorbutyl), een afdekkapje (thermoplastisch elastomeer en polypropyleen) en een naaldbeschermingssysteem.
Verpakkingen van 1 of 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
14 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte vaccins of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik.
Het vaccin mag niet worden gebruikt als in de suspensie vreemde partikels aanwezig zijn.
Het vaccin hoeft voor gebruik niet te worden geschud.
Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbeschermingssysteem.
De naaldbescherming is ontworpen om de micronaald te bedekken na gebruik.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
15 GEBRUIKSINSTRUCTIES
2 / HOUD HET MICRO-INJECTISYSTEEM VAST TUSSEN DUIM EN MIDDENVINGER
De wijsvinger
Laat geen lucht door de naald
blijft vrij.
Plaats uw vingers niet op het venster
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging.
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig.
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.
U hoort een klik en er verschijnt een kapje over de naald.
Gooi het systeem onmiddellijk weg in de dichtstbijzijnde container voor scherpe voorwerpen.
Klik De injectie wordt als succesvol beschouwd, ongeacht het feit of er een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na Geactiveerde naaldbescherming
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 Lyon, Frankrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu
17 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Frankrijk
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Frankrijk
Sanofi Pasteur Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewaking De houder van een vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 8.0 voorgesteld in module 1.8.1. van de aanvraag voor de vergunning voor het in de handel brengen, opgesteld is en functioneert voor en tijdens de periode waarin het product op de markt is.
Risk Management Plan De houder van een vergunning voor het in de handel brengen verbindt zich ertoe om de studies en bijkomende activiteiten in verband met geneesmiddelenbewaking uit te voeren zoals gedetailleerd in het Geneesmiddelenbewakingsplan, zoals overeengekomen in versie 1.0 van het Risk Management Plan (RMP) voorgesteld in module 1.8.2. van de aanvraag voor de vergunning voor het in de handel brengen en elke daaropvolgende updates van het RMP overeengekomen door het CHMP.
19 Zoals gemeld in de richtlijnen van het CHMP over Risk Management Systemen voor geneesmiddelen voor humaan gebruik, moet de update van het RMP op hetzelfde moment ingediend worden als de volgende Periodic Safety Update Report (PSUR).
Daarenboven moet een update van het RMP ingediend worden:
- Wanneer nieuwe informatie met een mogelijke invloed op huidige Veiligheids Specificaties, het
Geneesmiddelenbewakingsplan of risico-minimalisatie activiteiten wordt verkregen
- Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking of
risco-minimalisatie)
- Op verzoek van EMEA
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC zoals aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
20 BIJLAGE III
ETIKETTERING EN BIJSLUITER
21 A.
ETIKETTERING
22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Doos van 1 of 10 of 20 voorgevulde spuit(en) met micro-injectiesysteem
1.
NAAM VAN HET GENEESMIDDEL
IDflu 9 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd).
Stammen 2006/2007
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Gesplitst griepvirus *, geïnactiveerd met antigenen equivalent met de volgende stammen:
9 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (NYMC X-161))..
9 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, dinatriumfosfaat dihydraat, kaliumdiwaterstoffosfaat en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie Voorgevulde spuit met micro-injectiesysteem (0,1ml) – verpakking van 1 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 10 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 20
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intradermaal gebruik.
Lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
23 7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
IDflu bevat niet meer dan 0,05 microgram ovalbumine per dosis.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur SA 2 avenue Pont Pasteur F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 – doos van 1 voorgevulde spuit met micro-injectiesysteem EU/0/00/000/000 – doos van 10 voorgevulde spuiten met micro-injectiesysteem EU/0/00/000/000 – doos van 20 voorgevulde spuiten met micro-injectiesysteem
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Een rechtvaardiging voor het niet vermelden van braille is toegestaan.
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Doos van 1 of 10 of 20 voorgevulde spuit(en) met micro-injectiesysteem
1.
NAAM VAN HET GENEESMIDDEL
IDflu 15 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd).
Stammen 2006/2007
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Gesplitst griepvirus *, geïnactiveerd met antigenen equivalent met de volgende stammen:
15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (NYMC X-161))..
15 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, dinatriumfosfaat dihydraat, kaliumdiwaterstoffosfaat en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie Voorgevulde spuit met micro-injectiesysteem (0,1ml) – verpakking van 1 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 10 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 20
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intradermaal gebruik.
Lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
25 7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
IDflu bevat niet meer dan 0,05 microgram ovalbumine per dosis.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur SA 2 avenue Pont Pasteur F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 – doos van 1 voorgevulde spuit met micro-injectiesysteem EU/0/00/000/000 – doos van 10 voorgevulde spuiten met micro-injectiesysteem EU/0/00/000/000 – doos van 20 voorgevulde spuiten met micro-injectiesysteem
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Een rechtvaardiging voor het niet vermelden van braille is toegestaan.
26 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Etiket voorgevulde spuit
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
IDflu 9 microgram/stam suspensie voor injectie Griepvaccin Stammen 2006/2007 Intradermaal gebruik
2.
TOEDIENINGSWEG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD PER GEWICHT, VOLUME OF EENHEID
0,1 ml
6.
OVERIGE
Sanofi Pasteur SA
27 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Etiket voorgevulde spuit
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
IDflu 15 µg/stam suspensie voor injectie Griepvaccin Stammen 2006/2007 Intradermaal gebruik
2.
TOEDIENINGSWEG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD PER GEWICHT, VOLUME OF EENHEID
0,1 ml
6.
OVERIGE
Sanofi Pasteur SA
28 B.
BIJSLUITER
29 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IDflu 9 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IDflu en waarvoor wordt het gebruikt 2.
Wat u moet weten voor u IDflu gebruikt 3.
Hoe wordt IDflu gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u IDflu 6.
Aanvullende informatie
1.
WAT IS IDflu EN WAARVOOR WORDT HET GEBRUIKT
IDflu is een vaccin.
Dit vaccin is aanbevolen om u te helpen beschermen tegen griep.
Het vaccin mag toegediend worden aan volwassenen tot 59 jaar, in het bijzonder bij personen met een verhoogd risico op aanverwante verwikkelingen.
Wanneer een injectie IDflu wordt toegediend, ontwikkelt het immuunsysteem (natuurlijk afweersysteem van het lichaam) bescherming tegen griepinfectie.
IDflu helpt u te beschermen tegen de drie virusstammen in het vaccin of andere nauwverwante stammen.
Het vaccin bereikt zijn volledig effect meestal 2 tot 3 weken na toediening van de vaccinatie.
WAT U MOET WETEN VOORDAT U IDflu GEBRUIKT
Gebruik IDflu niet
- Indien u allergisch (overgevoelig) bent voor:
-
De werkzame stoffen of één van de andere bestanddelen van IDflu, die in rubriek 6 van deze bijsluiter, in het hoofdstuk “ AANVULLENDE INFORMATIE” worden opgesomd,
-
Eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
u een ziekte hebt met koorts of een acute infectie, moet de vaccinatie worden uitgesteld
Wees extra voorzichtig met IDflu
- U moet uw arts voor de vaccinatie inlichten indien u een verminderde afweerreactie hebt
(immuunsuppressie) wegens ziekte of medicatie, want in dit geval werkt het vaccin mogelijk niet goed.
- IDflu mag in geen geval in een ader (intravasculair) worden toegediend.
30
- Kinderen en jongeren:
IDflu is niet aanbevolen voor gebruik bij kinderen en adolescenten onder de 18 jaar.
Gebruik met andere geneesmiddelen
- Andere vaccins:
IDflu mag tegelijkertijd met andere vaccins worden gegeven, als afzonderlijke
ledematen worden gebruikt.
Het moet wel opgemerkt worden dat de bijwerkingen kunnen worden versterkt.
- Informeer uw arts indien u bent behandeld met geneesmiddelen die uw afweerreactie kunnen
verminderen zoals corticosteroïden (bijvoorbeeld cortison), geneesmiddelen tegen kanker (chemotherapie), radiotherapie of andere geneesmiddelen die het immuunsysteem aantasten.
In dit geval werkt het vaccin mogelijk niet goed.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
Licht uw arts of apotheker in als u zwanger bent of denkt zwanger te zijn.
Uw arts of apotheker zal kunnen beslissen of u IDflu mag toegediend krijgen.
Het vaccin IDflu mag worden gebruikt tijdens de borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er werden geen studies uitgevoerd naar de rijvaardigheid of het vermogen machines te besturen.
Het is onwaarschijnlijk dat het vaccin uw rijvaardigheid of uw vermogen machines te bedienen zal beïnvloeden.
3.
HOE WORDT IDflu GEBRUIKT
IDflu wordt door uw arts of verpleegkundige toegediend.
Volwassenen van 18 tot 59 jaar krijgen één dosis van 0,1 ml.
IDflu wordt gegeven als een injectie in de bovenste huidlaag (bij voorkeur de spier van de bovenarm).
Indien u andere vragen hebt over het gebruik van dit product, stel deze aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IDflu bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische onderzoeken werden de volgende bijwerkingen gerapporteerd met het gebruik van IDflu:
De frequenties van de mogelijke bijwerkingen zijn hieronder genoteerd volgens de volgende conventie: zeer vaak (voorkomend bij meer dan 1 op de 10 gebruikers) vaak (voorkomend bij 1 tot 10 op de 100 gebruikers) soms (voorkomend bij 1 tot 100 op de 1.000 gebruikers) zelden (voorkomend bij 1 tot 1.000 op de 10.000 de gebruikers) zeer zelden (voorkomend bij minder dan 1 op de 10.000 de gebruikers) onbekend (kan niet uit de beschikbare informatie worden afgeleid).
31 Zeer vaak
- Op de injectieplaats: roodheid, zwelling, verharding, jeuk en pijn.
- Algemene gevoel van onbehagen, hoofdpijn en spierpijn.
Vaak
- Blauwe plekken op de injectieplaats
- Rillingen en koorts (38,0°C of meer).
Soms
- Vermoeidheid, zwelling van de klieren in de hals, oksels of lies, tinteling of verstijving,
gewrichtspijn, jeuk en uitslag.
Zelden
- Overmatig zweten
De volgende bijwerkingen werden gerapporteerd met andere griepvaccins: • Tijdelijke daling van het aantal bloedplaatjes wat kan leiden tot blauwe plekken of bloedingen • Allergische reacties, die in zeldzame gevallen kunnen leiden tot:
- falen van het circulatiesysteem (shock), leidend tot een medische urgentie
- gezwollen gezicht, tong of farynx, slikproblemen, netelroos en ademhalingsproblemen (angio-
oedeem) • Pijn op de zenuwbanen, stuipen in combinatie met koorts, stoornissen van het zenuwstelsel zoals ontsteking van de hersenen of het ruggenmerg, ontsteking van zenuwen of het syndroom van Guillain-Barré dat kan leiden tot extreme zwakte en verlamming • Ontsteking van de bloedvaten wat in zeer zeldzame gevallen kan leiden tot tijdelijke nierproblemen • Huidreacties die zich over heel het lichaam kunnen verspreiden, waaronder netelroos.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
U dient uw arts onmiddellijk te raadplegen indien u symptomen van angio-oedeem vertoont, zoals:
5.
HOE BEWAART U IDflu
Buiten het bereik en zicht van kinderen houden.
Gebruik IDflu niet meer na de vervaldatum die staat vermeld op de buitenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
32 6.
AANVULLENDE INFORMATIE
Wat bevat IDflu
De werkzame bestanddelen zijn gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 9 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 9 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 9 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
De andere bestanddelen zijn: natriumchloride, kaliumchloride, dinatriumfosfaatdihydraat, kaliumdiwaterstoffosfaat en water voor injectie.
Hoe ziet IDflu eruit en wat is de inhoud van de verpakking
Het vaccin is een kleurloze en opalescerende suspensie.
IDflu is een suspensie voor injectie in een voorgevulde spuit van 0,1 ml met micro-injectiesysteem in verpakkingen van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Registratiehouder:
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 Lyon, Frankrijk.
Fabrikant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- Frankrijk Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
33 Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S.A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
34 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA): http://www.emea.europa.eu / --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
• Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en controle voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen. • Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik. • Het vaccin mag niet worden gebruikt indien vreemde partikels in de suspensie aanwezig zijn. • Het vaccin hoeft voor gebruik niet worden geschud. • Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbescherming.
De naaldbescherming is bedoeld om na gebruik de micronaald te bedekken.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
35 GEBRUIKSINSTRUCTIES
2 / HOUD HET MICRO-INJECTIESYSTEEM 1 / VERWIJDER DE NAALDDOP VAST TUSSEN DUIM EN MIDDENVINGER
Verwijder de naalddop van het micro- injectiesysteem.
Houd het system vast door uw duim en middenvinger uitsluitend op de vingerkussentjes te
Laat geen lucht door de naald gaan.
De wijsvinger blijft vrij.
Plaats uw vingers niet of het venster.
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging;
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN
Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.
U hoort een klik en er verschijnt een kapje over de naald.
Gooi het system onmiddellijk weg in de dichtstbijzijnde container Klik voor scherpe voorwerpen.
De injectie wordt als succesvol beschouwd, ongeacht het feit of er een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na de Geactiveerde naaldbescherming
toediening van het vaccin is geen hervaccinatie vereist.
Zie ook rubriek 3.
HOE WORDT IDflu GEBRUIKT
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IDflu 15 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IDflu en waarvoor wordt het gebruikt 2.
Wat u moet weten voor u IDflu gebruikt 3.
Hoe wordt IDflu gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u IDflu 6.
Aanvullende informatie
1.
WAT IS IDflu EN WAARVOOR WORDT HET GEBRUIKT
IDflu is een vaccin.
Dit vaccin is aanbevolen om u te helpen beschermen tegen griep.
Het vaccin mag toegediend worden aan volwassenen van 60 jaar en ouder, in het bijzonder bij personen met een verhoogd risico op aanverwante verwikkelingen.
Wanneer een injectie IDflu wordt toegediend, ontwikkelt het immuunsysteem (natuurlijk afweersysteem van het lichaam) bescherming tegen griepinfectie.
IDflu helpt u te beschermen tegen de drie virusstammen in het vaccin of andere nauwverwante stammen.
Het vaccin bereikt zijn volledig effect meestal 2 tot 3 weken na toediening van de vaccinatie.
WAT U MOET WETEN VOORDAT U IDflu GEBRUIKT
Gebruik IDflu niet
- Indien u allergisch (overgevoelig) bent voor:
-
De werkzame stoffen of één van de andere bestanddelen van IDflu, die in rubriek 6 van deze bijsluiter, in het hoofdstuk “ AANVULLENDE INFORMATIE” worden opgesomd,
-
Eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
u een ziekte hebt met koorts of een acute infectie, moet de vaccinatie worden uitgesteld
Wees extra voorzichtig met IDflu
- U moet uw arts voor de vaccinatie inlichten indien u een verminderde afweerreactie hebt
(immuunsuppressie) wegens ziekte of medicatie, want in dit geval werkt het vaccin mogelijk niet goed.
- IDflu mag in geen geval in een ader (intravasculair) worden toegediend.
37
- Indien u om een of andere reden een paar dagen na een griepvaccinatie een bloedtest moet
ondergaan, zeg dit dan tegen uw arts.
Tests voor HIV-1, hepatitis C-virus en HTLV-1 kunnen vertekend zijn.
Gebruik met andere geneesmiddelen
- Andere vaccins:
IDflu mag tegelijkertijd met andere vaccins worden gegeven, als afzonderlijke
ledematen worden gebruikt.
Het moet wel opgemerkt worden dat de bijwerkingen kunnen worden versterkt.
- Informeer uw arts indien u bent behandeld met geneesmiddelen die uw afweerreactie kunnen
verminderen zoals corticosteroïden (bijvoorbeeld cortisone), geneesmiddelen tegen kanker (chemotherapie), radiotherapie of andere geneesmiddelen die het immuunsysteem aantasten.
In dit geval werkt het vaccin mogelijk niet goed.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
Dit vaccin is bedoeld voor personen van 60 jaar en ouder.
Daarom is deze informatie niet van toepassing.
Rijvaardigheid en het gebruik van machines
Er werden geen studies uitgevoerd naar de rijvaardigheid of het vermogen machines te besturen.
Het is onwaarschijnlijk dat het vaccin uw rijvaardigheid of uw vermogen machines te bedienen zal beïnvloeden.
3.
HOE WORDT IDflu GEBRUIKT
IDflu wordt door uw arts of verpleegkundige toegediend.
Personen van 60 jaar en ouder krijgen een dosis van 0,1 ml.
IDflu wordt gegeven als een injectie in de bovenste huidlaag (bij voorkeur de spier van de bovenarm).
Indien u andere vragen hebt over het gebruik van dit product, stel deze aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IDflu bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische onderzoeken werden de volgende bijwerkingen gerapporteerd met het gebruik van IDflu:
De frequenties van de mogelijke bijwerkingen zijn hieronder genoteerd volgens de volgende conventie: zeer vaak (voorkomend bij meer dan 1 op de 10 gebruikers) vaak (voorkomend bij 1 tot 10 op de 100 gebruikers) soms (voorkomend bij 1 tot 100 op de 1.000 gebruikers) zelden (voorkomend bij 1 tot 1.000 op de 10.000 de gebruikers) zeer zelden (voorkomend bij minder dan 1 op de 10.000 de gebruikers) onbekend (kan niet uit de beschikbare informatie worden afgeleid).
Zeer vaak
- Op de injectieplaats: roodheid, verharding, zwelling, jeuk en pijn.
38
- Hoofdpijn en spierpijn.
Vaak
- Blauwe plekken op de injectieplaats
- Algemeen gevoel van onbehagen, koorts (38,0°C of hoger) en rillingen
Soms Vermoeidheid, gewrichtspijn en overmatig zweten
Zelden Tinteling of verstijving, pijn, verminderde reflexen, verlamming van een zenuwbaan, jeuk en uitslag.
De volgende bijwerkingen werden gerapporteerd met andere griepvaccins: • Tijdelijke daling van het aantal bloedpartikels – bloedplaatjes – wat kan leiden tot blauwe plekken of bloedingen, tijdelijke zwelling van de klieren in de hals, oksels of lies (voorbijgaande afwijking van de lymfeklieren) • Allergische reacties, die in zeldzame gevallen kunnen leiden tot:
- falen van het circulatiesysteem (shock), leidend tot een medische urgentie
- gezwollen gezicht, tong of farynx, slikproblemen, netelroos en ademhalingsproblemen (angio-
oedeem) • Pijn op de zenuwbanen, stuipen in combinatie met koorts, stoornissen van het zenuwstelsel zoals ontsteking van de hersenen of het ruggenmerg, ontsteking van zenuwen of het syndroom van Guillain-Barré dat kan leiden tot extreme zwakte en verlamming • Ontsteking van de bloedvaten (vasculitis) wat in zeer zeldzame gevallen kan leiden tot tijdelijke nierproblemen • Huidreacties die zich over heel het lichaam kunnen verspreiden, waaronder netelroos.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
U dient uw arts onmiddellijk te raadplegen indien u symptomen van angio-oedeem vertoont, zoals:
5.
HOE BEWAART U IDflu
Buiten het bereik en zicht van kinderen houden.
Gebruik IDflu niet meer na de vervaldatum die staat vermeld op de buitenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
39 6.
AANVULLENDE INFORMATIE
Wat bevat IDflu
De werkzame bestanddelen zijn gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 15 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 15 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
De andere bestanddelen zijn: natriumchloride, kaliumchloride, dinatriumfosfaatdihydraat, kaliumdiwaterstoffosfaat en water voor injectie.
Hoe ziet IDflu eruit en wat is de inhoud van de verpakking
Het vaccin is een kleurloze en opalescerende suspensie.
IDflu is een suspensie voor injectie in een voorgevulde spuit van 0,1 ml met micro-injectiesysteem in verpakkingen van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 Lyon, Frankrijk.
Fabrikant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- Frankrijk Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
40 Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S.A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
41 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA): http://www.emea.europa.eu / --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
• Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en controle voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen. • Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik. • Het vaccin mag niet worden gebruikt indien vreemde partikels in de suspensie aanwezig zijn. • Het vaccin hoeft voor gebruik niet worden geschud. • Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbescherming.
De naaldbescherming is bedoeld om na gebruik de micronaald te bedekken.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
42 GEBRUIKSINSTRUCTIES
2 / HOUD HET MICRO-INJECTIESYSTEEM 1 / VERWIJDER DE NAALDDOP VAST TUSSEN DUIM EN MIDDENVINGER
Verwijder de naalddop van het micro- injectiesysteem.
Houd het systeem vast door uw duim en middenvinger uitsluitend op de vingerkussentjes te
Laat geen lucht door de naald gaan.
De wijsvinger blijft vrij.
Plaats uw vingers niet of het venster.
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging;
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN
Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.
U hoort een klik en er verschijnt een kapje over de naald.
Gooi het system onmiddellijk weg in de dichtstbijzijnde Klik container voor scherpe voorwerpen.
De injectie wordt als succesvol beschouwd, ongeacht het feit of er een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na de Geactiveerde naaldbescherming
toediening van het vaccin is geen hervaccinatie vereist.
Zie ook rubriek 3.
HOE WORDT IDflu GEBRUIKT
43
European Medicines Agency
EMEA/H/C/775
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IMPRIDA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Imprida?
Imprida is een geneesmiddel met twee werkzame stoffen: amlodipine en valsartan.
Het is verkrijgbaar als tabletten (donkergeel, rond:
5 mg amlodipine en 80 mg valsartan; donkergeel, ovaal:
10 mg amlodipine en 160 mg valsartan).
Wanneer wordt Imprida voorgeschreven?
Imprida wordt gebruikt bij patiënten met essentiële hypertensie (hoge bloeddruk) die niet adequaat behandeld kan worden met ofwel amlopidine ofwel valsartan alleen. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Imprida wordt niet aanbevolen bij patiënten jonger dan 18.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Imprida gebruikt?
Imprida-tabletten worden via de mond ingenomen (eenmaal per dag een tablet) met wat water, al dan niet tijdens de maaltijd.
De te gebruiken dosering van Imprida is afhankelijk van de dosis amlodipine of valsartan die de patiënt voorheen innam.
Eventueel moet de patiënt afzonderlijke tabletten of capsules innemen voordat wordt overgeschakeld op de combinatietablet.
Voorzichtigheid moet in acht worden genomen wanneer Imprida wordt toegediend aan patiënten met leveraandoeningen of obstructieve galaandoeningen (problemen met de uitscheiding van gal).
Hoe werkt Imprida?
Imprida bevat twee werkzame stoffen: amlodipine en valsartan.
Beide bloeddrukverlagende middelen zijn sinds halverwege de jaren negentig afzonderlijk verkrijgbaar in de Europese Unie.
Beide stoffen hebben een ontspannend effect op de bloedvaten, wat leidt tot een verlaging van de bloeddruk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Amlodipine is een calciumkanaalblokker.
Amlodipine blokkeert de speciale kanalen op het oppervlak van cellen (calciumkanalen) via welke calciumionen normaal gesproken de cellen binnendringen.
Wanneer calciumionen de cellen in de spieren van de bloedvatwanden binnendringen, veroorzaakt dit samentrekking.
Als gevolg hiervan ontspannen de bloedvaten zich.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert valsartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hoe is Imprida onderzocht?
Aangezien amlodipine en valsartan al jaren worden toegepast, heeft het bedrijf gegevens overgelegd uit eerdere studies en vakliteratuur over de twee stoffen, alsook uit nieuwe studies waarin een combinatie van de twee werkzame stoffen is toegepast.
Er zijn vijf belangrijke studies uitgevoerd waarbij bijna 5 200 patiënten betrokken waren, de meesten met milde tot matige hypertensie.
In twee studies (waaraan zo’ n 3 200 patiënten deelnamen) werd de werkzaamheid van amlodipine, valsartan of een combinatie van beide stoffen vergeleken met die van een placebo (een schijnbehandeling).
In twee studies (met 1 891 patiënten) werd het effect van de combinatie vergeleken met dat van 10 mg amlodipine of 160 mg valsartan bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine of valsartan alleen.
In de vijfde, kleinere, studie werd de werkzaamheid van de combinatie vergeleken met lisinopril en hydrochlorothiazide (een andere bloeddrukverlagende combinatie) bij 130 patiënten met ernstige hypertensie.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid van het middel de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
De bloeddruk werd gemeten in ‘ millimeters kwik’ (mmHg).
Het bedrijf heeft ook aangetoond dat de concentratie amlodipine en valsartan in het bloed bij mensen die Imprida gebruikten, gelijk was aan die bij mensen die de geneesmiddelen afzonderlijk innamen.
Welke voordelen bleek Imprida tijdens de studies te hebben?
De combinatie van amlodipine en valsartan verlaagde de bloeddruk effectiever dan een placebo of valsartan of amlodipine alleen.
Bij de patiënten die daarnaast 5 of 10 mg amlodipine kregen toegediend, was de bloeddruk met respectievelijk 9,6 en 11,4 mmHg gedaald.
Bij patiënten die alleen amlodipine gebruikten, trad een daling op van 10,0 mmHg, terwijl bij de patiënten die daarnaast 160 mg valsartan gebruikten, de daling 11,8 mmHg bedroeg.
Welke risico’ s houdt het gebruik van Imprida in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, nasofaryngitis (keel- en neusontsteking), influenza (griep), diverse soorten oedeem (zwelling), vermoeidheid, flushing (blozen), asthenie (zwakte) en opvliegers.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Imprida.
Imprida mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor amlodipine of andere geneesmiddelen behorend tot de groep van dihydropyridinederivaten, voor valsartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen Het middel mag ook niet worden gebruikt bij patiënten met ernstige nier- lever- of galblaasaandoeningen, noch bij patiënten die dialyse (een bloedzuiveringstechniek) ondergaan.
Waarom is Imprida goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Imprida groter zijn dan de risico’ s ervan voor de behandeling van patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine or valsartan alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Imprida.
Overige informatie over Imprida:
De Europese Commissie heeft op 17 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Imprida verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Imprida.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
EU/1/06/373/001 EU/1/06/373/002 EU/1/06/373/003 EU/1/06/373/004 EU/1/06/373/005 EU/1/06/373/006 EU/1/06/373/007 EU/1/06/373/008 EU/1/06/373/009 EU/1/06/373/010 EU/1/06/373/011 EU/1/06/373/012 EU/1/06/373/013 EU/1/06/373/014 EU/1/06/373/015 EU/1/06/373/016 EU/1/06/373/017 EU/1/06/373/018 EU/1/06/373/019 EU/1/06/373/020 EU/1/06/373/021 EU/1/06/373/022 EU/1/06/373/023 EU/1/06/373/024 EU/1/06/373/025 EU/1/06/373/026 EU/1/06/373/027 EU/1/06/373/028 EU/1/06/373/029 EU/1/06/373/030 EU/1/06/373/031 EU/1/06/373/032 EU/1/06/373/033 EU/1/06/373/034 EU/1/06/373/035 EU/1/06/373/036
Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida
5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/80 mg 5 mg/80 mg 5 mg/160 mg 5 mg/160 mg 5 mg/160 mg 10 mg/160 mg 10 mg/160 mg 10 mg/160 mg 5 mg/80 mg 5 mg/160 mg 10 mg/160 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC) Blister (PVC/PVDC)
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 56 x 1 tablet (eenheidsaflevering) 98 x 1 tablet (eenheidsaflevering) 280 x 1 tablet (eenheidsaflevering) 280 tabletten (4 x 70) 280 tabletten (4 x 70) 280 tabletten (4 x 70)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/80 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ronde filmomhulde tablet met schuin aflopende randen, bedrukt met “ NVR” op de ene zijde en “ NV” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Imprida is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Imprida is één tablet per dag.
Imprida 5 mg/80 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 80 mg alleen.
Imprida kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Imprida met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Imprida dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Imprida aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
2 Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
Kinderen en adolescenten Het gebruik van Imprida wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Imprida in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Imprida toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Imprida moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Imprida bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Imprida bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Imprida wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
3 Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Nierinsufficiëntie Dosisaanpassing van Imprida is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Imprida is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
4 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Imprida en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
5 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Imprida bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Imprida is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
6 Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
7 De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Imprida, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Imprida.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Imprida vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
Amlodipine De component amlodipine van Imprida remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet-dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
9 Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
In een klinisch onderzoek bij patiënten met een voorgeschiedenis van droge hoest gedurende een behandeling met een ACE-remmer, vertoonde 19,5% van de proefpersonen die valsartan kregen en 19,0% van degenen die een thiazidediureticum toegediend kregen een hoest, ten opzichte van 68,5% van degenen behandeld met een ACE-remmer (p < 0,05).
Valsartan bindt niet aan of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Imprida eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Een multicenter, gerandomiseerd, dubbelblind, actief gecontroleerd parallelgroeponderzoek liet een normalisatie van de bloeddruk (diastolische bloeddruk in zittende houding tijdens de dalperiode < 90 mmHg aan het eind van het onderzoek) zien bij patiënten bij wie de bloeddruk niet adequaat onder controle was met 160 mg valsartan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Imprida werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Imprida 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Imprida meer dan één jaar behouden.
Plotselinge stopzetting van Imprida ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Imprida.
Tot nu toe werd Imprida uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
11 Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
Amlodipine/Valsartan Na orale toediening van Imprida worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Imprida zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
12 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
13 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/001 EU/1/06/373/002 EU/1/06/373/003 EU/1/06/373/004 EU/1/06/373/005 EU/1/06/373/006 EU/1/06/373/007 EU/1/06/373/008 EU/1/06/373/025 EU/1/06/373/026 EU/1/06/373/027 EU/1/06/373/034
14 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donker gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Imprida is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Imprida is één tablet per dag.
Imprida 5 mg/160 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 5 mg of valsartan 160 mg alleen.
Imprida kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Imprida met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Imprida dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Imprida aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
16 Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
Kinderen en adolescenten Het gebruik van Imprida wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Imprida in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Imprida toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Imprida moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Imprida bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Imprida bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Imprida wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
17 Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Nierinsufficiëntie Dosisaanpassing van Imprida is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Imprida is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
18 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Imprida en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
19 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Imprida bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Imprida is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
20 Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
2,4 5,4
1,6 2,4
0,9 3,9
Amlodipine (mg)
5 10
3,1 10,3
4,8 nvt
2,3 nvt
2,4 9,5
21 De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Imprida, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Imprida.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Imprida vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
Amlodipine De component amlodipine van Imprida remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet-dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
23 Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
In een klinisch onderzoek bij patiënten met een voorgeschiedenis van droge hoest gedurende een behandeling met een ACE-remmer, vertoonde 19,5% van de proefpersonen die valsartan kregen en 19,0% van degenen die een thiazidediureticum toegediend kregen een hoest, ten opzichte van 68,5% van degenen behandeld met een ACE-remmer (p < 0,05).
Valsartan bindt niet aan of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Imprida eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Een multicenter, gerandomiseerd, dubbelblind, actief gecontroleerd parallelgroeponderzoek liet een normalisatie van de bloeddruk (diastolische bloeddruk in zittende houding tijdens de dalperiode < 90 mmHg aan het eind van het onderzoek) zien bij patiënten bij wie de bloeddruk niet adequaat onder controle was met 160 mg valsartan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Imprida werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Imprida 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Imprida meer dan één jaar behouden.
Plotselinge stopzetting van Imprida ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Imprida.
Tot nu toe werd Imprida uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
25 Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
Amlodipine/Valsartan Na orale toediening van Imprida worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Imprida zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
26 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
27 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/009 EU/1/06/373/010 EU/1/06/373/011 EU/1/06/373/012 EU/1/06/373/013 EU/1/06/373/014 EU/1/06/373/015 EU/1/06/373/016 EU/1/06/373/028 EU/1/06/373/029 EU/1/06/373/030 EU/1/06/373/035
28 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
29 1.
NAAM VAN HET GENEESMIDDEL
Imprida 10 mg/160 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Licht gele, ovale filmomhulde tablet, bedrukt met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Imprida is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht door amlodipine of valsartan monotherapie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Imprida is één tablet per dag.
Imprida 10 mg/160 mg kan worden toegediend bij patiënten bij wie de bloeddruk niet voldoende onder controle wordt gebracht met amlodipine 10 mg of valsartan 160 mg alleen of met Imprida 5 mg/160 mg.
Imprida kan met of zonder voedsel worden ingenomen.
Het wordt aanbevolen om Imprida met een beetje water in te nemen.
Individuele dosistitratie met de componenten (b.v. amlodipine en valsartan) wordt aanbevolen voordat wordt overgeschakeld op de vaste dosiscombinatie.
Wanneer het klinisch verantwoord is, mag directe verandering van monotherapie naar vaste dosiscombinatie worden overwogen.
Voor het gemak kunnen patiënten die valsartan en amlodipine krijgen in afzonderlijke tabletten/capsules, overgezet worden op Imprida dat dezelfde dosiscomponenten bevat.
Nierinsufficiëntie Een aanpassing van de dosis is niet vereist voor patiënten met een lichte tot matige nierinsufficiëntie.
Controle van kaliumspiegels en creatinine wordt aangeraden bij matige nierinsufficiëntie.
Leverinsufficiëntie Voorzichtigheid moet in acht genomen worden wanneer Imprida aan patiënten met leverinsufficiëntie of met obstructieve galaandoeningen wordt toegediend (zie rubriek 4.4).
Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
30 Bejaarden (65 jaar of ouder) Bij oudere patiënten is voorzichtigheid vereist bij het verhogen van de dosis.
Kinderen en adolescenten Het gebruik van Imprida wordt niet aanbevolen bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor dihydropyridinederivaten of voor één van de hulpstoffen.
Ernstige leverinsufficiëntie, levercirrose of cholestase.
Ernstige nierinsuffiëntie (GFR < 30 ml/min/1,73 m2) en patiënten die dialyse ondergaan.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap Tijdens de zwangerschap mag niet worden begonnen met het gebruik van angiotensine II- receptorantagonisten (AIIRA).
Behalve wanneer continue behandeling met AIIRA noodzakelijk geacht wordt, moeten patiënten die een zwangerschap plannen worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap bewezen is.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart (zie rubriek 4.3 en 4.6).
Patiënten met natrium- en/of volumedepletie Uitgesproken hypotensie werd waargenomen bij 0,4% van de patiënten met ongecompliceerde hypertensie die behandeld werden met Imprida in placebo-gecontroleerde onderzoeken.
Bij patiënten met een geactiveerd renine-angiotensinesysteem (zoals patiënten met volume- en/of zoutdepletie die hoge doses diuretica krijgen) die angiotensine receptorblokkers krijgen, kan symptomatische hypotensie optreden.Verbetering van deze toestand alvorens Imprida toe te dienen of nauwkeurig medisch toezicht bij het starten van de behandeling zijn aanbevolen.
Als hypotensie optreedt met Imprida moet de patiënt in een achteroverliggende positie worden geplaatst, en indien nodig, een intraveneuze infusie met een normale zoutoplossing worden toegediend.
De behandeling kan worden vervolgd wanneer de bloeddruk stabiel geworden is.
Hyperkaliëmie Gelijktijdig gebruik van kaliumsupplementen, kaliumsparende diuretica, zoutvervangende middelen die kalium bevatten of andere geneesmiddelen die het kaliumgehalte verhogen (heparine, etc.) moet voorzichtig worden uitgevoerd en met frequente controle van de kaliumspiegels.
Nierarteriestenose Over het gebruik van Imprida bij patiënten met een bilaterale nierarteriestenose of een stenose bij een afzonderlijke nier zijn geen gegevens beschikbaar.
Niertransplantatie Tot op heden is er geen ervaring met het veilige gebruik van Imprida bij patiënten die recent een niertransplantatie ondergingen.
Leverinsufficiëntie Valsartan wordt vooral onveranderd via de gal uitgescheiden, terwijl amlodipine uitgebreid via de lever wordt gemetaboliseerd.
Uiterste voorzichtigheid moet in acht genomen worden wanneer Imprida wordt toegediend aan patiënten met lichte tot matige leverinsufficiëntie of met obstructieve aandoeningen van de galwegen.
31 Bij patiënten met lichte tot matige leverinsufficiëntie zonder cholestasis is de maximum aanbevolen dosis 80 mg valsartan.
Nierinsufficiëntie Dosisaanpassing van Imprida is niet vereist voor patiënten met lichte tot matige nierinsufficiëntie (GFR > 30 ml/min/1,73m2).
Controle van de kaliumspiegels en creatinine wordt aangeraden bij milde nierinsufficiëntie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet worden behandeld met de angiotensine II- antagonist valsartan omdat hun renine-angiotensinesysteem is aangetast door de onderliggende ziekte.
Hartfalen Als gevolg van de remming van het renine-angiotensine-aldosteronsysteem, kunnen veranderingen in de nierfunctie worden verwacht bij gevoelige personen.
Bij patiënten met ernstig hartfalen bij wie de nierfunctie kan afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem, werd de behandeling met angiotensin-converting-enzyme (ACE) - remmers en angiotensine receptorantagonisten verbonden met oligurie en/of progressieve azotaemia en (zelden) acuut nierfalen en/of overlijden.
Vergelijkbare resultaten zijn gemeld met valsartan.
In een langetermijn, placebo-gecontroleerd onderzoek (PRAISE-2) met amlodipine bij patiënten met NYHA (New York Heart Association Classification) III en IV hartfalen van niet-ischemische oorsprong, werd amlodipine geassocieerd met meer meldingen van longoedeem ondanks dat er geen significant verschil was in de incidentie van verslechtering van hartfalen in vergelijking met placebo.
Stenose van de aorta en de mitralisklep, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatoren is speciale voorzichtigheid geboden bij patiënten die lijden aan stenose van de aorta of de mitralisklep, of met obstructieve hypertrofische cardiomyopathie.
Imprida is niet bestudeerd bij een andere patiëntenpopulatie dan met hypertensie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met amlodipine Voorzichtigheid is vereist bij gelijktijdig gebruik CYP3A4 inhibitoren Een onderzoek bij oudere patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4 (de plasmaconcentratie wordt ongeveer met 50% verhoogd en het effect van amlodipine wordt versterkt).
De mogelijkheid dat krachtiger remmers van CYP3A4 (b.v. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine in grotere mate dan diltiazem kunnen verhogen kan niet worden uitgesloten.
CYP3A4 induceerders (anticonvulsiemiddelen [b.v. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon], rifampicine, Hypericum perforatum) Gelijktijdige toediening kan leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinische controle is geïndiceerd, met mogelijke dosisaanpassing van amlodipine tijdens de behandeling van de induceerder en na het stoppen ervan.
In acht te nemen bij gelijktijdig gebruik Andere Tijdens monotherapie werd amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, zuurremmende medicatie (aluminiumhydroxide gel, magnesiumhydroxide, simeticon), cimetidine, niet-steroïdale anti-inflammatoire medicatie, antibiotica en orale hypoglykemische medicatie.
32 Interacties met valsartan Gelijktijdig gebruik is niet aanbevolen Lithium Omkeerbare stijgingen in de serum lithiumspiegels en toxiciteit werden gemeld tijdens gelijktijdig gebruik met ACE-remmers.
Ondanks het ontbreken van ervaring met gelijktijdig gebruik van valsartan en lithium, wordt deze combinatie niet aanbevolen.
Als de combinatie toch noodzakelijk blijkt, is voorzichtige controle van de lithiumspiegel in het plasma aanbevolen (zie rubriek 4.4).
Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten en andere stoffen die de kaliumspiegel kunnen verhogen Als een geneesmiddel dat de kaliumspiegels beïnvloedt, wordt voorgeschreven in combinatie met valsartan, wordt controle van de kaliumplasmaspiegels aangeraden.
Voorzichtigheid is vereist bij gelijktijdig gebruik Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs), met inbegrip van selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag), en niet-selectieve NSAIDs Wanneer angiotensine II-antagonisten gelijktijdig met NSAIDs worden toegediend, kan een verzwakking van het antihypertensieve effect optreden.
Bovendien kan het gelijktijdig gebruik van angiotensine II-antagonisten en NSAIDs leiden tot een verhoogd risico of verslechtering van de nierfunctie en een stijging van de kaliumspiegel.
Daarom wordt controle van de nierfunctie aan het begin van de behandeling aanbevolen, evenals voldoende hydratatie van de patiënt.
Andere Tijdens monotherapie met valsartan werden geen interacties van klinische significantie waargenomen met de volgende stoffen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interacties met de gezamenlijke combinatie Er werden geen geneesmiddelinteractieonderzoeken uitgevoerd met Imprida en andere geneesmiddelen.
In acht te nemen bij gelijktijdig gebruik Andere antihypertensieve middelen Vaak gebruikte antihypertensieve middelen (bv. alfablokkers, diuretica) en andere geneesmiddelen die hypotensieve bijwerkingen kunnen veroorzaken (bv. tricyclische antidepressiva, alfablokkers voor de behandeling van goedaardige prostaathyperplasie) kunnen het antihypertensieve effect van de combinatie verhogen.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten (AIIRA) wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Het gebruik van AIIRA is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen conclusies getrokken worden uit epidemiologische gegevens met betrekking tot het risico op teratogeniciteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap.
Hoewel er geen gecontroleerde epidemiologische data zijn over het risico met angiotensine II-receptorantagonisten (AIIRA), kan een vergelijkbaar risico bestaan met deze klasse geneesmiddelen.
Behalve wanneer een continue AIIRA-behandeling noodzakelijk is, moeten patiënten die een zwangerschap plannen, worden overgezet op een alternatieve antihypertensieve behandeling waarvan de veiligheid bij gebruik tijdens de zwangerschap is bewezen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met AIIRA onmiddellijk worden gestopt, en indien nodig moet een alternatieve behandeling worden gestart.
33 Het is bekend dat blootstelling aan een behandeling met AIIRA gedurende het tweede en derde trimester humane foetotoxiciteit (verminderde renale functie, oligohydramnie, vertraging in de botvorming van de schedel) en neonatale toxiciteit (nierinsufficiëntie, hypotensie, hyperkaliëmie) veroorzaakt (zie ook rubriek 5.3).
Indien blootstelling aan AIIRA heeft plaatsgevonden vanaf het tweede trimester van de zwangerschap, wordt controle van de renale functie en de schedel door middel van echografie aangeraden.
Zuigelingen waarvan de moeders AIIRA hebben gebruikt, moeten nauwkeurig worden gecontroleerd op hypotensie (zie rubriek 4.3 en 4.4).
Er is geen ervaring over het gebruik van Imprida bij zwangere vrouwen.
Onderzoeken bij dieren tonen aan dat valsartan/amlodipine reproductieve toxiciteit heeft, in lijn met wat is beschreven voor valsartan en andere angiotensine II-antagonisten (zie rubriek 5.3).
Gegevens over een beperkt aantal blootgestelde zwangerschappen tonen geen bijwerkingen aan van amlodipine of andere calciumreceptorantagonisten op de gezondheid van de foetus.
Nochtans is er een risico op verlengde geboorte.
Het is onbekend of valsartan en/of amlodipine in humane melk worden uitgescheiden.
Valsartan werd uitgescheiden in de melk van zogende ratten.
Door de mogelijke bijwerkingen bij zuigelingen moet een beslissing worden genomen om ofwel de lactatie ofwel de behandeling te stoppen, waarbij het belang van deze behandeling voor de moeder in acht genomen wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer men een voertuig bestuurt of een machine bedient, dient men er rekening mee te houden dat af en toe duizeligheid en vermoeidheid kunnen optreden.
4.8 Bijwerkingen
De veiligheid van Imprida is beoordeeld in vijf gecontroleerde klinische onderzoeken met 5.175 patiënten, 2.613 van hen kregen valsartan in combinatie met amlodipine.
De bijwerkingen zijn gerangschikt naar frequentiegroep met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inclusie van afzonderlijke meldingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
34 Hartaandoeningen
Soms:
Zelden:
Tachycardie, palpitaties Syncope
Zenuwstelselaandoeningen
Vaak:
Soms:
Hoofdpijn Duizeligheid, slaperigheid, posturale duizeligheid, paresthesie
Oogaandoeningen
Zelden:
Gestoord zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Zelden:
Duizeligheid Tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Hoest, pharyngolaryngeale pijn
Maagdarmstelselaandoeningen
Soms:
Diarree, misselijkheid, buikpijn, constipatie, droge mond
Nier- en urinewegaandoeningen
Zelden:
Toegenomen frequentie van urineren, polyurie
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag, erytheem Verhoogde transpiratie, exantheem, pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Gewrichtszwelling, rugpijn, gewrichtspijn Spierspasmen, zwaartegevoel
Infecties en parasitaire aandoeningen
Vaak:
Nasofaryngitis, influenza
Bloedvataandoeningen
Soms:
Zelden:
Orthostatische hypotensie Hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Oedeem, pitting-oedeem, oedeem in het aangezicht, perifeer oedeem, vermoeidheid, flushing, asthenie, opvliegers
Immuunsysteemaandoeningen
Zelden:
Overgevoeligheid
Voortplantingsstelsel- en borstaandoeningen
Zelden:
Erectiele disfunctie
Psychische stoornissen
Zelden:
Angst
Aanvullende informatie over de combinatie Perifeer oedeem, een bekende bijwerking van amlodipine, werd in het algemeen waargenomen met een lagere frequentie bij patiënten die de combinatie amlodipine/valsartan kregen dan bij hen die amlodipine alleen kregen.
In dubbelblinde, gecontroleerde onderzoeken was de incidentie van perifeer oedeem naar dosering als volgt:
% patiënten met perifeer oedeem Valsartan (mg)
40
80
160
320
0 2,5
5,5 2,3
Amlodipine (mg)
2,3 nvt
2,4 9,5
35 De gemiddelde incidentie van perifeer oedeem, gelijkwaardig gewogen over alle doseringen, was 5,1% met de valsartan/amlodipine-combinatie.
Bijwerkingen die voordien werden gemeld met één van de individuele componenten (amlodipine of valsartan) kunnen eveneens mogelijke bijwerkingen zijn bij gebruik van Imprida, zelfs als ze niet in klinische onderzoeken of tijdens de post-marketing periode werden waargenomen.
Amlodipine Vaak Braken.
Soms Alopecia, gewijzigde stoelgang, dyspepsie, dyspnoe, rhinitis, gastritis, hyperplasie van de gingiva, gynaecomastie, hyperglykemie, impotentie, toegenomen frequentie van urineren, leukopenie, malaise, veranderingen van stemming, myalgie, perifere neuropathie, pancreatitis, hepatitis, trombocytopenie, vasculitis, angio-oedeem en multiform erytheem.
Zelden
Zelden hebben patiënten, in het bijzonder die met een ernstige obstructieve coronaire aandoening, een verhoogde frequentie, duur of ernst van angina of acuut myocardinfarct ontwikkeld bij het starten van de behandeling met een calciumkanaal-blokker of op het moment van dosisverhoging.
Aritmie (inclusief ventriculaire tachycardie en atriale fibrillatie) werd ook gemeld.
Deze ongewenste effecten kunnen niet te onderscheiden zijn van het natuurlijk verloop van de onderliggende ziekte.
Cholestatische geelzucht, verhoging van AST en ALT, purpura, huiduitslag en pruritus.Er werden uitzonderlijke gevallen van het extrapiramidale syndroom opgetekend.
Valsartan
Onbekend
Daling van hemoglobine, daling van hematocriet, neutropenie, trombocytopenie, verhoging van het serumkalium, verhoging van de leverfunctie waarden inclusief verhoging van het serumbilirubine, nierfalen en -functiestoornis, verhoging van het serumcreatinine, angio-oedeem, myalgie, vasculitis, overgevoeligheid inclusief serumziekte.
4.9 Overdosering
Symptomen Er is geen ervaring betreffende overdosering met Imprida.
Het hoofdsymptoom van overdosering met valsartan is mogelijk uitgesproken hypotensie met duizeligheid.
Overdosering met amlodipine kan excessieve perifere vasodilatatie als gevolg hebben en mogelijk reflextachycardie.
Uitgesproken en potentieel verlengde systemische hypotensie tot en met shock met fatale afloop zijn gemeld.
Behandeling Als de inname recent is, kan inductie van braken of een maagspoeling worden overwogen.
Toediening van geactiveerde kool bij gezonde vrijwilligers onmiddellijk of tot twee uur na inname van amlodipine heeft een significante daling van de amlodipine-absorptie aangetoond.
Klinisch significante hypotensie als gevolg van een overdosis Imprida vraagt om cardiovasculaire ondersteuning, inclusief herhaalde controle van de cardiale en respiratoire functie, in een verhoogde positie plaatsen van de extremiteiten en aandacht voor circulerend vochtvolume en urine-output.
Een vasoconstrictor kan nuttig zijn om de vasculaire tonus en de bloeddruk te herstellen, op voorwaarde dat er geen contra-indicatie is om deze te gebruiken.
Intraveneus calciumgluconaat kan voordelig zijn om het effect van calciumkanaalblokkering om te keren.
Het is onwaarschijnlijk dat valsartan en amlodipine worden verwijderd door hemodialyse.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-antagonisten, enkelvoudig (valsartan), combinaties met dihydropyridinederivaten (amlodipine), ATC-code:
C09DB01
Amlodipine behoort tot de geneesmiddelenklasse van de calciumantagonisten en valsartan tot de geneesmiddelenklasse van de angiotensine II-antagonisten.
De combinatie van deze stoffen heeft een additief bloeddrukverlagend effect, waardoor de bloeddruk sterker wordt verlaagd dan door elke component afzonderlijk.
Amlodipine De component amlodipine van Imprida remt de transmembrane influx van calciumionen in de hartspier en de gladde spieren van de bloedvaten.
Het mechanisme van de bloeddrukverlagende werking van amlodipine is te verklaren door het direct relaxerend effect op de gladde spieren van de bloedvaten, wat leidt tot een verlaging van perifere vasculaire weerstand en van de bloeddruk.
Experimentele gegevens wijzen erop dat amlodipine zowel aan dihydropyridinebindingsplaatsen als aan niet-dihydropyridinebindingsplaatsen bindt.
De contractie van de hartspier en van de gladde spieren van de bloedvaten is afhankelijk van de instroom van extracellulaire calciumionen in deze cellen via specifieke ionenkanalen.
Bij patiënten met hypertensie resulteert de toediening van therapeutische doses amlodipine in vasodilatatie, wat leidt tot een vermindering van de bloeddruk in liggende en in staande houding.
Bij chronische toediening gaat deze daling van de bloeddruk niet gepaard met een significante verandering van de hartfrequentie of van de plasmacatecholaminespiegels.
Zowel bij jonge als bij oudere patiënten bestaat er een correlatie tussen de plasmaconcentraties en het effect.
Bij hypertensiepatiënten met een normale nierfunctie resulteerden therapeutische doses amlodipine in een verlaging van de renale vasculaire weerstand en een verhoging van de glomerulaire filtratiesnelheid en van de effectieve renale plasma flow, zonder verandering van de filtratiefractie of van de proteïnurie.
Zoals bij andere calciumkanaalblokkers hebben hemodynamische metingen van de hartfunctie in rusttoestand en tijdens inspanningen (of pacing) bij patiënten met een normale ventrikelfunctie die met amlodipine behandeld werden, over het algemeen een kleine toename van de cardiale index aangetoond, zonder significante beïnvloeding van dP/dt of van de linkerventrikel einddiastolische druk of volume.
In hemodynamische onderzoeken werd amlodipine niet in verband gebracht met een negatief inotroop effect wanneer een dosis die binnen het therapeutisch dosisbereik ligt aan intacte dieren en mensen werd toegediend, zelfs niet wanneer amlodipine samen met bètablokkers aan mensen werd toegediend.
Amlodipine wijzigt de functie van de sinuatriale knoop of de atrioventriculaire geleiding bij intacte dieren of mensen niet.
In klinische onderzoeken waarin amlodipine samen met bètablokkers aan patiënten met hypertensie of angina pectoris werd toegediend, werden geen ongewenste effecten op de elektrocardiografische parameters waargenomen.
37 Valsartan Valsartan is een oraal actieve, krachtige en specifieke angiotensine II-receptorantagonist.
Het werkt selectief in op het AT1 receptor subtype, welke verantwoordelijk is voor de bekende werking van angiotensine II.
De verhoogde plasmaspiegels van angiotensine II als gevolg van AT1 receptor blokkade met valsartan kan het niet-geblokkeerde AT2 receptor subtype stimuleren, wat het effect van de AT1 receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking op de AT1 receptor en heeft een veel (ongeveer 20.000 maal) grotere affiniteit voor de AT1 receptor dan voor de AT2 receptor.
Valsartan heeft geen remmend effect op ACE, ook bekend als kininase II, dat angiotensine I in angiotensine II omzet en bradykinine afbreekt.
Aangezien angiotensine II-antagonisten geen effect hebben op ACE en geen potentiëring van bradykinine of “ substance P” teweegbrengen, is het onwaarschijnlijk dat ze hoest veroorzaken.
In klinische onderzoeken waarin valsartan vergeleken werd met een ACE-remmer, was de incidentie van droge hoest significant (p < 0,05) kleiner bij patiënten behandeld met valsartan in vergelijking met degenen behandeld met een ACE-remmer (respectievelijk 2,6% versus 7,9%).
In een klinisch onderzoek bij patiënten met een voorgeschiedenis van droge hoest gedurende een behandeling met een ACE-remmer, vertoonde 19,5% van de proefpersonen die valsartan kregen en 19,0% van degenen die een thiazidediureticum toegediend kregen een hoest, ten opzichte van 68,5% van degenen behandeld met een ACE-remmer (p < 0,05).
Valsartan bindt niet aan of blokkeert geen andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is.
Toediening van valsartan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis, begint bij de meeste patiënten de bloeddrukverlagende werking binnen 2 uur op te treden en wordt de grootste bloeddrukverlaging bereikt binnen 4-6 uur.
Het bloeddrukverlagend effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening wordt de maximale bloeddrukverlaging bij iedere dosis over het algemeen bereikt binnen 2-4 weken en blijft behouden tijdens langetermijntherapie.
Plotselinge stopzetting van valsartan is niet geassocieerd met een rebound-hypertensie of andere ongewenste klinische voorvallen.
Amlodipine/Valsartan In twee placebo-gecontroleerde onderzoeken kregen meer dan 1.400 hypertensieve patiënten Imprida eenmaal per dag toegediend.
Volwassenen met lichte tot matige ongecompliceerde essentiële hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 95 en < 110 mmHg) werden in de onderzoeken opgenomen.
Patiënten met een hoog cardiovasculair risico – hartfalen, type I diabetes en type II diabetes die onvoldoende onder controle is en een voorgeschiedenis van myocardinfarct of beroerte in het afgelopen jaar – werden uitgesloten.
Binnen het therapeutisch dosisbereik veroorzaakt de combinatie van amlodipine en valsartan een dosis-afhankelijke additieve verlaging van de bloeddruk.
Het bloeddrukverlagende effect van een eenmalige dosis van de combinatie hield 24 uur aan.
Deze normalisatie trad op bij 75% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen en bij 62% van de patiënten die amlodipine/valsartan 5 mg/160 mg kregen, ten opzichte van 53% van de patiënten die 160 mg valsartan bleven nemen.
De toevoeging van 10 mg en 5 mg amlodipine leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met respectievelijk 6,0/4,8 mmHg en 3,9/2,9 mmHg, ten opzichte van patiënten die uitsluitend 160 mg valsartan bleven nemen.
Deze normalisatie trad op bij 78% van de patiënten die amlodipine/valsartan 10 mg/160 mg kregen, ten opzichte van 67% van de patiënten die 10 mg amlodipine bleven nemen.
De toevoeging van 160 mg valsartan leidde tot een bijkomende verlaging van de systolische/diastolische bloeddruk met 2,9/2,1 mmHg, ten opzichte van patiënten die uitsluitend 10 mg amlodipine bleven nemen.
Imprida werd ook bestudeerd in een actief gecontroleerd onderzoek bij 130 hypertensieve patiënten met een diastolische bloeddruk ≥ 110 mmHg en < 120 mmHg.
In dit onderzoek (bloeddruk bij uitgangswaarde 171/113 mmHg) veroorzaakte een behandeling met Imprida 5 mg/160 mg getitreerd naar 10 mg/160 mg een daling van de bloeddruk in zittende houding met 36/29 mmHg, in vergelijking met 32/28 mmHg voor een behandeling met lisinopril/hydrochloorthiazide 10 mg/12,5 mg getitreerd naar 20 mg/12,5 mg.
In twee langetermijn follow-up onderzoeken bleef het effect van Imprida meer dan één jaar behouden.
Plotselinge stopzetting van Imprida ging niet gepaard met een snelle stijging van de bloeddruk.
Bij patiënten bij wie de bloeddruk niet adequaat onder controle is met 5 mg amlodipine, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een bloeddrukcontrole die vergelijkbaar is met die, die wordt bereikt met 10 mg amlodipine maar minder oedeem veroorzaakt.
Bij patiënten bij wie de bloeddruk adequaat onder controle is met 10 mg amlodipine, maar die onaanvaardbaar oedeem vertonen, kan amlodipine/valsartan 5 mg/80 mg zorgen voor een vergelijkbare bloeddrukcontrole met minder oedeem.
Leeftijd, geslacht en ras hadden geen invloed op de respons op Imprida.
Tot nu toe werd Imprida uitsluitend bij patiënten met hypertensie bestudeerd.
Valsartan werd bestudeerd bij patiënten na een myocardinfarct en bij patiënten met hartfalen.
Amlodipine werd bestudeerd bij patiënten met chronisch stabiele angina, vasospastische angina en angiografisch gedocumenteerde coronaire vaataandoeningen.
5.2 Farmacokinetische eigenschappen
Lineariteit De farmacokinetiek van amlodipine en valsartan is lineair.
Amlodipine Absorptie:
Na orale toediening van therapeutische doses van uitsluitend amlodipine worden de maximale plasmaconcentraties van amlodipine binnen 6-12 uur bereikt.
De absolute biologische beschikbaarheid wordt geschat op 64% tot 80%.
De biologische beschikbaarheid van amlodipine wordt niet beïnvloed door het gelijktijdig nuttigen van voedsel.
Verdeling:
Het verdelingsvolume is ongeveer 21 l/kg.
In vitro onderzoeken met amlodipine hebben aangetoond dat bij patiënten met hypertensie ongeveer 97,5% van het circulerende geneesmiddel aan plasma-eiwitten gebonden is.
Biotransformatie:
Amlodipine wordt uitgebreid (ongeveer 90%) in de lever gemetaboliseerd tot inactieve metabolieten.
Excretie:
De plasma-eliminatie van amlodipine verloopt bifasisch en de terminale eliminatiehalfwaardetijd bedraagt ongeveer 30 tot 50 uur.
Bij herhaalde toediening worden steady-state plasmaspiegels na 7-8 dagen bereikt.
Tien procent onveranderd amlodipine en 60% van de metabolieten van amlodipine worden via de urine uitgescheiden.
39 Valsartan Absorptie:
Na orale toediening van uitsluitend valsartan worden de maximale plasmaconcentraties van valsartan binnen 2-4 uur bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
De eliminatie van valsartan verloopt multi-exponentieel (t½α < 1 u en t½ß ongeveer 9 u).
Wanneer valsartan ingenomen wordt met voedsel, wordt de blootstelling (gemeten aan de hand van de AUC) aan valsartan verminderd met ongeveer 40% en de maximale plasmaconcentratie (Cmax) met ongeveer 50%, alhoewel de plasmaconcentratie van valsartan ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze vermindering van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en daarom mag valsartan met of zonder voedsel worden ingenomen.
Verdeling:
Het “ steady-state” verdelingsvolume van valsartan na intraveneuze toediening is ongeveer 17 liter, hetgeen erop wijst dat valsartan niet extensief wordt gedistribueerd naar weefsels.
Valsartan is grotendeels gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
Valsartan ondergaat geen uitvoerige omzetting aangezien slechts 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
Een hydroxymetaboliet is in lage concentraties vastgesteld in plasma (minder dan 10% van de valsartan AUC).
Deze metaboliet is farmacologisch inactief.
Excretie:
Valsartan wordt voornamelijk geëlimineerd als onveranderde stof via de faeces (ongeveer 83% van de dosis) en via de urine (ongeveer 13% van de dosis).
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en bedraagt de renale klaring 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan bedraagt 6 uur.
Amlodipine/Valsartan Na orale toediening van Imprida worden de maximale plasmaconcentraties van valsartan en amlodipine respectievelijk binnen 3 en 6-8 uur bereikt.
De snelheid en mate van absorptie van Imprida zijn gelijk aan de biologische beschikbaarheid van valsartan en amlodipine wanneer de tabletten afzonderlijk worden toegediend.
Speciale patiëntengroepen Kinderen (jonger dan 18 jaar) Voor deze populatie zijn geen farmacokinetische gegevens beschikbaar.
Bejaarden (65 jaar of ouder) De tijd om de maximale plasmaconcentraties van amlodipine te bereiken, is gelijk bij jonge en oudere patiënten.
Bij oudere patiënten kan de klaring van amlodipine afnemen, wat kan leiden tot een toename van het oppervlak onder de curve (AUC) en van de eliminatiehalfwaardetijd.
De gemiddelde systemische AUC van valsartan is 70% hoger bij ouderen dan bij jongeren, daarom is voorzichtigheid vereist als de dosis wordt verhoogd.
Verminderde nierfunctie De farmacokinetiek van amlodipine wordt niet significant beïnvloed door een verminderde nierfunctie.
Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring, was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Verminderde leverfunctie Bij patiënten met leverinsufficiëntie is de klaring van amlodipine verminderd, waardoor de AUC met ongeveer 40-60% toeneemt.
Bij patiënten met een mild tot matig chronische leverfunctiestoornis is de blootstelling (gemeten aan de hand van de AUC) aan valsartan gemiddeld tweemaal zo groot als bij gezonde vrijwilligers (gekoppeld aan leeftijd, geslacht en gewicht).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis (zie rubriek 4.2).
40 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dieronderzoek werden de volgende mogelijk klinisch relevante bijwerkingen waargenomen:
Histopathologische tekenen van ontsteking van de kliermaag werden waargenomen bij mannelijke ratten na blootstelling aan ongeveer 1,9 (valsartan) en 2,6 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Bij hogere blootstellingen traden ulceratie en erosie van het maagslijmvlies op bij vrouwelijke en mannelijke dieren.
Vergelijkbare veranderingen werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
Een toegenomen incidentie en ernst van renale tubulaire basofilie/hyalinisatie, dilatatie en “ casts”, en ook ontsteking met interstitiële lymfocyten en arteriolaire mediale hypertrofie werden waargenomen na een blootstelling aan 8-13 (valsartan) en 7-8 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Vergelijkbare veranderingen werden waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 8,5-11,0 maal de klinische dosis van 160 mg valsartan).
In een embryo/foetus-ontwikkelingsonderzoek bij ratten werd een verhoogde incidentie van verwijde ureters, misvormde sternebrae en niet-geossificeerde falangen van de voorpoten waargenomen na blootstellingen aan ongeveer 12 (valsartan) en 10 (amlodipine) maal de klinische doses van 160 mg valsartan en 10 mg amlodipine.
Verwijde ureters werden ook waargenomen in de groep die uitsluitend valsartan kreeg (blootstelling aan 12 maal de klinische dosis van 160 mg valsartan).
In dit onderzoek waren er uitsluitend geringe tekenen van maternale toxiciteit (matige afname van het lichaamsgewicht).
Het no-observed-effect-level voor ontwikkelingseffecten werd waargenomen bij 3 (valsartan) en 4 (amlodipine) maal de klinische blootstelling (gebaseerd op de AUC).
Voor de afzonderlijke componenten is er geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van het tablet:
Microkristallijne cellulose Crospovidon type A Watervrij colloïdaal siliciumdioxide Magnesiumstearaat
Omhulsel:
Hypromellose Titaniumdioxide (E171) Geel ijzeroxide (E172) Rood ijzeroxide (E172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden
41 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisterverpakkingen.
Eén blisterverpakking bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
7, 14, 28, 30, 56, 90, 98 of 280 filmomhulde tabletten.
PVC/PVDC geperforeerde eenheidsblisterverpakkingen.
Eén blister bevat 7, 10 of 14 filmomhulde tabletten.
Verpakkingsgrootten:
56, 98 of 280 filmomhulde tabletten en multiverpakkingen die 280 (4x70) filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/017 EU/1/06/373/018 EU/1/06/373/019 EU/1/06/373/020 EU/1/06/373/021 EU/1/06/373/022 EU/1/06/373/023 EU/1/06/373/024 EU/1/06/373/031 EU/1/06/373/032 EU/1/06/373/033 EU/1/06/373/036
42 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
43 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
44 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
45 BIJLAGE III
ETIKETTERING EN BIJSLUITER
46 A.
ETIKETTERING
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/001 EU/1/06/373/002 EU/1/06/373/003 EU/1/06/373/004 EU/1/06/373/005 EU/1/06/373/006 EU/1/06/373/007 EU/1/06/373/008 EU/1/06/373/025 EU/1/06/373/026 EU/1/06/373/027
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 filmomhulde tabletten (eenheidsaflevering) 98 filmomhulde tabletten (eenheidsaflevering) 280 filmomhulde tabletten (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 5 mg/80 mg
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 5 mg/80 mg
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 80 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
52 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/034
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 5 mg/80 mg
53 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
55 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/009 EU/1/06/373/010 EU/1/06/373/011 EU/1/06/373/012 EU/1/06/373/013 EU/1/06/373/014 EU/1/06/373/015 EU/1/06/373/016 EU/1/06/373/028 EU/1/06/373/029 EU/1/06/373/030
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 filmomhulde tabletten (eenheidsaflevering) 98 filmomhulde tabletten (eenheidsaflevering) 280 filmomhulde tabletten (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 5 mg/160 mg
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
57 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 5 mg/160 mg
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
59 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/035
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 5 mg/160 mg
60 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Imprida 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
61 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Imprida 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(N), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
62 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/017 EU/1/06/373/018 EU/1/06/373/019 EU/1/06/373/020 EU/1/06/373/021 EU/1/06/373/022 EU/1/06/373/023 EU/1/06/373/024 EU/1/06/373/031 EU/1/06/373/032 EU/1/06/373/033
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten 280 filmomhulde tabletten 56 filmomhulde tabletten (eenheidsaflevering) 98 filmomhulde tabletten (eenheidsaflevering) 280 filmomhulde tabletten (eenheidsaflevering)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 10 mg/160 mg
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Imprida 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten Onderdeel van een multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
64 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 10 mg/160 mg
65 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Imprida 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg amlodipine (als amlodipinebesilaat) en 160 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
280 filmomhulde tabletten Multiverpakking met 4 verpakkingen, die elk 70 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
66 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/373/036
280 filmomhulde tabletten (4x70)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Imprida 10 mg/160 mg
67 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Imprida 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
68 B.
BIJSLUITER
69 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Imprida 5 mg/80 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Imprida en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Imprida inneemt 3.
Hoe wordt Imprida ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Imprida 6.
Aanvullende informatie
1.
WAT IS IMPRIDA EN WAARVOOR WORDT HET GEBRUIKT
Imprida tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Imprida wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U IMPRIDA INNEEMT
Neem Imprida niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Imprida.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Imprida in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Imprida dan niet in en raadpleeg uw arts.
70 Wees extra voorzichtig met Imprida − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Imprida inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Imprida wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Imprida bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Imprida met voedsel en drank U kunt Imprida innemen met of zonder voedsel.
Imprida en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in plaats van Imprida, omdat Imprida niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Imprida vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
71 Uw arts zal u meestal aanraden met het gebruik van Imprida te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Imprida.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Imprida tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT IMPRIDA INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Imprida is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Imprida met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Imprida heeft ingenomen dan u zou mogen Als u te veel tabletten van Imprida heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Imprida in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Imprida bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
72 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
73 5.
HOE BEWAART U IMPRIDA
Buiten het bereik en zicht van kinderen houden.
Gebruik Imprida niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Imprida niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Imprida − De actieve bestanddelen van Imprida zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 80 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Imprida er uit en wat is de inhoud van de verpakking Imprida 5 mg/80 mg tabletten zijn rond en donkergeel met “ NVR” op de ene zijde en “ NV” op de andere zijde.
Imprida is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
74 Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Lacer, S.A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
75 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Imprida 5 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Imprida en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Imprida inneemt 3.
Hoe wordt Imprida ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Imprida 6.
Aanvullende informatie
1.
WAT IS IMPRIDA EN WAARVOOR WORDT HET GEBRUIKT
Imprida tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Imprida wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U IMPRIDA INNEEMT
Neem Imprida niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Imprida.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Imprida in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Imprida dan niet in en raadpleeg uw arts.
76 Wees extra voorzichtig met Imprida − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Imprida inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Imprida wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Imprida bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Imprida met voedsel en drank U kunt Imprida innemen met of zonder voedsel.
Imprida en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in plaats van Imprida, omdat Imprida niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Imprida vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
77 Uw arts zal u meestal aanraden met het gebruik van Imprida te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Imprida.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Imprida tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT IMPRIDA INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Imprida is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Imprida met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Imprida heeft ingenomen dan u zou mogen Als u te veel tabletten van Imprida heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Imprida in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Imprida bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
78 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
79 5.
HOE BEWAART U IMPRIDA
Buiten het bereik en zicht van kinderen houden.
Gebruik Imprida niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Imprida niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Imprida − De actieve bestanddelen van Imprida zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 5 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172).
Hoe ziet Imprida er uit en wat is de inhoud van de verpakking Imprida 5 mg/160 mg tabletten zijn ovaal en donkergeel met “ NVR” op de ene zijde en “ ECE” op de andere zijde.
Imprida is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
80 Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Lacer, S.A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
81 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Imprida 10 mg/160 mg filmomhulde tabletten amlodipine/valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Imprida en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Imprida inneemt 3.
Hoe wordt Imprida ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Imprida 6.
Aanvullende informatie
1.
WAT IS IMPRIDA EN WAARVOOR WORDT HET GEBRUIKT
Imprida tabletten bevatten twee stoffen, amlodipine en valsartan.
Beide stoffen helpen een hoge bloeddruk onder controle te houden. − Amlodipine behoort tot een groep van stoffen die “ calciumkanaalblokkers” wordt genoemd.
Amlodipine verhindert dat calcium kan binnendringen in de wand van de bloedvaten, wat de samentrekking van de bloedvaten tegenhoudt. − Valsartan behoort tot een groep van stoffen die “ angiotensine II-receptorantagonisten” wordt genoemd.
Angiotensine II wordt aangemaakt door het lichaam en doet de bloedvaten samentrekken, waardoor de bloeddruk stijgt.
Valsartan verhindert het effect van angiotensine II.
Dit betekent dat beide stoffen helpen voorkomen dat de bloedvaten samentrekken.
Als gevolg hiervan, ontspannen de bloedvaten zich en verlaagt de bloeddruk.
Imprida wordt gebruikt ter behandeling van hoge bloeddruk bij patiënten van wie de bloeddruk niet voldoende onder controle gehouden kan worden met uitsluitend amlodipine of valsartan.
2.
WAT U MOET WETEN VOORDAT U IMPRIDA INNEEMT
Neem Imprida niet in − als u allergisch (overgevoelig) bent voor amlodipine of andere geneesmiddelen van het dihydropyridinetype. − als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Imprida.
Als u denkt allergisch te kunnen zijn, zeg het uw arts alvorens Imprida in te nemen. − als u ooit ernstige leveraandoeningen heeft gehad, zoals levercirrose of cholestase. − als u ernstige nieraandoeningen heeft of als u dialysepatiënt bent (kunstnierbehandeling). − tijdens de laatste 6 maanden van de zwangerschap, zie “ Zwangerschap en borstvoeding”.
Als één van de bovenvermelde waarschuwingen op u van toepassing is, neem Imprida dan niet in en raadpleeg uw arts.
82 Wees extra voorzichtig met Imprida − als u ziek bent geweest (overgeven of diarree). − als u diuretica inneemt (een soort geneesmiddel dat ook “ plaspil” wordt genoemd en dat de door u geproduceerde hoeveelheid urine verhoogt). − als u andere geneesmiddelen of stoffen inneemt die het kaliumgehalte in uw bloed verhogen (bv. bepaalde diuretica, kaliumsupplementen of zoutvervangingsmiddelen die kalium bevatten). − als u lever- of nieraandoeningen heeft. − als u een aandoening heeft van de bijnier, ook “ primair hyperaldosteronisme” genoemd. − als u te maken heeft gehad met hartfalen. − als uw arts u verteld heeft dat u een vernauwing heeft van uw hartkleppen (“ aorta of mitralis stenose”) of dat de dikte van uw hartspier abnormaal is (“ obstructieve hypertrofische cardiomyopathie” genoemd).
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Imprida inneemt.
Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Imprida wordt niet aanbevolen vroeg tijdens de zwangerschap en kan ernstige schade veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap (zie rubriek “ Zwangerschap en borstvoeding”).
Het gebruik van Imprida bij kinderen en adolescenten wordt afgeraden.
Vertel uw arts als u een niertransplantatie heeft ondergaan of als u verteld is dat u een vernauwing heeft aan de nierslagaders.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is mogelijk dat uw arts de dosis moet veranderen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen kan het zijn dat u moet stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de hieronder vermelde geneesmiddelen: − lithium (een geneesmiddel dat gebruikt wordt om sommige typen depressie te behandelen); − kaliumsparende diuretica, kaliumsupplementen, zoutvervangingsmiddelen die kalium bevatten en andere stoffen die het kaliumgehalte kunnen verhogen; − anticonvulsiemiddelen (bv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, Sint-Janskruid; − nitroglycerine en andere nitraten, of andere stoffen die “ vasodilatoren” (vaatverwijders) worden genoemd; − geneesmiddelen gebruikt voor HIV/AIDS (bv. ritonavir) of voor de behandeling van schimmelinfecties (bv. ketoconazol).
Inname van Imprida met voedsel en drank U kunt Imprida innemen met of zonder voedsel.
Imprida en ouderen Voorzichtigheid is vereist wanneer de dosis wordt verhoogd.
Zwangerschap en borstvoeding Vertel het aan uw arts als u denkt dat u zwanger bent (of zou kunnen worden).
Meestal zal uw arts u aanraden een ander geneesmiddel te nemen in plaats van Imprida, omdat Imprida niet wordt aanbevolen vroeg tijdens de zwangerschap en ernstige schade kan veroorzaken bij uw baby bij gebruik na 3 maanden zwangerschap.
Een geschikte antihypertensieve medicatie moet gewoonlijk vóór het begin van de zwangerschap Imprida vervangen.
Het product mag niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap.
83 Uw arts zal u meestal aanraden met het gebruik van Imprida te stoppen zodra u weet dat u zwanger bent.
Informeer en bezoek onmiddellijk uw arts wanneer u zwanger wordt tijdens de behandeling met Imprida.
Vertel het uw arts als u borstvoeding geeft.
Een behandeling met Imprida tijdens de borstvoeding is niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Dit geneesmiddel kan u een duizelig gevoel geven.
Dit kan uw concentratievermogen beïnvloeden.
Als u dan niet zeker weet hoe groot die invloed zal zijn, bestuur dan geen voertuigen of machines en onderneem geen activiteiten die concentratie vereisen.
3.
HOE WORDT IMPRIDA INGENOMEN
Volg bij het innemen van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dit zal u de beste resultaten opleveren en vermindert het risico op bijwerkingen.
De gebruikelijke dosis van Imprida is één tablet per dag. − Het wordt aangeraden om uw geneesmiddel iedere dag op hetzelfde tijdstip in te nemen, bij voorkeur ’ s morgens. − Neem de tabletten in met een glas water. − U kunt Imprida met of zonder voedsel innemen.
Afhankelijk van hoe u reageert op de behandeling, kan uw arts u een hogere of een lagere dosis voorstellen.
Overschrijd de voorgeschreven dosis niet.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
Wat u moet doen als u meer van Imprida heeft ingenomen dan u zou mogen Als u te veel tabletten van Imprida heeft ingenomen of als iemand anders uw tabletten heeft ingenomen, neem dan onmiddellijk contact op met een arts.
Wat u moet doen wanneer u bent vergeten Imprida in te nemen Wanneer u vergeten bent dit geneesmiddel in te nemen, neem het dan in zodra u eraan denkt.
Neem dan uw volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over.
Neem geen dubbele dosis om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Imprida bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn:
Een aantal patiënten hebben deze ernstige bijwerkingen gekregen (bij minder dan 1 op 1.000 patiënten).
Als u het volgende overkomt, raadpleeg dan onmiddellijk uw arts:
Een allergische reactie met symptomen zoals uitslag, jeuk, zwelling van gezicht of lippen of tong, ademhalingsmoeilijkheden, lage bloeddruk (gevoel van flauwte, duizeligheid).
84 Andere mogelijke bijwerkingen:
Vaak (bij minder dan 1 op 10 patiënten):
Griep; verstopte neus, keelpijn en ongemak bij het slikken; hoofdpijn; zwelling van armen, handen, benen, enkels of voeten; vermoeidheid; roodheid en warm gevoel in het gezicht en/of nek.
Zelden (bij minder dan 1 op 100 patiënten):
Duizeligheid; misselijkheid en pijn in de buik; droge mond; slaperigheid, tinteling of gevoelloosheid van de handen of voeten; draaierigheid; snelle hartslag met hartkloppingen; duizeligheid bij het rechtstaan; hoesten; diarree; constipatie; huiduitslag, roodheid van de huid; zwelling van de gewrichten, rugpijn; pijn in de gewrichten.
Zeer zelden (bij minder dan 1 op 1.000 patiënten):
Beangstigend gevoel; gefluit in de oren (tinnitus); flauwvallen; meer urineren dan normaal of heel erge drang om te urineren; geen erectie kunnen krijgen of behouden; zwaar gevoel; lage bloeddruk met symptomen als duizeligheid, licht gevoel in het hoofd; overmatig zweten, uitslag over het hele lichaam; jeuk; spierkrampen.
Als er bij u een bijwerking optreedt die u als ernstig ervaart, raadpleeg dan uw arts.
Bijwerkingen met uitsluitend amlodipine of valsartan die ernstig kunnen zijn:
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Amlodipine Vaak:
Braken Soms:
Haaruitval; veranderde stoelgang, opgeblazen gevoel, spijsverteringsproblemen, last van de maag na de maaltijd; maagpijn, misselijkheid; bloeding, gevoelig of opgezet tandvlees; kortademigheid, borstvergroting bij mannen; lopende of verstopte neus, niezen; gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine; hoog suikergehalte in het bloed; onvermogen om een erectie te krijgen of vast te houden; verhoogde drang om te urineren; koorts, pijnlijke keel of zweren in de mond door infecties; stemmingsveranderingen; spierpijn; verdoofd of tintelend gevoel in de vingers en tenen; ernstige pijn in de bovenbuik; spontane bloeding of blauwe plek; huiduitslag, paars-rode vlekken, koorst, jeuk; zwelling van hoofdzakelijk het gezicht en keel; roodheid van de huid, blaarvorming op de lippen, ogen of mond, schilferende huid.
Zelden:
Hevige pijn op de borst, onregelmatige hartslag, angina-pijn.
Zeer zelden:
Geel worden van de huid en ogen, veranderingen in de resultaten van bepaalde leverfunctietesten, paarse huidvlekken, huiduitslag en jeuk, stijve ledematen, bevende handen.
Valsartan Onbekend:
Een daling van het aantal rode bloedcellen, koorts, pijnlijke keel of mond door infecties, spontane bloeding of kneuzing, hoog kaliumgehalte in het bloed, afwijkende resultaten van levertesten, afname van de nierfuncties en ernstig afgenomen nierfuncties, zwelling van hoofdzakelijk het gezicht en keel, spierpijn, huiduitslag, paars-rode vlekken, koorts, jeuk, allergische reacties.
Als er bij u één van deze bijwerkingen optreedt, raadpleeg dan onmiddellijk uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
85 5.
HOE BEWAART U IMPRIDA
Buiten het bereik en zicht van kinderen houden.
Gebruik Imprida niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaar beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik Imprida niet als u merkt dat de doos beschadigd is of tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Imprida − De actieve bestanddelen van Imprida zijn amlodipine (als amlodipinebesilaat) en valsartan.
Elke tablet bevat 10 mg amlodipine en 160 mg valsartan. − De andere bestanddelen zijn microkristallijne cellulose; crospovidon type A; watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; macrogol 4000; talk, titaniumdioxide (E171); geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Imprida er uit en wat is de inhoud van de verpakking Imprida 10 mg/160 mg tabletten zijn ovaal en lichtgeel met “ NVR” op de ene zijde en “ UIC” op de andere zijde.
Imprida is beschikbaar in verpakkingen van 7, 14, 28, 30, 56, 90, 98 of 280 tabletten en in multiverpakkingen van 4 verpakkingen, die elk 70 tabletten bevatten.
Het is mogelijk dat niet alle verpakkingsgroottes in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
86 Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Lacer, S.A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
87
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN MOETEN WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN MOETEN WORDEN GEÏMPLEMENTEERD
De lidstaten dienen zich ervan te verzekeren dat alle hieronder beschreven voorwaarden en beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel worden geïmplementeerd:
Bij aanvang moeten alle artsen die naar verwachting INCRELEX gaan voorschrijven, zijn voorzien van een "artseninformatiepakket" met de volgende inhoud:
Productinformatie Informatie voor artsen over INCRELEX (informatiekaart, doseringsrichtlijnen en een dosiscalculator) Informatiepakket voor patiënten
De informatie voor artsen over INCRELEX moet de volgende sleutelelementen bevatten:
• Voorlichting voor ouders over de tekenen, symptomen en behandeling van hypoglykemie, met inbegrip van glucagoninjecties. • De oren, neus en keel van de patiënt dienen periodiek te worden onderzocht; wanneer klinische symptomen worden gevonden, dienen dergelijke potentiële complicaties te worden uitgesloten of dient een passende behandeling te worden ingesteld. • Het uitvoeren van een routine-fundoscopisch onderzoek vóór aanvang van de behandeling en periodiek tijdens de behandeling, of bij het optreden van klinische symptomen. • INCRELEX is gecontra-indiceerd in aanwezigheid van actieve of vermoede neoplasie en de behandeling dient te worden gestaakt indien zich tekenen van neoplasie ontwikkelen. • Bij patiënten die snel groeien kan zich afglijden van de dijbeenkop ter hoogte van de groeischijf en progressie van scoliose voordoen.
Deze aandoeningen dienen regelmatig te worden gecontroleerd tijdens de behandeling met INCRELEX. • Ouders en patiënten dienen erop te worden gewezen dat het optreden van allergische reacties mogelijk is, en dat wanneer dit gebeurt de behandeling moet worden onderbroken en direct een arts moet worden geraadpleegd. • Informatie over het verzamelen van gegevens over immunogeniciteit.
De informatie voor patiënten over INCRELEX moet de volgende informatie bevatten:
• INCRELEX dient kort vóór of na een maaltijd of tussendoortje te worden toegediend omdat het insulineachtige hypoglykemische effecten heeft. • De tekenen en symptomen van hypoglykemie.
Instructies met betrekking tot de behandeling van hypoglykemie.
Ouders en zorgverleners moeten altijd controleren of het kind een bron van suiker bij zich heeft.
Instructies met betrekking tot het toedienen van glucagon in het geval dat een ernstige hypoglykemie optreedt. • INCRELEX mag niet worden toegediend als de patiënt om welke reden dan ook niet in staat is om te eten.
De dosis INCRELEX mag niet worden verdubbeld om één of meer overgeslagen doses in te halen. • De patiënt dient in de 2 tot 3 uur na toediening van de dosis activiteiten met verhoogd risico (bijvoorbeeld zware lichamelijke inspanning) te vermijden, in het bijzonder bij de start van de INCRELEX-behandeling, totdat een goed verdragen dosis van INCRELEX is vastgesteld. • Instructies met betrekking tot het veranderen en roteren van de injectieplaats voor elke injectie, om het ontwikkelen van lipohypertrofie te vermijden. • Instructies om het begin of een verergering van snurken te melden; dit kan wijzen op een toename in groei van tonsillen en/of adenoïden na aanvang van de behandeling met INCRELEX. • Het begin van ernstige hoofdpijn, wazig zien en daarmee gepaard gaande misselijkheid en braken dient aan de arts te worden gemeld.
2 • Het begin van mank lopen, heupklachten of pijn in de knieën moet altijd aan de arts worden gemeld, zodat de klachten kunnen worden beoordeeld.
Daarnaast zijn er doseringsrichtlijnen en een dosiscalculator voor gebruik door artsen en patiënten, die informatie bevatten over de individueel aangepaste dosisverhogingen, om het risico van medicatiefouten en hypoglykemie tot een minimum te beperken.
3
European Medicines Agency
EMEA/H/C/704
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INCRELEX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is INCRELEX?
INCRELEX is een oplossing voor injectie die de werkzame stof mecasermine (10 mg/ml) bevat.
Wanneer wordt INCRELEX voorgeschreven?
INCRELEX wordt gebruikt voor de langdurige behandeling van groeistoornissen bij kinderen en adolescenten met een ernstig primair tekort (laag gehalte in het bloed) van het hormoon insulineachtige groeifactor-1 (IGF-1), dat nodig is voor de groei.
Hierdoor zijn zij klein voor hun leeftijd.
Het is een "primaire" deficiëntie (tekort), dat wil zeggen dat er geen andere oorzaak kan worden vastgesteld voor de lage concentraties IGF-1, zoals ondervoeding, lage concentratie aan schildklierhormonen of het gebruik van steroïden om ontstekingen te voorkomen of te beperken.
Raadpleeg voor meer informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
INCRELEX kreeg op 22 mei 2006 dan ook de status van "weesgeneesmiddel" (een geneesmiddel voor een zeldzame ziekte).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt INCRELEX gebruikt?
De behandeling met INCRELEX moet onder toezicht staan van artsen die ervaren zijn in de diagnose en de behandeling van patiënten met een groeistoornis.
De aanbevolen startdosis is tweemaal daags 0,04 mg per kilogram lichaamsgewicht.
De dosering moet per patiënt individueel worden aangepast, afhankelijk van de groeisnelheid en bepaalde bijwerkingen.
De maximale dosis is 0,12 mg per kilogram tweemaal daags.
INCRELEX wordt via een onderhuidse injectie toegediend en voor elke injectie moet een andere injectieplaats worden gekozen.
Het middel mag nooit in een ader worden ingespoten.
Het middel moet kort voor of na een maaltijd of tussendoortje worden toegediend.
De behandeling moet worden onderbroken als de patiënt om welke reden dan ook niet in staat is te eten.
INCRELEX wordt niet aanbevolen voor gebruik bij kinderen tot twee jaar vanwege onvoldoende gegevens over de veiligheid en werkzaamheid in deze leeftijdsgroep.
Raadpleeg voor aanvullende informatie de samenvatting van de productkenmerken.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt INCRELEX?
De werkzame stof in INCRELEX, mecasermine, is een kopie van het menselijke hormoon IGF-1.
Patiënten met primaire IGF-1-deficiëntie hebben lage concentraties IGF-1 in hun bloed.
IGF-1 is uiterst belangrijk bij de bepaling hoe groot een kind wordt.
Op deze manier wordt de groei van lichaamsweefsels ondersteund.
INCRELEX werkt op dezelfde manier als natuurlijk IGF-1 door het ontbrekende hormoon te vervangen en de groei van het kind te stimuleren.
Mecasermine wordt vervaardigd via de zogenoemde "recombinante DNA-technologie": de stof wordt aangemaakt door bacteriën waarin een gen is ingebracht waardoor zij IGF-1 kunnen produceren.
Hoe is INCRELEX onderzocht?
De werkzaamheid van INCRELEX werd eerst met behulp van experimentele modellen onderzocht, voordat het middel op mensen werd getest.
Negen van deze kinderen hadden al een ander soort recombinant IGF-1 gebruikt, voordat zij aan deze onderzoeken deelnamen.
Omdat de ziekte zeldzaam is, namen veel van deze kinderen aan meerdere onderzoeken deel.
Een onderzoek vergeleek INCRELEX met placebo (een schijnbehandeling) bij acht patiënten.
De onderzoeken duurden tussen 15 maanden en acht jaar.
Welke voordelen bleek INCRELEX tijdens de studies te hebben?
INCRELEX zorgde voor een aanzienlijke versnelling van de groei.
Wanneer de resultaten van de vier onderzoeken samen werden bekeken, lag de gemiddelde groei voor de behandeling bij 2,8 cm per jaar.
Deze waarde steeg tot 8,0 cm in het eerste behandelingsjaar en bedroeg 5,8 cm in het tweede jaar.
Vanaf het vierde behandelingsjaar stabiliseerde de groeisnelheid zich rond 4,7 cm per jaar.
INCRELEX kon namelijk ook worden gebruikt voor de behandeling van dergelijke patiënten.
De firma had een goedkeuringsaanvraag voor het gebruik van INCRELEX voor deze kinderen ingediend, maar trok deze aanvraag aan het einde van de beoordeling van het geneesmiddel weer in, omdat deze aandoening niet is opgenomen in de aanwijzing van INCRELEX als "weesgeneesmiddel".
Welke risico’ s houdt het gebruik van INCRELEX in?
De meest voorkomende bijwerkingen bij het gebruik van INCRELEX (waargenomen bij meer dan 1 op de 10 patiënten) zijn hypoglykemie (laag bloedsuikergehalte), thymushypertrofie (groei van de thymus, een klier onder het borstbeen die betrokken is bij de productie van infectiebestrijdende cellen), hoofdpijn, hypoacusis (gehoorverlies), tonsillaire hypertrofie (groei van de keelamandelen), snurken en hypertrofie op de injectieplaats (bulten op de plaats van injectie).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van INCRELEX.
INCRELEX mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor mecasermine of enig ander bestanddeel van het middel.
Het middel mag ook niet worden gebruikt bij patiënten die lijden of vermoedelijk lijden aan actieve neoplasie (afwijkende celgroei).
De behandeling met INCRELEX moet worden stopgezet als er sprake is van neoplasie.
Het middel mag niet worden toegepast bij baby’ s.
Waarom is INCRELEX goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van INCRELEX groter zijn dan de risico’ s ervan voor de langdurige behandeling van groeistoornissen bij kinderen en adolescenten met ernstige primaire IGF-1-deficiëntie.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van INCRELEX.
De goedkeuring van INCRELEX is verleend onder "uitzonderlijke omstandigheden".
Dit houdt in dat het, omdat het een zeldzame ziekte betreft, niet mogelijk is volledige informatie over INCRELEX te verkrijgen.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
©EMEA 2007
2/3
Welke informatie wordt nog verwacht voor INCRELEX?
De producent van INCRELEX zal een langdurig onderzoek uitvoeren met betrekking tot de veiligheid van het geneesmiddel, waarbij de behandeling op jonge leeftijd wordt gestart en zal worden voortgezet totdat de patiënten volwassen zijn.
De firma zal daarnaast dosiscalculators beschikbaar stellen om artsen en patiënten (of hun verzorgers) te helpen de juiste dosis te bepalen.
Overige informatie over INCRELEX:
De Europese Commissie heeft op 3 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van INCRELEX verleend aan de firma Tercica Europe Limited.
Klik hier voor het verslag over de aanwijzing van INCRELEX als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor INCRELEX.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/07/402/001
INCRELEX
10 mg/ml
Oplossing voor injectie
Subcutaan gebruik
injectieflacon (glas)
4 ml
1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
INCRELEX 10 mg/ml oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 10 mg mecasermine.
Elke injectieflacon bevat 40 mg mecasermine.
Mecasermine is een recombinant-DNA-derivaat van menselijke insulineachtige groeifactor 1 (IGF-1), geproduceerd in Escherichia coli.
Hulpstoffen:
Eén ml bevat 9 mg benzylalcohol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Waterige, heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor langdurige behandeling van groeistoornissen bij kinderen en adolescenten met ernstige primaire insulineachtige-groeifactor-1-deficiëntie (primaire IGFD).
Ernstige primaire IGFD wordt gedefinieerd door: • lengte standaarddeviatiescore ≤ – 3,0 en • basale IGF-1-spiegels lager dan het 2,5e percentiel voor leeftijd en geslacht, en • voldoende GH. • Uitsluiting van secundaire vormen van IGF-1-deficiëntie, zoals ondervoeding, hypothyreoïdie of chronische behandeling met farmacologische doses anti-inflammatoire steroïden.
Ernstige primaire IGFD omvat patiënten met mutaties in de GH-receptor (GHR) en de post-GHR- signaalroute, en met IGF-1-gendefecten; aangezien deze patiënten niet GH-deficiënt zijn, kan niet worden verwacht dat zij adequaat op behandeling met exogeen GH reageren.
Aanbevolen wordt de diagnose te bevestigen door een IGF-1-generatietest uit te voeren.
4.2 Dosering en wijze van toediening
Behandeling met INCRELEX dient onder leiding te staan van artsen die ervaren zijn in de diagnostiek en de behandeling van patiënten met groeistoornissen.
De dosering dient per patiënt individueel te worden aangepast.
De aanbevolen startdosis mecasermine bedraagt 0,04 mg/kg, tweemaal daags toegediend als subcutane injectie.
Indien er gedurende ten minste één week geen significante aan de behandeling gerelateerde bijwerkingen optreden, kan de dosis in stappen van 0,04 mg/kg worden opgevoerd tot de maximale dosis van 0,12 mg/kg tweemaal daags.
Toediening, tweemaal daags, van doses groter dan 0,12 mg/kg is niet geëvalueerd bij kinderen met ernstige primaire IGFD.
2 Wanneer de patiënt de aanbevolen dosis niet goed kan verdragen, kan een lagere dosis worden overwogen.
Het succes van de behandeling dient te worden beoordeeld op basis van de lengtegroeisnelheid.
De laagste dosis, die wordt geassocieerd met aanzienlijke groeitoenamen op een individuele basis, bedraagt 0,04 mg/kg tweemaal daags.
INCRELEX dient kort vóór of na een maaltijd of tussendoortje te worden toegediend.
Als bij aanbevolen doses ondanks gebruik van voldoende voedsel een hypoglykemie ontstaat, dan dient de dosis te worden verlaagd.
Als de patiënt om welke reden dan ook niet in staat is te eten, dan mag INCRELEX niet worden toegediend.
De dosis mecasermine mag nimmer worden verhoogd om één of meer overgeslagen doses in te halen.
De injectieplaats dient te worden afgewisseld voor iedere injectie.
INCRELEX dient met steriele wegwerpinjectiespuiten en -injectienaalden te worden toegediend.
Het volume van de injectiespuiten dient zodanig klein te zijn dat de voorgeschreven dosis met redelijke nauwkeurigheid uit de injectieflacon kan worden opgezogen.
INCRELEX wordt niet aanbevolen voor gebruik bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstoffen.
Intraveneuze toediening.
Actieve of vermoede neoplasie.
De behandeling dient te worden gestaakt als er aanwijzingen voor neoplasie ontstaan.
Benzylalcohol mag niet aan premature baby’ s of aan neonaten worden gegeven.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Schildklierstoornissen en voedingsdeficiënties dienen vóór de start van de behandeling met INCRELEX te worden gecorrigeerd.
INCRELEX is geen substituut voor GH-behandeling.
INCRELEX mag niet worden gebruikt voor groeibevordering bij patiënten met gesloten epifysaire schijven.
INCRELEX dient kort vóór of na een maaltijd of tussendoortje te worden toegediend omdat INCRELEX insulineachtige hypoglykemische effecten kan hebben.
Er dient speciale aandacht te worden besteed aan jonge kinderen, kinderen met een hypoglykemie in de anamnese en kinderen met een onregelmatig eetpatroon.
De patiënt dient in de 2 à 3 uur na toediening van de dosis risicovolle bezigheden te vermijden, in het bijzonder bij de start van de INCRELEX-behandeling, totdat een goed verdragen dosis van INCRELEX vastgesteld is.
Als iemand met een ernstige hypoglykemie bewusteloos is of anderszins niet in staat is op normale wijze voedsel in te nemen, kan een injectie glucagon nodig zijn.
Mensen met een voorgeschiedenis van ernstige hypoglykemie dienen glucagon bij de hand te hebben.
Wanneer INCRELEX voor het eerst wordt voorgeschreven, dient de arts de ouders voorlichting te geven over de verschijnselen, symptomen en behandeling van hypoglykemie, met inbegrip van het injecteren van glucagon.
Het kan nodig zijn de dosis van insuline en/of andere glucoseverlagende middelen te verlagen bij diabetespatiënten die INCRELEX gebruiken.
3 Bij alle patiënten wordt aanbevolen een echocardiogram te maken voordat met INCRELEX wordt begonnen.
Bij patiënten bij wie de behandeling wordt gestaakt, dient eveneens een echocardiogram te worden gemaakt.
Patiënten met afwijkingen op het echocardiogram of met cardiovasculaire symptomen dienen regelmatig echocardiografisch te worden gecontroleerd.
Bij gebruik van INCRELEX is melding gemaakt van hypertrofie van lymfoïde weefsel (bijvoorbeeld de tonsillen) gepaard gaande met complicaties als snurken, slaapapneu en chronische middenoorafscheiding.
De patiënt dient periodiek te worden onderzocht; wanneer klinische symptomen worden gevonden, dienen dergelijke potentiële complicaties te worden uitgesloten of een passende behandeling te worden ingesteld.
Er is intracraniële hypertensie (IH) met papiloedeem, visusveranderingen, hoofdpijn, misselijkheid en/of braken gerapporteerd bij met INCRELEX behandelde patiënten, zoals dat ook gerapporteerd is bij therapeutische toediening van GH.
De met IH geassocieerde verschijnselen en symptomen verdwenen na het onderbreken van de toediening.
Fundoscopisch onderzoek wordt aanbevolen bij aanvang en periodiek in de loop van de INCRELEX-behandeling, en wanneer zich klinische symptomen voordoen.
Bij patiënten, die snel groeien, kunnen zich afglijden van epifysiolysis caput femoris en progressie van scoliose voordoen.
Tijdens behandeling met INCRELEX dient te worden gelet op deze aandoeningen en andere symptomen en verschijnselen, waarvan bekend is dat ze zich bij behandeling met GH in het algemeen kunnen voordoen.
Elke patiënt, die mank gaat lopen of pijn in heupen of knieën krijgt, dient te worden onderzocht.
Net als bij toediening van andere exogene eiwitten kunnen lokale of systemische allergische reacties optreden.
Ouders en patiënten dienen te weten dat zich dergelijke reacties kunnen voordoen en dat als een allergische reactie ontstaat, de behandeling moet worden onderbroken en onmiddellijk medische hulp moet worden ingeroepen.
De behandeling dient te worden heroverwogen als de patiënt na een jaar nog geen respons vertoont.
Mensen met een allergische reactie op geïnjecteerd IGF-1, mensen met onverwacht hoge IGF-1- bloedwaarden na een injectie of mensen die geen groeirespons vertonen, hebben mogelijk een antistofreactie op geïnjecteerd IGF-1.
Volg in dergelijke gevallen de instructies voor het testen op antistoffen.
INCRELEX bevat 9 mg/ml benzylalcohol als conserveermiddel.
Benzylalcohol kan toxische en anafylactoïde reacties veroorzaken bij baby’ s en kinderen tot 3 jaar oud.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Bij alle vruchtbare vrouwen wordt voordat de behandeling met INCRELEX wordt gestart een negatieve zwangerschapstest en voorlichting over effectieve contraceptie aanbevolen.
Er zijn geen toereikende gegevens over het gebruik van mecasermine bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op zwangerschap (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
INCRELEX mag niet tijdens de zwangerschap worden gebruikt, tenzij strikt noodzakelijk.
4 Het geven van borstvoeding tijdens het gebruik van INCRELEX wordt afgeraden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Hypoglykemie kan echter de rijvaardigheid en het vermogen om machines te bedienen verstoren.
4.8 Bijwerkingen
Een geïntegreerde database met veiligheidsgegevens uit klinische onderzoeken omvat 76 proefpersonen met ernstige primaire IGFD, die gemiddeld 4,4 jaar zijn behandeld en 321 proefpersoonjaren vertegenwoordigen.
Hypoglykemie is de meest gerapporteerde bijwerking.
Van de zesendertig proefpersonen (47%) die één of meer hypoglykemieën doormaakten, hadden 4 proefpersonen bij één of meer gelegenheden een hypoglycaemisch insult.
Van die 36 proefpersonen hadden er 12 (33%) vóór aanvang van de behandeling een voorgeschiedenis met hypoglykemie.
Bij jongere kinderen kwamen deze hypoglykemische episodes vaker voor.
Symptomatische hypoglykemie werd in het algemeen voorkomen wanneer kort vóór of na toediening van INCRELEX een maaltijd of tussendoortje werd genuttigd.
Bij 24 proefpersonen (32%) ontstond hypertrofie op de injectieplaats.
Deze reactie stond in het algemeen in verband met onvoldoende afwisseling van injectieplaatsen.
Wanneer de injecties goed verspreid werden toegediend, verdween de hypertrofie.
Bij 12 proefpersonen (16%) werd tonsilhypertrofie geconstateerd, vooral in de eerste 1 à 2 jaar van de behandeling, met afgenomen tonsillaire groei in de daaropvolgende jaren.
Bij 17 proefpersonen (22%) werd melding gemaakt van snurken, meestal beginnend in het eerste behandeljaar.
Bij 15 proefpersonen (20%) werd hypoacusis gerapporteerd.
Drie proefpersonen (4%) kregen intracraniële hypertensie.
Bij twee proefpersonen verdween dit zonder dat de INCRELEX-behandeling werd onderbroken.
Bij de derde proefpersoon werd de INCRELEX-behandeling gestaakt en later met een lagere dosis hervat zonder dat zich recidieven voordeden.
Veertien proefpersonen (18%) hadden hoofdpijn, waarvan werd aangenomen dat die verband hield met het onderzoeksgeneesmiddel.
Net als bij alle eiwit bevattende geneesmiddelen kunnen bij sommige patiënten ook antistoffen tegen INCRELEX ontstaan.
Bij 11 van de 23 geteste kinderen met ernstige primaire IGFD werden anti-IGF- 1-antistoffen gevonden gedurende het eerste behandeljaar.
Er werden echter geen klinische gevolgen van deze antistoffen (bijvoorbeeld allergische reacties of groeiremming) waargenomen.
Tabel 1 bevat bijwerkingen, die zeer vaak (≥ 1/10) en vaak (≥ 1/100 t/m < 1/10) in klinische onderzoeken voorkwamen, waarvan op zijn minst redelijkerwijs een oorzakelijk verband wordt vermoed met de INCRELEX-behandeling.
Binnen iedere frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
5 Tabel 1:
Bijwerkingen in klinische onderzoeken
Bijwerking Systeem/orgaanklasse
Zeer vaak
Vaak
Onderzoeken
Hartruis, afwijkende tympanometrie, afwijkend echocardiogram, verhoogd alanineaminotransferase *, verhoogd aspartaataminotransferase *, gewichtstoename
Hartaandoeningen
Cardiomegalie, ventrikelhypertrofie, atriumhypertrofie *, tachycardie, paroxismale tachycardie *, mitralisklepinsufficiëntie *, tricuspidalisinsufficiëntie *
Congenitale, familiale en genetische aandoeningen
Congenitale kaakmisvorming, gepigmenteerde naevus *
Bloed- en lymfestelselaandoeningen
Thymushypertrofie
Lymfadenopathie *
Zenuwstelselaandoeningen
Hoofdpijn
Convulsies, koortsstuipen *, goedaardige intracraniële hypertensie, bewustzijnsverlies *, slaapapneusyndroom, duizeligheid, tremor *, rusteloze-benensyndroom *
Oogaandoeningen
Papiloedeem, verminderde gezichtsscherpte *, myopie *
Evenwichtsorgaan- en ooraandoeningen
Hypoacusis
Otorrhoea, ooraandoening *, middenooraandoening *, trommelvliesaandoening *, oorpijn, oorcongestie *, vocht in het middenoor
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Tonsilhypertrofie, snurken
Adenoïdhypertrofie, concha nasalishypertrofie, dyspneu *, neusmucosa-aandoening *, obstructieve luchtwegziekte *, abnormale ademhaling *, neuscongestie, mondademhaling
6 Bijwerking Systeem/orgaanklasse
Zeer vaak
Vaak
Nier- en urinewegaandoeningen
Nefrolithiase *, hydronefrose *, nierkoliek *
Huid- en onderhuidaandoeningen
Huidhypertrofie, acrochordon *, abnormale haarstructuur *
Skeletspierstelsel- en bindweefselaandoeningen
Artralgie, pijn in extremiteiten, myalgie, scoliose *, misvormde wervelkolom *, weke- delenaandoening *, spierkramp *, flankpijn *, musculoskeletale stijfheid
Voedings- en stofwisselingsstoornissen Hypoglykemie
Hypoglycaemisch insult, hyperglycaemie, hyperlipidemie *, obesitas *
Infecties en parasitaire aandoeningen
Febriele infectie *, infectie van de bovenste luchtwegen *, otitis media, sereuze otitis media, chronische sereuze otitis media *, otitis externa *, faryngitis *, tonsillitis, oorinfectie, orale candidiasis *
Chirurgische en medische verrichtingen
Adenotonsillectomie *, adenoïdectomie, inbrengen oorbuisjes
Algemene aandoeningen en toedieningsplaatsstoornissen
Hypertrofie van de injectieplaats
Mucosahyperplasie, hypertrofie, pijn op de injectieplaats, hematoom op de injectieplaats, fibrose van de injectieplaats *, reactie van de injectieplaats *, zwelling van de injectieplaats *, induratie van de injectieplaats *, pigmentatieveranderingen op de injectieplaats *, mucosa- oedeem *, asthenie *, lethargie *, pijn op de borst *
Voortplantingsstelsel- en borstaandoeningen
Gynaecomastie, ovariumcyste *
Psychische stoornissen
Depressie *, angstdromen, nervositeit, abnormaal gedrag *, desoriëntatie *
* = kwam bij slechts 1 proefpersoon (1%) voor
7 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Acute overdosering kan tot hypoglykemie leiden.
Langdurige overdosering kan verschijnselen en symptomen van acromegalie of gigantisme tot gevolg hebben.
Behandeling van een acute overdosis mecasermine dient gericht te zijn op bestrijding van hypoglykemische effecten.
Er dient oraal glucose of voedsel te worden genuttigd.
Als de overdosis tot bewustzijnsverlies leidt, kan intraveneuze glucose of parenteraal glucagon nodig zijn om de hypoglykemische effecten te keren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Somatropine en agonisten, ATC-code:
H01AC03
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen beoordelen en zonodig zal deze productinformatie worden aangepast.
Mecasermine is een humane insulineachtige groeifactor 1 (rhIGF-1), die met recombinant-DNA- technologie wordt geproduceerd.
IGF-1 bestaat uit 70 aminozuren in een enkele keten met drie intramoleculaire disulfidebruggen en een molecuulgewicht van 7649 Dalton.
De aminozuursequentie van het product is identiek aan de aminozuursequentie van endogene humane IGF-1.
Het rhIGF-1- eiwit wordt gesynthetiseerd in bacteriën (E. coli), die gemodificeerd zijn door toevoeging van het gen voor humane IGF-1.
Insulineachtige groeifactor 1 (IGF-1) is de belangrijkste hormonale mediator van lichaamsgroei.
Onder normale omstandigheden bindt groeihormoon (GH) aan de GH-receptor in de lever en andere weefsels, en stimuleert het de synthese/secretie van IGF-1.
In doelweefsels wordt de IGF-1-receptor type 1, die homoloog is aan de insulinereceptor, geactiveerd door IGF-1, wat tot intracellulaire signalen leidt.
Deze signalen activeren meerdere processen, die tot lichaamsgroei leiden.
De metabole activiteiten van IGF-1 zijn deels gericht op zodanige stimulering van de opname van glucose, vetzuren en aminozuren dat het metabolisme groeiende weefsels ondersteunt.
Van endogene humane IGF-1 zijn de volgende werkingen aangetoond:
8 Weefselgroei
• Skeletgroei wordt bewerkstelligd in de epifysairschijven aan de uiteinden van groeiend bot.
Groei en metabolisme van de cellen van epifysairschijven worden rechtstreeks door GH en IGF-1 gestimuleerd. • Orgaangroei: behandeling van IGF-1-deficiënte ratten met rhIGF-1 resulteert in lichaams- en orgaangroei. • Celgroei: op de meeste typen cellen en weefsels zijn IGF-1-receptoren aanwezig.
IGF-1 heeft mitogene werking die tot een verhoogd aantal cellen in het lichaam leidt.
Koolhydraatmetabolisme
IGF-1 onderdrukt de glucoseproductie in de lever, stimuleert perifeer glucosegebruik, en kan de bloedglucosespiegel doen dalen en hypoglykemie veroorzaken.
IGF-1 heeft remmende effecten op de insulinesecretie.
Bot-/mineraalmetabolisme
Circulerende IGF-1 speelt een belangrijke rol bij het verkrijgen en handhaven van botmassa.
IGF-1 verhoogt de botdichtheid.
Klinische werkzaamheid
Er zijn vijf klinische onderzoeken (4 open-labelonderzoeken en 1 dubbelblind placebogecontroleerd onderzoek) met INCRELEX uitgevoerd.
Er werden tweemaal daags doses mecasermine, in het algemeen uiteenlopend van 60 tot 120 µg/kg, subcutaan toegediend aan 76 pediatrische proefpersonen met ernstige primaire IGFD.
De patiënten werden voor de onderzoeken geworven op basis van hun extreem kleine gestalte, lage groeisnelheid, lage serum-IGF-1-concentratie en normale GH-secretie.
De startwaarden van de patiënten, die in de analyses van primaire en secundaire werkzaamheid in de gecombineerde onderzoeken werden geëvalueerd, waren (gemiddelde ± SD): chronologische leeftijd (in jaren):
6,8 ± 3,8; lengte (cm):
85,0 ± 15,3; lengte standaarddeviatiescore (SDS): -6,7 ± 1,8; lengtegroeisnelheid (cm/jr):
2,8 ± 1,8; lengtegroeisnelheid SDS: -3,3 ± 1,7; IGF-1 (ng/ml):
21,9 ± 24,8; IGF-1 SDS: -4,4 ±2,0; en botleeftijd (in jaren):
3,9 ± 2,8.
Tweeënzestig proefpersonen werden ten minste één jaar behandeld.
Van deze proefpersonen hadden er 53 (85%) het Laron- syndroomachtige fenotype, 7 (11%) GH-gendeletie en 1 (2%) neutraliserende antistoffen tegen GH.
Achtendertig proefpersonen (61%) waren van het mannelijke geslacht, 49 proefpersonen (79%) van het kaukasische ras.
Zesenvijftig proefpersonen (90%) waren prepuberaal bij aanvang.
Tabel 2 bevat de jaarlijkse resultaten voor lengtegroeisnelheid, lengtegroeisnelheid SDS en lengte SDS.
Van 59 proefpersonen waren gegevens van lengtegroeisnelheid van vóór de behandeling bekend.
De lengtegroeisnelheid in een gegeven behandeljaar werd met gepaarde t-toetsen vergeleken met de lengtegroeisnelheden vóór de behandeling van dezelfde proefpersonen, die dat behandeljaar voltooiden.
9 Tabel 2:
Jaarlijkse lengteresultaten per aantal INCRELEX-behandeljaren Lengtegroeisnelheid (cm/jr)
Pre-Tx
Jaar 1 Jaar 2 Jaar 3 Jaar 4 Jaar 5 Jaar 6 Jaar
7 Jaar 8
N Gemiddelde (SD)
59 2,8 (1,8)
59 54 48 39 21 8,0 5,8 5,5 4,7 4,7
20 16 4,8 4,6
14 4,5
(2,2)
(1,4)
(1,9)
(1,4)
(1,6)
(1,5)
(1,5)
(1,2)
+5,2 (2,6)
+3,0 (2,3)
+2,6 (2,3)
+1,6 (2,1)
+1,5 (1,8)
+1,5 (1,7)
+1,0 (2,1)
+0,9 (2,4)
p-waarde voor
< 0,0001 < 0,0001 < 0,0001 < 0,0001 0,0015 0,0009 0,0897 0,2135
verandering t.o.v. pre-Tx [1] Lengtegroeisnelheid SDS
N
59 59
53
47
38
19
18
15
12
-3,3 (1,7)
(2,9)
(1,6)
(2,0)
(1,9)
(2,1)
(1,8)
+2,5 (2,1)
+2,5 (2,2)
+2,7 +2,5 (1,7) (2,1)
p-waarde voor
62 62
57
51
41
22
20
16
14
Gemiddelde (SD)
-6,7 (1,8)
-5,9 (1,7)
-5,6 (1,8)
-5,3 (1,8)
-5,3 (1,8)
-5,5 (1,8)
-5,4 (1,8)
-5,2 (2,0)
-5,2 (1,9)
Gemiddelde (SD) voor verandering t. o. v. pre-Tx
+0,8 (0,5)
+1,1 (0,8)
+1,4 (1,0)
+1,4 (1,1)
+1,4 (1,3)
+1,4 (1,2)
+1,4 (1,1)
+1,6 (1,1)
p-waarde voor
< 0,0001 < 0,0001 < 0,0001 < 0,0001 < 0,0001 < 0,0001 0,0001 < 0,0001
verandering t. o. v. pre-Tx [1] Pre-Tx = vóór de behandeling; SD = standaarddeviatie; SDS = standaarddeviatiescore [1] De p-waarden voor vergelijking met pre-Tx-waarden werden berekend met gepaarde t-toetsen.
Er werden zevenenveertig proefpersonen opgenomen in een analyse van de effecten van INCRELEX op het voortschrijden van de botleeftijd.
De gemiddelde verandering ± SD bij chronologische leeftijd was 5,1 ± 3,0 jaar en de gemiddelde verandering ± SD bij botleeftijd was 5,8 ± 2,9 jaar.
De werkzaamheid is dosisafhankelijk.
Bij proefpersonen die tweemaal daags een dosis tussen 100 en 120 µg/ kg kregen, bedroeg de gemiddelde lengtegroeisnelheid in het eerste jaar ongeveer 8,7 cm/ jaar.
10 5.2 Farmacokinetische eigenschappen
ALGEMENE KENMERKEN
Absorptie
De absolute subcutane biologische beschikbaarheid van mecasermine bij proefpersonen met ernstige primaire IGFD is niet vastgesteld.
De biologische beschikbaarheid van mecasermine na subcutane toediening aan gezonde proefpersonen is volgens de rapportage ongeveer 100%.
Distributie
In bloed wordt IGF-1 gebonden aan zes IGF-bindende eiwitten (IGFBP’ s), met ~80% gebonden als complex met IGFBP-3 en een zuurlabiele subeenheid.
De concentratie IGFBP-3 is afgenomen bij proefpersonen met ernstige primaire IGFD, wat bij deze proefpersonen in een hogere IGF-1-klaring resulteert dan bij gezonde proefpersonen.
Het totale IGF-1-distributievolume (gemiddelde ± SD) na subcutane toediening van INCRELEX aan 12 proefpersonen met ernstige primaire IGFD is geschat op 0,257 (± 0,073) l/ kg bij een mecaserminedosis van 0,045 mg/ kg, en neemt volgens de schatting toe naarmate de dosis mecasermine hoger wordt.
Er is beperkte informatie beschikbaar over de concentratie van ongebonden IGF-1 na toediening van INCRELEX.
Metabolisme
Er is aangetoond dat IGF-1 zowel in de lever als de nieren wordt gemetaboliseerd.
Uitscheiding
De gemiddelde terminale t1/ 2 van de totale IGF-1 na eenmalige subcutane toediening van 0,12 mg/ kg aan drie pediatrische proefpersonen met ernstige primaire IGFD is geschat op 5,8 uur.
Klaring van de totale IGF-1 is omgekeerd evenredig aan serum-IGFBP-3-spiegels; de systemische klaring van de totale IGF-1 (CL/ F) is bij 12 proefpersonen geschat op 0,04 l/ u/ kg bij 3 mg/ l IGFBP-3.
KENMERKEN IN BIJZONDERE POPULATIES
Ouderen
De farmacokinetiek van INCRELEX is niet onderzocht bij proefpersonen ouder dan 65 jaar.
Kinderen
De farmacokinetiek van INCRELEX is niet onderzocht bij proefpersonen jonger dan 12 jaar.
Geslacht
Bij kinderen ouder dan 12 jaar met primaire IGFD en bij gezonde volwassenen waren er geen duidelijke verschillen tussen mannen en vrouwen in de farmacokinetiek van INCRELEX.
Ras
Hierover is geen informatie beschikbaar.
Nierinsufficiëntie
Er zijn geen onderzoeken uitgevoerd bij kinderen met nierfunctiestoornissen.
11 Leverinsufficiëntie
Er zijn geen onderzoeken uitgevoerd om vast te stellen wat het effect van leverfunctiestoornissen is op de farmacokinetiek van mecasermine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering of genotoxiciteit.
Echter, bij dieren bij soortgelijke blootstellingniveaus als de klinische blootstellingniveaus zijn wel bijwerkingen waargenomen.
Reproductietoxiciteit
De reproductietoxiciteit is bij ratten en konijnen onderzocht na intraveneuze maar niet na subcutane (de normale klinische toedieningsweg) toediening.
Deze onderzoeken duidden niet op directe of indirecte schadelijke effecten op vruchtbaarheid en zwangerschap, maar vanwege het verschil in toedieningsweg is niet duidelijk wat de relevantie van deze bevindingen is.
Het placentaire transport van mecasermine is niet onderzocht.
Carcinogenese
Mecasermine is gedurende maximaal 2 jaar in doses van 0, 0,25, 1, 4 en 10 mg/ kg/ dag subcutaan toegediend aan Sprague Dawley-ratten.
Bij mannelijke ratten werd een verhoogde incidentie van bijniermerghyperplasie en feochromocytoom waargenomen bij doses van 1 mg/ kg/ dag en hoger (≥ 1 keer de klinische blootstelling bij de maximale aanbevolen menselijke dosis [MRHD – maximum recommended human dose] op basis van de AUC), bij vrouwelijke ratten werd een verhoogde incidentie van bijniermerghyperplasie en feochromocytoom waargenomen bij alle doses (≥ 0,3 keer de klinische blootstelling bij de MRHD op basis van de AUC).
Bij mannelijke ratten werd een verhoogde incidentie van keratoacanthoom van de huid waargenomen bij doses van 4 en 10 mg/ kg/ dag (≥ 4 keer de blootstelling bij de MRHD op basis van de AUC).
Bij zowel mannelijke als vrouwelijke ratten werd een verhoogde incidentie van mammacarcinoom waargenomen bij dieren, die behandeld werden met 10 mg/ kg/ dag (7 keer de blootstelling bij de MRHD op basis van de AUC).
In de carcinogenese-onderzoeken werd overmatige mortaliteit secundair aan door IGF-1 geïnduceerde hypoglykemie waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzylalcohol Natriumchloride Polysorbaat 20 IJsazijn Natriumacetaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
12 6.3 Houdbaarheid
2 jaar
Na opening:
De chemische en fysische stabiliteit in gebruik is aangetoond gedurende 30 dagen bij 2 °C tot 8 °C.
Vanuit microbiologisch oogpunt kan het product na opening maximaal 30 dagen tussen 2 °C en 8 °C worden bewaard.
Voor andere bewaartermijnen en -condities in gebruik ligt de verantwoordelijkheid bij de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
4 ml oplossing in een 5 ml injectieflacon (type I-glas) afgesloten met een latexvrije stop (broombutyl/ isopreen-polymeer) en een verzegeling (gelakt plastic).
Verpakkingsgrootte is 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
INCRELEX wordt geleverd als steriele oplossing met conserveermiddel voor meermalig gebruik.
De oplossing moet na uit de koelkast te zijn genomen onmiddellijk helder zijn.
Als de oplossing troebel is of deeltjes bevat, mag de oplossing niet worden geïnjecteerd.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Tercica Europe Limited, Riverside One, Sir John Rogerson’ s Quay, Dublin 2, Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 402/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
03/ 08/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
14 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Cambrex Bio Science Baltimore, Inc.
5901 East Lombard Street Baltimore, Maryland 21224 VS
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Beaufour Ipsen Industrie Rue d'Ethe Virton 28100 Dreux Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De vergunninghouder dient zich ervan te verzekeren, dat op het moment dat INCRELEX op de markt wordt gebracht, alle artsen die naar verwachting INCRELEX gaan voorschrijven, zijn voorzien van een "artseninformatiepakket" met de volgende inhoud:
Productinformatie Informatie voor artsen over INCRELEX (informatiekaart, doseringsrichtlijnen en een dosiscalculator) Informatiepakket voor patiënten
De informatie voor artsen over INCRELEX moet de volgende sleutelelementen bevatten:
•
Voorlichting voor ouders over de tekenen, symptomen en behandeling van hypoglykemie, met inbegrip van glucagoninjecties.
•
De oren, neus en keel van de patiënt dienen periodiek te worden onderzocht; wanneer klinische symptomen worden gevonden, dienen dergelijke potentiële complicaties te worden uitgesloten of dient een passende behandeling te worden ingesteld.
•
Het uitvoeren van een routine-fundoscopisch onderzoek vóór aanvang van de behandeling en periodiek tijdens de behandeling, of bij het optreden van klinische symptomen.
•
INCRELEX is gecontra-indiceerd in aanwezigheid van actieve of vermoede neoplasie en de behandeling dient te worden gestaakt indien zich tekenen van neoplasie ontwikkelen.
•
Bij patiënten die snel groeien kan zich afglijden van de dijbeenkop ter hoogte van de groeischijf en progressie van scoliose voordoen.
Deze aandoeningen dienen regelmatig te worden gecontroleerd tijdens de behandeling met INCRELEX.
15
• Ouders en patiënten dienen erop te worden gewezen dat het optreden van allergische reacties mogelijk is, en dat wanneer dit gebeurt de behandeling moet worden onderbroken en direct een arts moet worden geraadpleegd. • Informatie over het verzamelen van gegevens over immunogeniciteit.
De informatie voor patiënten over INCRELEX moet de volgende informatie bevatten:
• INCRELEX dient kort vóór of na een maaltijd of tussendoortje te worden toegediend omdat het insulineachtige hypoglykemische effecten heeft. • De tekenen en symptomen van hypoglykemie.
Instructies met betrekking tot de behandeling van hypoglykemie.
Ouders en zorgverleners moeten altijd controleren of het kind een bron van suiker bij zich heeft.
Instructies met betrekking tot het toedienen van glucagon in het geval dat een ernstige hypoglykemie optreedt. • INCRELEX mag niet worden toegediend als de patiënt om welke reden dan ook niet in staat is om te eten.
De dosis INCRELEX mag niet worden verdubbeld om één of meer overgeslagen doses in te halen. • De patiënt dient in de 2 tot 3 uur na toediening van de dosis activiteiten met verhoogd risico (bijvoorbeeld zware lichamelijke inspanning) te vermijden, in het bijzonder bij de start van de INCRELEX-behandeling, totdat een goed verdragen dosis van INCRELEX is vastgesteld. • Instructies met betrekking tot het veranderen en roteren van de injectieplaats voor elke injectie, om het ontwikkelen van lipohypertrofie te vermijden. • Instructies om het begin of een verergering van snurken te melden; dit kan wijzen op een toename in groei van tonsillen en/of adenoïden na aanvang van de behandeling met INCRELEX. • Het begin van ernstige hoofdpijn, wazig zien en daarmee gepaard gaande misselijkheid en braken dient aan de arts te worden gemeld. • Het begin van mank lopen, heupklachten of pijn in de knieën moet altijd aan de arts worden gemeld, zodat de klachten kunnen worden beoordeeld.
Daarnaast zijn er doseringsrichtlijnen en een dosiscalculator voor gebruik door artsen en patiënten, die informatie bevatten over de individueel aangepaste dosisverhogingen, om het risico van medicatiefouten en hypoglykemie tot een minimum te beperken.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De vergunninghouder dient zich ervan te verzekeren dat het geneesmiddelenbewakingssysteem zoals dit is beschreven in versie 3 datum 03/06/2008, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, aanwezig is en goed functioneert voordat en gedurende de periode dat het product op de markt is.
Risicobeheersplan De vergunninghouder verbindt zich, de studies en bijbehorende activiteiten voor de geneesmiddelenbewaking uit te voeren zoals deze zijn gespecificeerd in het geneesmiddelenbewakingsplan, als overeengekomen in versie 2 van 1.9 van het risicobeheersplan (RMP, Risk Management Plan) zoals dit wordt gepresenteerd in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en alle eventuele updates van het RMP die zijn goedgekeurd door de CHMP.
Het bijgewerkte RMP dient tegelijkertijd met het volgende PSUR (Periodic Safety Update Report) te worden ingediend conform de Guideline on Risk Management Systems for medicinal products for human use van de CHMP.
Op verzoek van de EMEA.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Klinische aspecten
• Het ontwikkelen en valideren van een immunogeniciteitsassay voor het beoordelen van anti-IGF- I-antistoffen.
Het eindrapport zal uiterlijk op 31 maart 2009 worden ingediend.
• Het uitvoeren van een langetermijn-veiligheidsstudie waarin behandeling met mecasermine vroeg in de kindertijd wordt geïnitieerd en wordt voortgezet tot het kind volwassen is, om de volgende aspecten te onderzoeken:
• •
Langetermijntoxiciteit bij patiënten die veranderingen in hun ontwikkeling doormaken Mogelijk optredende maligniteiten en andere risico's
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
INCRELEX 10 mg/ml oplossing voor injectie.
Mecasermine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml bevat 10 mg mecasermine.
Elke injectieflacon bevat 40 mg mecasermine.
3.
LIJST VAN HULPSTOFFEN
Overige bestanddelen: benzylalcohol, natriumchloride, polysorbaat 20, ijsazijn, natriumacetaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
Eén injectieflacon van 4 ml voor meermalig gebruik.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na openen 30 dagen houdbaar.
20 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Tercica Europe Limited Riverside One Sir John Rogerson’s Quay Dublin 2 Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/402/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INCRELEX
21 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
INCRELEX 10 mg/ml injectie Mecasermine sc
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
4 ml
6.
OVERIGE
22 B.
BIJSLUITER
23 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
INCRELEX 10 mg/ml oplossing voor injectie mecasermine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- - -
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
-
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is INCRELEX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u INCRELEX gebruikt 3.
Hoe wordt INCRELEX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INCRELEX 6.
Aanvullende informatie
1.
WAT IS INCRELEX EN WAARVOOR WORDT HET GEBRUIKT
-
INCRELEX is een vloeistof met kunstmatige insulineachtige groeifactor 1 (IGF-1), die gelijk is aan het IGF-1 dat uw lichaam aanmaakt.
-
INCRELEX wordt gebruikt voor de behandeling van kinderen en jong volwassenen, die erg klein zijn voor hun leeftijd doordat hun lichaam niet genoeg IGF-1 aanmaakt.
Deze aandoening heet primaire IGF -1 -deficiëntie.
2.
WAT U MOET WETEN VOORDAT U INCRELEX GEBRUIKT
Gebruik INCRELEX niet
-
als u/uw kind allergisch (overgevoelig) bent/is voor mecasermine of voor één van de andere bestanddelen van INCRELEX
- - -
als u/ uw kind kanker heeft als rechtstreekse injectie in een ader benzylalcohol mag niet aan premature baby’s of aan neonaten worden gegeven.
Wees extra voorzichtig met INCRELEX
-
als u/ uw kind een gebogen wervelkolom heeft (scoliose).
In dat geval moet u/uw kind worden gecontroleerd op verergering van de scoliose.
-
als u/ uw kind vergrote amandelen heeft (tonsilhypertrofie).
In dat geval moet u/uw kind regelmatig worden onderzocht.
-
Neem in dat geval contact op met uw arts voor advies.
-
als u/uw kind een lichte of ernstige allergische reactie op INCRELEX heeft.
Bel zo snel mogelijk uw arts als u/uw kind huiduitslag of netelroos krijgt.
Roep onmiddellijk medische hulp in als u/uw kind moeite met ademhalen krijgt of in shock raakt.
-
als u/uw kind niet meer groeit (de groeischijven van de beenderen zijn gesloten).
24 Het gebruik van INCRELEX is niet onderzocht bij kinderen jonger dan 2 jaar en wordt daarom bij die kinderen niet aangeraden.
Gebruik met andere geneesmiddelen
Vertel het uw arts vooral als u/uw kind insuline of andere geneesmiddelen tegen suikerziekte (diabetes) gebruikt.
Het kan zijn dat de dosering van deze geneesmiddelen aangepast moet worden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, alsmede kruiden- en vitaminepreparaten.
Gebruik van INCRELEX met voedsel en drank
INCRELEX moet kort vóór of na het eten worden toegediend, omdat dit middel, net als insuline, een te lage bloedglucosespiegel kan veroorzaken.
De dosis mag niet worden gegeven wanneer een maaltijd of tussendoortje is overgeslagen.
De dosis mag nooit worden verhoogd om één of meer overgeslagen doses in te halen.
Zwangerschap en borstvoeding
De behandeling met INCRELEX moet worden gestaakt als u zwanger wordt.
INCRELEX mag niet worden toegediend aan een moeder die borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek gedaan naar de effecten van INCRELEX op de rijvaardigheid en het gebruik van machines.
Een te lage bloedglucosespiegel kan echter de rijvaardigheid en het bedienen van machines verstoren.
De patiënt dient in de 2 tot 3 uur na toediening van de dosis risicovolle bezigheden (bijvoorbeeld autorijden) te vermijden, in het bijzonder bij de start van de behandeling met INCRELEX, totdat een dosis van INCRELEX is vastgesteld waarbij geen significante aan de behandeling gerelateerde bijwerkingen optreden.
Belangrijke informatie over enkele bestanddelen van INCRELEX
INCRELEX bevat 9 mg per ml benzylalcohol als conserveermiddel.
Benzylalcohol kan giftige en allergische reacties veroorzaken bij baby’s en kinderen tot 3 jaar.
3.
HOE WORDT INCRELEX GEBRUIKT
Volg bij het gebruik van INCRELEX nauwgezet het advies van uw arts/de arts van uw kind.
Raadpleeg bij twijfel uw arts/de arts van uw kind of uw apotheker.
De gebruikelijke dosering is 0,04 tot 0,12 mg/kg lichaamsgewicht van de patiënt, tweemaal daags toegediend.
Zie de ‘Gebruiksaanwijzing’ aan het eind van deze bijsluiter.
Injecteer INCRELEX vlak vóór of na een maaltijd of tussendoortje net onder uw huid/de huid van uw kind.
Geef uzelf/uw kind geen dosis INCRELEX als u/uw kind om welke reden dan ook niet kan eten.
Een overgeslagen dosis mag niet worden ingehaald door de volgende keer een dubbele dosis toe te dienen.
25 Injecteer INCRELEX net onder de huid van de bovenarm, het bovenbeen (dij), de buik of de billen.
Geef de injectie nooit in een ader of een spier.
Geef elke volgende injectie op een andere injectieplaats.
Gebruik uitsluitend INCRELEX die er helder en kleurloos uitziet.
Behandeling met INCRELEX is een langdurige behandeling.
Vraag uw arts om nadere informatie.
Wat u moet doen als u meer van INCRELEX heeft gebruikt dan u zou mogen
Als er meer dan de aanbevolen hoeveelheid INCRELEX is ingespoten, neem dan contact op met uw arts.
Een acute overdosis van INCRELEX kan tot hypoglykemie (een te lage bloedglucosespiegel) leiden.
Bij langdurige overdosering kunnen bepaalde lichaamsdelen te groot worden (bijvoorbeeld de handen, de voeten, onderdelen van het gelaat) of kan het gehele lichaam te hard groeien.
Behandeling van een acute overdosis INCRELEX moet gericht zijn op behandeling van de te lage bloedglucosespiegel.
Er moeten suikerhoudende vloeistoffen of voedingsmiddelen worden genuttigd.
Als de patiënt niet wakker of helder genoeg is om suikerhoudende vloeistoffen te drinken, dan kan een injectie glucagon in de spier nodig zijn om de te lage bloedglucosespiegel te herstellen.
Uw arts of verpleegkundige legt u uit hoe u een injectie glucagon moet geven.
Wat u moet doen wanneer u bent vergeten INCRELEX te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van INCRELEX
Een onderbreking of het te vroeg beëindigen van de behandeling met INCRELEX kan het succes van de groeibehandeling verstoren.
Vraag uw arts om advies voordat u de behandeling stopt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INCRELEX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
De zeer vaak voorkomende bijwerkingen (die waarschijnlijk bij meer dan 1 van de 10 patiënten optreden) die in klinisch wetenschappelijk onderzoek voorkwamen, staan hieronder vermeld.
Hypoglykemie (te lage bloedglucosespiegel):
Net als insuline, kan INCRELEX de bloedglucosespiegel doen dalen.
Verschijnselen van een lage bloedglucosespiegel zijn: duizeligheid, vermoeidheid, rusteloosheid, honger, prikkelbaarheid, concentratieproblemen, zweten, misselijkheid en een snelle of onregelmatige hartslag.
Ernstige hypoglykemie kan bewusteloosheid, epileptische aanvallen of overlijden tot gevolg hebben.
Als u/uw kind INCRELEX gebruikt, dan dient u/uw kind activiteiten met een verhoogd risico (zoals zware lichamelijke inspanning) in de 2 tot 3 uur na de INCRELEX-injectie te vermijden, met name bij het begin van de behandeling met INCRELEX.
Voordat de behandeling met INCRELEX begint, zal uw arts u uitleggen hoe een lage bloedglucosespiegel moet worden behandeld.
26 bloedglucosespiegel ontstaan, moet u/uw kind altijd iets bij zich hebben waar suiker in zit, zoals sinaasappelsap, glucosegel, snoep of melk.
Als u/uw kind bij een veel te lage bloedglucosespiegel niet reageert en geen suikerhoudende vloeistof kan drinken, dan moet u/uw kind een injectie glucagon krijgen.
Uw arts of verpleegkundige zal u uitleggen hoe die injectie moet worden gegeven.
Als glucagon wordt geïnjecteerd, dan zorgt het ervoor dat uw bloedglucosespiegel weer gaat stijgen.
Het is belangrijk dat u/uw kind evenwichtig samengestelde voeding gebruikt, met naast de suikerhoudende voedingsmiddelen ook voedingsmiddelen met eiwitten en vetten, zoals vlees(waren) en kaas.
Een verhoogde bloedglucosespiegel is eveneens waargenomen tijdens behandeling met INCRELEX.
Reacties op de injectieplaats:
Het injecteren van INCRELEX kan vetverlies (lipoatrofie), toename van vet (lipohypertrofie), of pijn, roodheid of bloeduitstortingen op de injectieplaats veroorzaken.
Reacties op de injectieplaats kunnen worden vermeden door elke keer op een andere plaats te injecteren.
Vergrote amandelen:
Door INCRELEX kunnen de amandelen van u/uw kind groter worden.
Enkele verschijnselen van vergrote amandelen zijn: snurken, moeite met ademhalen of slikken, slaapapneu (een aandoening waarbij de ademhaling tijdens de slaap eventjes stopt) of vocht in het middenoor, evenals oorinfecties.
Slaapapneu kan overdag overmatige slaperigheid veroorzaken.
Neem contact op met uw arts als u/uw kind last heeft van deze symptomen.
Infectie van de amandelen is eveneens waargenomen.
De arts dient de amandelen van u/uw kind regelmatig te controleren.
Zwelling in de neus, een vergrote zwezerik (thymus) en opgezette lymfeklieren zijn eveneens waargenomen bij behandeling met INCRELEX.
Neem contact op met uw arts als u/uw kind gehoorproblemen krijgt.
De vaak voorkomende bijwerkingen (die waarschijnlijk bij minder dan 1 van de 10 patiënten optreden) die in klinisch wetenschappelijk onderzoek voorkwamen, staan hieronder vermeld.
Hartafwijkingen:
Bij sommige patiënten die met INCRELEX werden behandeld bleek uit echografisch onderzoek van het hart (echocardiogram) dat de hartspier vergroot was.
Uw arts kan vóór, tijdens en na de behandeling met INCRELEX een echocardiogram laten maken.
Verder zijn een jagende hartslag en hartklepafwijkingen tijdens behandeling met INCRELEX gerapporteerd.
Intracraniële hypertensie (verhoogde druk in de hersenen):
INCRELEX kan net als groeihormoon soms een tijdelijk verhoogde druk in de hersenen veroorzaken.
De symptomen van intracraniële hypertensie zijn onder meer hoofdpijn en misselijkheid met overgeven.
Neem contact op met uw arts als u/uw kind hoofdpijn met overgeven heeft.
Uw arts kan onderzoeken of er sprake is van intracraniële hypertensie.
Als dat inderdaad het geval is, kan uw arts besluiten tijdelijk minder INCRELEX voor te schrijven of de behandeling te staken.
Er kan weer met INCRELEX worden begonnen als de intracraniële hypertensie verdwenen is.
Ook zijn gezichtsstoornissen gerapporteerd.
Afglijding van de dijbeenkop ter hoogte van de groeischijf:
Dit is een aandoening waarbij de bovenkant van het bovenbeen wegglijdt.
Neem onmiddellijk contact op met uw arts als u/uw kind mank gaat lopen of pijn in een heup of knie krijgt.
27 Verergering van scoliose (veroorzaakt door snelle groei):
Als u/uw kind scoliose heeft, moet de kromming in de wervelkolom van u/uw kind regelmatig worden gecontroleerd.
Pijn en stijfheid van spieren en gewrichten zijn evenals kaakafwijkingen ook gezien bij behandeling met INCRELEX.
Infecties:
Infecties van de mond, keel en bovenste luchtwegen zijn waargenomen bij kinderen die met INCRELEX werden behandeld.
Dergelijke infecties kunnen met koorts gepaard gaan.
Nieraandoenigen:
Er zijn nierstenen gemeld, en daarmee gepaard gaande pijn en zwelling van de nieren.
Voortplantingsstelsel:
Vergrote borsten en cysten in de eierstokken zijn waargenomen.
Spijsverteringsstelsel:
Maagpijn, moeite met slikken, kokhalzen en braken zijn voorgekomen tijdens behandeling met INCRELEX.
Gewichtstoename is ook gemeld, evenals een verhoogd vetgehalte in het bloed en verhoogde leverenzymwaarden.
Veranderingen van huid en haar:
Huidverdikking, moedervlekjes, gesteeld huidaanhangsel (acrochordon) en ongewone structuur van het haar zijn waargenomen bij behandeling met INCRELEX.
Andere gemelde bijwerkingen zijn gebrek aan energie, depressie, nervositeit, desoriëntatie, onprettig gevoel op de borst, duizeligheid, trillen en rusteloze benen.
5.
HOE BEWAART U INCRELEX
Buiten het bereik en zicht van kinderen houden.
Gebruik INCRELEX niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na het eerste gebruik mag de injectieflacon niet langer dan 30 dagen bij 2 °C tot 8 °C worden bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat INCRELEX
-
Het werkzame bestanddeel is mecasermine.
Eén ml bevat 10 mg mecasermine.
Elke injectieflacon bevat 40 mg mecasermine.
-
De andere bestanddelen zijn: benzylalcohol, natriumchloride, polysorbaat 20, ijsazijn, natriumacetaat en water voor injecties.
28 Hoe ziet INCRELEX er uit en wat is de inhoud van de verpakking
INCRELEX is een heldere kleurloze oplossing voor injectie, geleverd in een glazen injectieflacon, die met een stop en een verzegeling is afgesloten.
De injectieflacon bevat 4 ml vloeistof.
INCRELEX wordt geleverd in een verpakking met één glazen injectieflacon.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Tercica Europe Limited Riverside One Sir John Rogerson’s Quay Dublin 2 Ierland
Fabrikant:
Beaufour Ipsen Industrie Rue d'Ethe Virton 28100 Dreux Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Italia Ipsen SpA Via A.
Figino, 16 I-20156 Milano Tel: + 39 - 02 - 39 22 41
România, Болгария Beaufour Ipsen Pharma Aleea Alexandru, nr.10, Ap.2-4, Sct.1 Bucuresti, 011821 - RO Tel: + 40 21(0) 231 27 20
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 67622233
Česká republika Beaufour Ipsen Pharma Evropská 136/810 CZ-160 00 Praha 6 Tel: + 420 220 612 125
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT-47183 Kaunas Tel. + 370 37 337854
Magyarország Ipsen Pharma 65 quai Georges Gorse F-92100 Boulogne-Billancourt Tel: +33 - 1 - 58 33 50 00
30 D-76275 Ettlingen Deutschland Tel: + 49 - 7243 184-80
Nederland Ipsen Farmaceutica B.V.
Taurusavenue 33 B NL-2132 LS Hoofddorp Tel: + 31 23 55 41 600
Eesti ESTOBIIN OÜ Udeselja 4-4 11913, Tallinn, Estonia Tel: +372 600 2996
Polska Ipsen Poland Sp. z o.o.
Al.
Jana Pawła II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR-17456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
Alameda Fernão Lopes, no 16-11o, Miraflores P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S.A.
Ctra.
Laureà Miró 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d.o.o Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0)1753 - 62 77 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s.r.o.
Hviezdoslavova 19 SK-903 01 Senec Tel. +421 245 646 322
Dit geneesmiddel is geregistreerd onder “uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
< ------------------------------------------------------------------------------------------------------------------------
31 GEBRUIKSAANWIJZING
INCRELEX dient met steriele wegwerpinjectiespuiten en -injectienaalden te worden toegediend.
Het volume van de injectiespuiten dient zodanig klein te zijn dat de voorgeschreven dosis met redelijke nauwkeurigheid uit de injectieflacon kan worden opgezogen.
Klaarmaken van de dosis:
1.
Was uw handen voordat u de INCRELEX-injectie gaat klaarmaken.
2.
Gebruik elke keer dat u een dosis toedient een nieuwe wegwerpnaald en -injectiespuit.
Gebruik de injectiespuiten en -naalden maar één keer.
Gooi ze op de juiste manier weg.
Naalden en spuiten mogen nooit met anderen worden gedeeld.
3.
Controleer de vloeistof om er zeker van te zijn dat deze helder en kleurloos is.
Niet gebruiken na de uiterste gebruiksdatum.
Niet gebruiken als de vloeistof troebel is of als u deeltjes ziet.
4.
Als u een nieuwe injectieflacon gebruikt, verwijder dan de beschermdop.
Verwijder de rubber stop niet.
5.
Veeg de rubber stop van de injectieflacon af met een alcoholdoekje om te voorkomen dat de injectieflacon wordt besmet met ziektekiemen, die binnen kunnen dringen wanneer vaker een naald in de injectieflacon wordt gestoken (zie afbeelding 1).
Afbeelding 1:
Bovenkant afvegen met alcohol
32 6.
Trek, voordat u de naald in de injectieflacon steekt, de zuiger van de injectiespuit terug tot er net zo veel lucht in de injectiespuit opgezogen is als de voorgeschreven dosis groot is.
Steek de naald door de rubber stop van de injectieflacon en druk de zuiger in zodat de lucht in de injectieflacon wordt gespoten (zie afbeelding 2).
Afbeelding 2:
Spuit lucht in de injectieflacon
7.
Laat de naald met de injectiespuit eraan in de injectieflacon zitten en draai het geheel om.
Houd de injectiespuit en de injectieflacon stevig vast (zie afbeelding 3).
Afbeelding 3:
Klaarmaken voor opzuigen
33 8.
Zorg ervoor dat de punt van de naald zich in de vloeistof bevindt (zie afbeelding 4).
Trek de zuiger zover terug dat de juiste dosis in de injectiespuit wordt opgezogen (zie afbeelding 5).
Afbeelding 4:
Punt van de naald in de vloeistof
Afbeelding 5:
De juiste dosis opzuigen
9.
Controleer of er luchtbelletjes in de injectiespuit zitten voordat u de naald uit de injectieflacon trekt.
Als er luchtbelletjes in de injectiespuit zitten, houd de injectieflacon en de injectiespuit met de naald dan rechtop en tik tegen de zijkant van de injectiespuit tot alle luchtbelletjes naar boven zijn gedreven.
Druk de zuiger omhoog en spuit de luchtbelletjes naar buiten; zuig daarna weer vloeistof op tot u de juiste dosis in de injectiespuit heeft (zie afbeelding 6).
Afbeelding 6:
Luchtbelletjes verwijderen en de injectiespuit bijvullen
34 10.
Trek de naald uit de injectieflacon.
Zorg ervoor dat de naald niets aanraakt.
U bent nu klaar om te injecteren (zie afbeelding 7).
Afbeelding 7:
Klaar om te injecteren
Het injecteren van de dosis:
Injecteer INCRELEX op de manier die u uitgelegd is door uw arts.
Geef de injectie niet als u/uw kind niet vlak vóór of na de injectie kunt/kan eten.
1.
Stel vast waar u wilt injecteren: de bovenarm, de dij, de bil of de buik (zie hieronder).
Elke volgende injectie moet op een andere plaats worden toegediend (rotatieschema).
Bovenarm
Dij
Bil
Buik
2.
Maak de huid op de injectieplaats schoon met alcohol of water en zeep.
De injectieplaats moet droog zijn voordat u de injectie toedient.
35 3.
Trek de huid iets omhoog.
Steek de naald in de huid op de manier die uw arts u heeft laten zien.
Laat de huid los (zie afbeelding A).
Afbeelding A:
De huid iets optrekken en op de uitgelegde manier injecteren
4.
Druk de zuiger van de injectiespuit langzaam helemaal in en zorg ervoor dat alle vloeistof wordt ingespoten.
Trek de naald recht naar buiten en druk enkele seconden zachtjes met een gaasje of een watje op de plaats, waar u uzelf/uw kind geïnjecteerd heeft.
Niet over dit gebied wrijven (zie afbeelding B).
Afbeelding B:
Drukken (niet wrijven) met een gaasje of een watje
5.
Houd u aan de instructies van uw arts voor het weggooien van de naald en de injectiespuit.
Doe de dop niet terug op de injectiespuit.
De gebruikte naald en injectiespuit moeten in een scherpafvalcontainer, een harde plastic fles (bijvoorbeeld een afwasmiddelfles) of een metalen bus (bijvoorbeeld een leeg koffieblik) worden weggegooid.
Deze containers moeten op de juiste wijze worden afgesloten en afgevoerd.
36
European Medicines Agency
EMEA/H/C/408
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INDUCTOS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is InductOs?
InductOs is een kit voor implantatie.
De kit bestaat uit een poeder dat de werkzame stof dibotermine alfa bevat, een oplosmiddel en een matrix (collageenspons).
Wanneer wordt InductOs voorgeschreven?
InductOs wordt gebruikt voor de stimulering van botgroei.
Het kan worden gebruikt in onderstaande situaties: • lagere ruggengraatfusie-operaties.
Tijdens deze ingreep wordt de discus tussen twee ruggenwervels, de botten in de ruggengraat, weggehaald en worden de ruggenwervels met elkaar verbonden (een proces dat fusie wordt genoemd).
InductOs wordt hierbij in combinatie met een speciaal metalen buisje gebruikt om de positie van de ruggengraat te corrigeren.
Bij dergelijke operaties kan InductOs worden gebruikt in plaats van een bottransplantaat (bot dat uit een ander deel van het lichaam van de patiënt wordt verwijderd of bot afkomstig van een donor) bij volwassenen die ten minste zes maanden voor rugpijn als gevolg van een beschadigde discus zijn behandeld (maar niet zijn geopereerd). • operaties aan een gebroken tibia (scheenbeen).
InductOs wordt hierbij gebruikt in combinatie met de standaardbehandeling en -verzorging.
Het wordt alleen gebruikt als de mergpennen voor botfixatie niet hoeven te worden geboord (dat wil zeggen booractiviteit om plaats te maken voor het plaatsen van de pen).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt InductOs gebruikt?
InductOs moet worden gebruikt door een hiervoor opgeleide chirurg.
Daarna moet minimaal 15 minuten (maar niet langer dan twee uur) worden gewacht.
Vervolgens wordt de matrix, indien nodig, op de juiste maat toegesneden en geïmplanteerd.
Doorgaans is één kit voldoende.
Bij de lagere ruggengraatfusie wordt de beschadigde discus tussen de ruggenwervels verwijderd en vervangen door twee metalen buisjes die zijn gevuld met InductOs.
Met behulp van de metalen buisjes wordt de positie van de ruggenwervels gecorrigeerd en InductOs stimuleert de botgroei tussen de twee ruggenwervels, zodat deze permanent in de juiste
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Bij een gebroken scheenbeen wordt InductOs rondom de botbreuk geplaatst om de genezing te bevorderen.
Hoe werkt InductOs?
De werkzame stof van InductOs, dibotermine alfa, heeft invloed op de botstructuur.
Het is een kopie van een proteïne (eiwit) dat botvorming op gang brengt, het morfogenetisch botprotëine 2 (bone morphogenetic protein 2 - BMP-2), dat door het lichaam wordt aangemaakt en helpt bij de vorming van nieuw botweefsel.
Na de implantatie stimuleert dibotermine alfa het botweefsel rond de matrix om nieuw bot aan te maken.
De nieuw gevormde botmassa groeit in de matrix die later oplost.
Dibotermine alfa wordt vervaardigd via een methode die bekend staat als "recombinant-DNA- techniek": het wordt aangemaakt door cellen waarin een gen (DNA) is ingebracht waardoor de cellen in staat zijn deze stof te produceren.
De vervangende dibotermine alfa werkt op dezelfde manier als het natuurlijke BMP-2 dat door het lichaam wordt aangemaakt.
Hoe is InductOs onderzocht?
De werkzaamheid van InductOs werd onderzocht bij 279 patiënten die een lagere ruggengraatfusie ondergingen.
De ruggengraatfusie met InductOs werd vergeleken met de fusie waarbij een bottransplantaat werd gebruikt dat eerder operatief uit de heup van de patiënt was verwijderd.
De belangrijkste graadmeter voor de werkzaamheid was de met behulp van röntgenfoto’ s aangetoonde fusie van de ruggenwervels en de door de patiënt aangegeven verlichting van de pijn en de handicap, twee jaar na de operatie gemeten.
De werkzaamheid van InductOs werd onderzocht bij 450 patiënten met een gebroken scheenbeen.
InductOs werd hierbij vergeleken met de standaardbehandeling.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat een jaar na de ingreep geen verdere behandeling voor het gebroken scheenbeen meer nodig had (zoals een bottransplantaat of aanpassingen van de pen die voor de samenvoeging van de botten werd gebruikt).
Welke voordelen bleek InductOs tijdens de studies te hebben?
Bij de ruggengraatfusie bleek InductOs net zo werkzaam als een bottransplantaat.
Na twee jaar bleek 57% (69 van 122) van de met InductOs behandelde patiënten op het middel te hebben gereageerd, in vergelijking met 59% (78 van 133) van de patiënten waarbij een bottransplantaat was gebruikt.
Bij patiënten met een gebroken scheenbeen bleek voor verlaging van het risico van een slecht behandelingsresultaat een combinatietherapie van InductOs plus standaardbehandeling werkzamer dan de standaardbehandeling alleen.
Van de patiënten uit de groep die alleen de standaardbehandeling had ondergaan, had 46% binnen een jaar een aanvullende ingreep nodig om de breuk te herstellen, in vergelijking met 26% van de patiënten die waren behandeld met InductOs.
Welke risico’ s houdt het gebruik van InductOs in?
Als InductOs wordt gebruikt bij ruggengraatfusie-operaties, zijn de meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op 10 patiënten) onbedoelde verwondingen, neuralgie (zenuwpijn), rugpijn en botaandoeningen (zoals een vertraagde genezing), maar deze werden even vaak bij patiënten waargenomen die alleen de standaardbehandeling ondergingen.
Bij gebruik van InductOs ter behandeling van een breuk van het scheenbeen, is de meest voorkomende bijwerking (waargenomen bij meer dan 1 op 10 patiënten) infectie.
Bij gebruik van InductOs komen vaker infecties voor dan bij de standaardbehandeling, als de botten van de patiënt samengevoegd zijn met behulp van geboorde mergpennen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van InductOs.
InductOs mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor dibotermine alfa of enig ander bestanddeel van het middel.
InductOs mag ook niet worden gebruikt in de volgende gevallen: • bij patiënten die geen volgroeid skelet hebben (nog in de groei zijn), • bij patiënten die aan kanker lijden of hiervoor worden behandeld, • bij patiënten met een actieve infectie op de plaats van de operatie, • bij patiënten bij wie de bloedtoevoer naar de plaats van de breuk onvoldoende is, • voor de behandeling van met ziektes verband houdende botbreuken (breuken als gevolg van de ziekte van Paget of kanker).
2/3 Waarom is InductOs goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van InductOs groter zijn dan de risico’ s ervan voor single-level (L4 - S1) anterieure fusie van de lumbale wervelkolom (d.w.z. samenvoeging op één niveau, waarbij de operatieve ingreep via de buik verloopt) als vervanging voor autogeen (van de patiënt zelf afkomstig) bottransplantaat en voor de behandeling van acute scheenbeenfracturen bij volwassenen, als aanvullende behandeling naast de standaardbehandeling.
Het CHMP heeft aanbevolen om een vergunning te verlenen voor het in de handel brengen van InductOs.
Overige informatie over InductOs:
De Europese Commissie heeft op 9 september 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van InductOs verleend aan de firma Wyeth Europa Ltd.
De handelsvergunning werd op 9 september 2007 verlengd.
Klik hier voor het volledige EPAR voor InductOs.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
BIJLAGE I
NAAM VAN HET GENEESMIDDEL
InductOs 12 mg, kit voor implantatie
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén flacon bevat 12 mg dibotermine alfa *.
Na reconstitutie bevat InductOs 1,5 mg/ml dibotermine alfa.
* dibotermine alfa (recombinant humaan Bone Morphogenetic Protein-2; rhBMP-2) is een humaan eiwit, afgeleid van een recombinante Chinese Hamster Ovarium cellijn (CHO).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Kit voor implantatie
De kit bestaat uit een wit poeder voor oplossing, een helder kleurloos oplosmiddel en een witte matrix.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
InductOs is geïndiceerd voor single-level (L4 - S1) anterieure fusie van de lumbale wervelkolom als een vervanging voor autogeen bottransplantaat bij volwassenen met een degeneratieve discusaandoening die ten minste 6 maanden niet operatief behandeld zijn voor deze aandoening.
InductOs is geïndiceerd voor de behandeling van acute tibiafracturen bij volwassenen, als aanvullende behandeling naast de standaardbehandeling met zetten van open fracturen en mergpenfixatie zonder boren.
Zie rubriek 5.1.
4.2 Dosering en wijze van toediening
InductOs dient gebruikt te worden door een ter zake kundig chirurg.
De aanwijzingen voor het klaarmaken van elke kit dienen exact te worden opgevolgd door gebruik te maken van de juiste hoeveelheid InductOs voor de bestemde indicatie.
InductOs wordt direct voor gebruik bereid met behulp van een kit die alle benodigde materialen bevat.
Na bereiding bevat InductOs dibotermine alfa met een concentratie van 1,5 mg/ml (12 mg per flacon).
InductOs dient niet gebruikt te worden in concentraties hoger dan 1,5 mg/ml (zie rubriek 4.9).
Er is slechts zeer beperkte ervaring met de effectiviteit en veiligheid van het product bij ouderen (> 65 jaar).
Gebruik bij kinderen wordt niet aanbevolen totdat verdere gegevens beschikbaar komen.
Bereiding van het product
In de niet-steriele omgeving
2 1.
Plaats, met gebruikmaking van steriele techniek, één spuit, één naald en de matrix in de binnenverpakking in de steriele omgeving.
2.
Desinfecteer de dopjes van de flacons met dibotermine alfa en oplosmiddel.
3.
Neem de overgebleven spuit en naald uit de kit en los de inhoud van de flacon met dibotermine alfa op in 8,4 ml oplosmiddel.
Injecteer het oplosmiddel langzaam in de flacon met het gevriesdroogde dibotermine alfa.
Zwenk de flacon zachtjes om de reconstitutie te bevorderen.
Niet schudden.
Na gebruik dient u de spuit en naald weg te werpen.
4.
Desinfecteer het dopje van de flacon met het gereconstitueerde dibotermine alfa.
In de steriele omgeving
5.
Open de binnenverpakking van de matrix en laat de matrix in het omhulsel liggen.
6.
Werk aseptisch en neem met de spuit en naald van stap 1, 8 ml dibotermine alfa-oplossing uit de flacon in de niet-steriele omgeving terwijl u de flacon omgekeerd omhoog houdt om het optrekken van het middel te vergemakkelijken..
7.
Laat de matrix in het omhulsel liggen en verdeel de dibotermine alfa-oplossing GELIJKMATIG over de matrix volgens het patroon in onderstaande figuur.
3 8.
Wacht TENMINSTE 15 minuten alvorens het bereide InductOs-product te gebruiken.
Het product moet binnen 2 uur na bereiding gebruikt worden.
Om een overmaat op de matrix te voorkomen is het belangrijk om de dibotermine alfa te reconstitueren en op de hele spons aan te brengen zoals boven beschreven.
9.
Volg de voor de geplande chirurgische ingreep - anterieure fusie van de lumbale wervelkolom of acute tibiafractuur herstelling - relevante instructies.
Instructies voor gebruik bij een anterieure fusie van de lumbale wervelkolom-operatie
InductOs mag voor deze indicatie niet alleen gebruikt worden, maar moet met het LT-CAGE® Lumbar Tapered Fusion Device worden gebruikt.
Nalatigheid in het volgen van de instructies voor de bereiding van het product voor InductOs kan de veiligheid en werkzaamheid in gevaar brengen.
Zorgvuldigheid en voorzichtigheid dienen betracht te worden om het overvullen van de constructie en/of de ruimte tussen de wervels te voorkomen (zie rubriek 4.4).
Vóór de implantatie
Knip de geprepareerde InductOs matrix in 6 gelijke delen (ongeveer 2,5 x 5 cm).
Voorkom dat er gedurende knippen en hanteren van InductOs te veel vloeistof weglekt.
Niet uitknijpen.
Het aantal benodigde delen InductOs wordt bepaald door de maat van het LT-CAGE Lumbar Tapered Fusion Device dat wordt gebruikt.
Bepaal met behulp van onderstaande tabel het aantal stukken van 2,5 x 5 cm InductOs dat nodig is voor de maat van het LT-CAGE Lumbar Tapered Fusion Device.
AANTAL 2.5 X 5 CM DELEN VAN
LT-CAGE Lumbar Tapered Fusion Device
INDUCTOS PER
LT-CAGE LUMBAR TAPERED FUSION
(grootste diameter x lengte)
DEVICE
14 mm x 20 mm 14 mm x 23 mm 16 mm x 20 mm 16 mm x 23 mm 16 mm x 26 mm 18 mm x 23 mm 18 mm x 26 mm
1 1 1 2 2 2 2
Implantatie
Rol voorzichtig het benodigde aantal InductOs delen op voor elk LT-CAGE Lumbar Tapered Fusion Device, gebruikmakend van een tang om overmatig samendrukken te vermijden, en breng elke rol in de overeenstemmende LT-CAGE Lumbar Tapered Fusion Device in, zoals is te zien in onderstaande figuur.
4 Raadpleeg voor instructies voor implantatie van het LT-CAGE Lumbar Tapered Fusion Device de bijsluiter van het LT-CAGE Lumbar Tapered Fusion Device.
Wanneer InductOs en het LT-CAGE Lumbar Tapered Fusion Device zijn ingebracht, mag de wond niet worden geïrrigeerd.
Als een chirurgische drain vereist is, dient deze ver van de plaats van de implantatie of, liever, in een oppervlakkiger laag dan de plaats van implantatie te worden geplaatst.
Instructies voor gebruik bij acute tibiafracturen
Vóór de implantatie
- Zorg voor definitieve zetting en fixatie van de fractuur en hemostase voordat InductOs
- InductOs geeft geen mechanische stabiliteit en dient niet gebruikt te worden om lege ruimten op te
Voorkom dat bij het hanteren van
InductOs te veel vloeistof weglekt.
Niet uitknijpen.
Als slechts een deel van het product nodig is bij de chirurgische ingreep, prepareert u eerst het gehele InductOs-product (volg stap 1-8 hierboven), knipt u vervolgens het product tot het gewenste formaat en werpt u het ongebruikte deel weg.
Implantatie
InductOs wordt na standaard breuk- en wondbehandeling, dat wil zeggen, op het moment van sluiting van de weke delen, ingebracht.
Het aantal te gebruiken InductOs-kits en het volume InductOs dat geïmplanteerd wordt, wordt bepaald aan de hand van het type fractuur en de mogelijkheid om de wond te sluiten zonder het product overmatig aan te drukken of samen te drukken.
In zijn algemeenheid wordt iedere fractuur behandeld met de inhoud van één kit.
De maximale dosering van InductOs is beperkt tot 2 kits.
Voor zover mogelijk moet de toegankelijke oppervlakte van de fractuur (fractuurlijnen en defecten) worden bedekt met InductOs.
Plaats InductOs zo dat het de fractuurzone overbrugt en dat het goed contact maakt met de belangrijkste proximale en distale fragmenten.
Het is niet nodig de inhoud van verschillende kits over elkaar te leggen om het gewenste effect te bereiken.
Gebruik tijdens de implantatie een tang om InductOs te hanteren, om overmatig lekken van de vloeistof te voorkomen.
InductOs kan (losjes) worden gevouwen, gerold of gewikkeld, zoals het type fractuur vereist.
Niet wringen.
Na de implantatie Wanneer InductOs is ingebracht, mag de wond niet worden geïrrigeerd.
5 Als een chirurgische drain vereist is, dient deze ver van de plaats van de implantatie of, liever, in een oppervlakkiger laag te worden geplaatst.
Om een maximale potentiële werkzaamheid te bereiken is het belangrijk om te zorgen voor een volledige bedekking met weke delen na inbrengen van InductOs.
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of voor de één van de hulpstoffen Onvolgroeidheid van het skelet Een actieve maligniteit of patiënten die een behandeling voor maligniteiten ondergaan Een actieve infectie op de plaats van de operatie Persistent compartimentsyndroom of neurovasculaire restverschijnselen van compartimentsyndroom Pathologische fracturen zoals waargenomen in (maar niet beperkt tot) de ziekte van Paget of in bot met metastasen
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nalatigheid in het volgen van de instructies voor de bereiding van InductOs kan de veiligheid en werkzaamheid in gevaar brengen.
Zorgvuldigheid en voorzichtigheid dienen betracht te worden om het overvullen van de constructie en/of de ruimte tussen de wervels te voorkomen.
Lokaal oedeem, geassocieerd met het gebruik van InductOs is gemeld bij patiënten die een chirurgische ingreep aan de cervicale wervelkolom ondergingen.
Het oedeem kwam vertraagd op en was, in enkele gevallen, ernstig genoeg om de luchtwegen in gevaar te brengen.
De veiligheid en werkzaamheid van het gebruik van InductOs bij chirurgie van de cervicale wervelkolom is niet vastgesteld en InductOs dient in deze omstandigheid niet gebruikt te worden.
De vorming van vochtophopingen (pseudocysten, lokaal oedeem, lokale effusies ter hoogte van het implantaat), soms ingekapseld, in sommige gevallen leidend tot beklemming van de zenuwen en pijn is gemeld bij patiënten die chirurgie van de wervelkolom ondergingen geassocieerd met het gebruik van InductOs.
Veel van deze meldingen kwamen voor wanneer InductOs werd gebruikt met niet goedgekeurde methoden/instrumenten of op een manier die niet consistent was met de gebruiksvoorschriften.
Klinische interventie (aspiratie en/of chirurgische verwijdering) kan nodig zijn als de symptomen aanhouden (zie rubriek 4.8)
Er zijn geen gegevens over de effectiviteit en veiligheid van het product in combinatie met bottransplantatie.
Bij gebrek aan ervaring wordt herhaald gebruik van InductOs niet aanbevolen.
Beklemming van de zenuw geassocieerd met ectopische botformatie en gebruik van InductOs is gemeld.
Aanvullend operatief ingrijpen kan noodzakelijk zijn.
InductOs kan in eerste instantie resorptie van omliggend trabeculair bot veroorzaken.
Gezien de afwezigheid van klinische gegevens, dient het product niet te worden gebruikt voor directe toepassing op trabeculair bot wanneer voorbijgaande botresorptie een risico op broosheid van het bot kan veroorzaken.
Wanneer InductOs gebruikt werd met het LT-CAGE device (Rubriek 4.2) in klinische studies voor anterieure lumbale wervelkolomfusie, was de frequentie en de ernst van botresorptie, zoals aangetoond werd door röntgenstralen en/of device migratie, gelijk aan die van patiënten die met autogeen bottransplantaat behandeld werden.
Overdadige botformatie op de plaats van implantatie en ectopische botvorming zijn waargenomen.
De veiligheid en effectiviteit van het gebruik van InductOs bij patiënten die bekend zijn met auto- immuunziekten zijn niet vastgesteld.
Deze auto-immuunziekten bestaan uit rheumatoïde arthritis,
6 systemische lupus erythematosus, scleroderma, het syndroom van Sjögren en dermatomyositis/polymyositis.
De veiligheid en effectiviteit van InductOs zijn niet aangetoond bij patiënten met metabole botaandoeningen.
Er zijn geen onderzoeken gedaan bij patiënten met lever of nieraandoeningen.
Zowel dibotermine alfa als rundercollageen Type I hebben geleid tot immuunreacties bij patiënten.
Anti-dibotermine alfa antilichamen: in studies met anterieure fusie van de lumbale wervelkolom, ontwikkelde 0,7% van de patiënten die InductOs kregen antilichamen vs 0,8% van de patiënten die autogeen bottransplantaat kregen.
In studies met acute tibiafracturen ontwikkelde 4,4% van de patiënten die InductOs kregen antilichamen, tegenover 0,6% in de controlegroep.
Anti- bovine collagen Type I antilichamen: in studies met anterieure fusie van de lumbale wervelkolom, ontwikkelde 19% van de patiënten die InductOs kregen antilichamen tegen rundercollageen Type I vs 13% van de patiënten die autogeen bottransplantaat kregen.
In studies met acute tibiafracturen ontwikkelde 15,7% van de patiënten die InductOs kregen antilichamen tegen rundercollageen Type I, tegenover 11,8% van de patiënten in de controlegroep.
Bij beide indicaties heeft geen van de patiënten die positief testten voor anti-bovine Type I collageen antilichamen tegen humaan Type I collageen aangemaakt.
Hoewel in klinische studies geen duidelijk verband met klinische resultaten of bijwerkingen kon worden waargenomen, kan niet worden uitgesloten dat de mogelijkheid bestaat dat neutraliserende antilichamen of overgevoeligheidsreacties worden ontwikkeld.
De risico’ s en voordelen dienen vooral te worden afgewogen bij patiënten die al eerder collageeninjecties hebben gekregen (zie rubriek 4.3).
De mogelijkheid van een immuunreactie op het product dient te worden overwogen in gevallen waarbij een bijwerking met een immunologische achtergrond wordt vermoed.
Bijzondere waarschuwingen en voorzorgsmaatregelen voor gebruik specifiek voor anterieure fusie van de lumbale wervelkolom
Toepassing met implantaten in de wervelkolom anders dan het LT-CAGE-device Implantaties op plaatsen anders dan L4-S1 in de lagere lumbale wervelkolom Toepassing bij operatieve technieken anders dan open anterieure of laparoscopische anterieure benadering.
Wanneer een degenererende discusaandoening werd behandeld met een posterieure fusie van de lumbale wervels met een buisje met schroefdraad en dibotermine alfa, werd in sommige gevallen posterieure botvorming waargenomen.
Bijzondere waarschuwingen en voorzorgsmaatregelen voor gebruik specifiek voor acute tibiafracturen
Een voldoende gezette en gestabiliseerde breuk zodat er sprake is van mechanische stabiliteit Voldoende neurovasculaire status (dat wil zeggen, afwezigheid van compartimentsyndroom, laag amputatierisico) Voldoende hemostase (voor een relatief droge plaats van implantatie) Het afwezig zijn van het herstel van een groot segmentaal defect van het pijpbeen, waarbij significante compressie van weke delen kan voorkomen
Het implantaat mag uitsluitend met goed zicht en met de uiterste zorg op de fractuur worden aangebracht (zie rubriek 4.2).
7 Informatie over de effectiviteit bij tibiafracturen is uitsluitend beschikbaar uit gecontroleerde klinische studies waarbij open tibiafracturen werden behandeld met mergpenfixatie (zie rubriek 5.1).
In een klinische studie waarin het intramedullaire kanaal werd opgeboord tot de corticale wand, werd een verhoogde graad van infectie waargenomen in de met InductOs behandelde groep vergeleken met de controlegroep die een standaardbehandeling kreeg (zie rubriek 4.8).
Het gebruik van InductOs met geboorde pennen bij het zetten van open tibiafracturen wordt niet aanbevolen.
InductOs geeft geen mechanische stabiliteit en dient niet gebruikt te worden om lege ruimten op te vullen waar drukkrachten worden uitgeoefend.
Procedures voor de behandeling van pijpbeenfracturen en weke delen dienen te worden gebaseerd op standaardprocedures, waaronder controle op infecties.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Aangezien dibotermine alfa een eiwit is en niet in de bloedsomloop is waargenomen, zijn farmacokinetische interacties met andere geneesmiddelen onwaarschijnlijk.
Informatie uit klinische studies bij acute tibiafracturen wees erop dat het gebruik van InductOs bij patiënten die glucocorticoïden kregen, niet gepaard ging met ongewenste neveneffecten.
In preklinische studies onderdrukte gelijktijdige toediening van glucocorticoïden het botherstel (gemeten als een verandering [%] ten opzichte van de controlegroep), maar werden de effecten van InductOs niet veranderd.
In klinische studies met acute tibiafracturen ervoeren meer InductOs-patiënten die gelijktijdig NSAID’ s kregen gedurende 14 achtereenvolgende dagen, milde of matige nadelige effecten met betrekking tot wondherstel (dat wil zeggen, wonddrainage) dan InductOs-patiënten die geen NSAID’ s gebruikten.
Hoewel de patiëntresultaten geen merkbare afwijkingen te zien gaven, kan een zekere interactie tussen NSAID’ s en InductOs niet worden uitgesloten.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van dibotermine alfa bij zwangere vrouwen.
Studies met dieren hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Er zijn studies met dieren uitgevoerd die de effecten van anti-dibotermine alfa antilichamen op de embryo-foetale ontwikkeling niet uit kunnen sluiten (zie rubriek 5.3).
Wegens de onbekende risico's voor het ongeboren kind in verband met de mogelijke ontwikkeling van neutraliserende antilichamen tegen dibotermine alfa, mag InductOs niet gedurende de zwangerschap gebruikt worden, tenzij strikt noodzakelijk (zie rubriek 4.4).
Vrouwen die zwanger kunnen worden dient geadviseerd te worden om effectieve anticonceptie te gebruiken tot ten minste 12 maanden na de behandeling.
Borstvoeding Het is niet bekend of dibotermine wordt uitgescheiden via de humane moedermelk.
Uitscheiding van dibotermine alfa is niet bestudeerd bij dieren.
Het geven van borstvoeding wordt niet aangeraden tijdens behandeling met InductOs.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies verricht naar de effecten op het vermogen te rijden of machines te bedienen, echter daar InductOs geen systemisch effect heeft is het niet waarschijnlijk dat het de rijvaardigheid of het vermogen om machines te bedienen beïnvloedt.
4.8 Bijwerkingen
8 Aan klinische studies hebben ruim 1490 patiënten meegedaan, van wie meer dan 955 een behandeling met InductOs kregen.
Bij de studies met pijpbeenfracturen hebben ruim 418 patiënten InductOs gekregen.
Bij de studies met anterieure fusie van de lumbale wervelkolom hebben ruim 288 patiënten InductOs gekregen.
Er zijn post-marketing meldingen van lokaal oedeem bij patiënten die cervicale ruggengraat-chirurgie ondergingen geassocieerd met het gebruik van InductOs.
Het oedeem kwam vertraagd op en was, in enkele gevallen, ernstig genoeg om de luchtwegen in gevaar te brengen (zie rubriek 4.4).
Er zijn postmarketingmeldingen geweest van de vorming van vochtophopingen (pseudocysten, lokaal oedeem, lokale effusies ter hoogte van het implantaat), soms ingekapseld, in sommige gevallen leidend tot beklemming van de zenuwen en pijn bij patiënten die chirurgie van de wervelkolom ondergingen met InductOs (zie rubriek 4.4).
Beklemming van de zenuw geassocieerd met ectopische botformatie is gemeld bij patiënten die wervelkolom operaties met InductOs ondergingen (zie rubriek 4.4).
Plaatsing van InductOs kan initieel resorptie van trabeculair bot veroorzaken (zie rubriek 4.4, en rubriek 5.1).
Bijwerkingen specifiek bij gebruik voor anterieure fusie van de lumbale wervelkolom De waargenomen bijwerkingen bij patiënten met anterieure fusies van de lumbale wervelkolom waren over het algemeen representatief voor de morbiditeit die geassocieerd wordt met wervelkolomfusie waarbij autogeen bottransplantaat wordt gebruikt uit het bekken.
Zeer vaak (≥ 10%) voorkomende bijwerkingen: accidentele verwonding, neuralgie, rugpijn en botaandoeningen waren vergelijkbaar in de controle- en de InductOs-behandelingsgroep.
Bijwerkingen specifiek bij gebruik voor acute tibiafracturen De bijwerkingen die bij patiënten met pijpbeenfracturen zijn waargenomen, waren in het algemeen representatief voor de morbiditeit gerelateerd aan orthopedisch trauma of de chirurgische ingreep.
Gelokaliseerde infectie, specifiek voor gebroken ledematen, kwam voor bij > 1/10 patiënten in een klinische studie waarin het intramedullaire kanaal werd opgeboord tot aan de corticale wand.
Een verhoogde graad van infectie werd waargenomen in de met InductOs behandelde groep vergeleken met de controlegroep die een standaardbehandeling kreeg (respectievelijk 19% versus 9%, zie rubriek 4.4).
Voor gebruik met ongeboorde pennen waren de geschatte infectiegradaties van de behandelde groepen vergelijkbaar (respectievelijk 21% versus 23%).
Vaak (≥ 1/100 tot < 1/10) voorkomende bijwerkingen werden even vaak waargenomen in de controlegroep als in de groep die met InductOs werd behandeld, met de volgende vier uitzonderingen: die significant vaker werden waargenomen in de groep die met InductOs werd behandeld dan in de controlegroep: toegenomen amylase in het bloed (zonder duidelijke tekenen van pancreatitis in met InductOs behandelde patiënten), tachycardie, hypomagnesemie, hoofdpijn.
4.9 Overdosering
Gebruik van InductOs bij patiënten die cervicale chirurgie van de wervelkolom ondergingen in concentraties of hoeveelheden groter dan aanbevolen in rubriek 4.2 voor de goedgekeurde indicaties is in verband gebracht met meldingen van lokaal oedeem (zie rubriek 4.4).
9 In het geval van patiënten die concentraties of hoeveelheden groter dan aanbevolen hebben gekregen dient de behandeling ondersteunend te zijn.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bone Morphogenetic Proteins, ATC-code:
M05BC01
Dibotermine alfa is een osteoinductief eiwit dat leidt tot de aanmaak van nieuw botweefsel op de plaats van de implantatie.
Dibotermine alfa bindt zich aan receptoren aan de oppervlakte van mesenchymale cellen en zorgt ervoor dat cellen zich differentiëren naar kraakbeen- en botvormende cellen.
De gedifferentieerde cellen vormen trabeculair bot terwijl de matrix uiteenvalt, waarbij tegelijkertijd sprake is van vasculaire invasie.
Het botvormingsproces ontwikkelt zich vanaf de buitenkant van het implantaat naar het midden toe totdat het gehele InductOs-implantaat is vervangen door trabeculair bot.
Remodelleren van het omliggende trabeculaire bot gebeurt overeenkomstig de biomechanische krachten die erop worden uitgeoefend.
Plaatsing van InductOs in trabeculair bot resulteerde in voorbijgaande resorptie van het bot rondom het implantaat, gevolgd door vervanging door nieuw, compacter bot.
Het feit dat InductOs het remodelleren van bot kan ondersteunen, kan verantwoordelijk zijn voor de biologische en biomechanische integratie van het nieuwe door InductOs aangemaakte bot met het omliggende bot.
Radiologische, biomechanische en histologische evaluatie van het aangemaakte bot wijst erop dat het biologisch en biomechanisch op dezelfde manier functioneert als natuurlijk bot.
Voorts komt uit preklinische studies naar voren dat het bot dat door InductOs is aangemaakt, in geval van breuken zichzelf kan herstellen op een manier die vergelijkbaar is met natuurlijk bot.
Preklinische studies suggereren dat de botvorming die door InductOs is geïnitieerd, een zelfbeperkend proces is, waarbij een afgebakende hoeveelheid bot wordt gemaakt.
Deze zelfbeperking is vermoedelijk een gevolg van de vermindering van dibotermine alfa op de plaats van het implantaat, evenals de aanwezigheid van BMP-remmers in het omliggende weefsel.
Bovendien wijzen verschillende preklinische studies erop dat er een mechanisme van negatieve feedback plaatsvindt op moleculair niveau waardoor de botaanmaak door BMP’ s wordt beperkt.
Uit klinische farmacologische studies blijkt dat de matrix alleen niet osteoinductief is en al niet meer aanwezig is in biopsieën die 16 weken na implantatie zijn genomen.
Farmacodynamische eigenschappen specifiek voor studies met anterieure fusie van de lumbale wervelkolom
De effectiviteit en veiligheid van InductOs zijn aangetoond in een gerandomiseerde, gecontroleerde, multicentrische, non-inferieuriteitsstudie met 279 patiënten in leeftijd variërend van 19 – 78 jaar die een open anterieure lumbale wervelfusie-procedure ondergingen.
De patiënten ondergingen gedurende ten minste zes maanden een non-operatieve behandeling voordat zij met InductOs behandeld werden voor anterieure fusie van de lumbale wervelkolom.
De patiënten werden gerandomiseerd en kregen het LT-CAGE Lumbar Tapered Fusion Device gevuld met of InductOs, of autogeen bottransplantaat dat uit het bekken werd genomen.
Vierentwintig maanden na de operatie bleek InductOs statistisch niet onder te doen voor autogeen bottransplantaat.
Het slagingspercentage voor radiologisch bepaalde fusie was 94,4% voor InductOs versus 88,9% (95% tweezijdig CI van het verschil: -1,53; 12,46) voor autogeen bottransplantaat.
Voor pijn en invaliditeit (Oswestry score), was het slagingspercentage 72,9% versus 72,5% (95% tweezijdig CI van het verschil: -11,2; 12,0).
Eén enkel eindpunt met meerdere componenten, dat bekend staat als algehele slaging was de hoofdvariabele van de studie.
Algehele slaging bestaat uit de volgende primaire effectiviteit en veiligheidsoverwegingen:
1.
Radiologisch aangetoonde fusie
Oswestry pijn/invaliditeit verbetering 3.
Behoud of verbetering van neurologische status 4.
Geen graad 3 of 4 adverse event, geclassificeerd relaterend aan het implantaat of de implantatie- / chirurgische ingreep 5.
Geen extra chirurgische ingreep die als "falen" werd geclassificeerd
Vierentwintig maanden na de operatie was het algehele slagingspercentage 57,5% voor InductOs versus 55,8% (95% tweezijdig CI van het verschil: -10,72, 14,01) voor autogeen bottransplantaat.
Een extra, niet vergelijkende studie met 134 patiënten die anterieure lumbale wervelfusie-procedures ondergingen met laparoscopische chirurgische technieken bracht vergelijkbare slagingspercentages van 92,9% voor fusie, 85,6% voor pijn en invaliditeit en 90,3% voor neurologische status voort.
De studie bevestigde de toepasbaarheid van InductOs bij anterieure fusie van de lumbale wervelkolom via laparoscopische chirurgische implantatietechnieken.
Farmacodynamische eigenschappen specifiek voor studies met acute tibiafracturen De effectiviteit van InductOs is aangetoond in een multinationaal, gerandomiseerd, gecontroleerd, enkelblind onderzoek van 450 patiënten (in leeftijd variërend van 18 tot 87 jaar; 81% mannen) met open tibiafracturen waarvoor chirurgisch ingrijpen nodig was.
Patiënten kregen (in een verhouding van 1:1:1) de standaardbehandeling (controlegroep), bestaande uit mergpenfixatie en gebruikelijke behandeling van de weke delen, standaardbehandeling plus InductOs 0,75 mg/ml, of standaardbehandeling plus InductOs 1,5 mg/ml.
Patiënten werden gedurende 12 maanden na het sluiten van de weke delen gevolgd.
In het acute tibiafracturenonderzoek vergrootte InductOs de kans op fractuurgenezing; patiënten die werden behandeld met InductOs 1,5 mg/ml hadden een met 44% verlaagde kans op falen van de behandeling (secundaire ingreep ter bevordering van fractuurgenezing), vergeleken met patiënten in de standaard-behandelingsgroep (RR = 0,56; 95% CI = 0,40 tot 0,78).
Deze resultaten werden onafhankelijk bevestigd door een radiologiepanel, waarbij deze controle voor de behandeling blind werd uitgevoerd.
Echter, statistisch significante verschillen ten voordele van InductOs werden gevonden voor sommige van de secundaire effectiviteitsvariabelen (i.e. een toename in de mate van fractuurheling en heling van weke delen en vermindering in de mate van hardware-defecten).
Het aantal patiënten dat na behandeling met InductOs 1,5 mg/ml genas, was significant hoger bij alle polikliniekbezoeken vanaf 10 weken tot 12 maanden na de operatie, hetgeen duidt op een snellere fractuurgenezing.
De effectiviteit van InductOs 1,5 mg/ml was significant (vergeleken met standaardbehandeling) bij zowel rokende als niet-rokende patiënten.
Ernst van fracturen: behandeling met InductOs 1,5 mg/ml was significant effectief in alle typen fracturen, met inbegrip van ernstige Gustilo IIIB-fracturen (52% verlaagd risico op secundaire ingrepen in vergelijking met patiënten die standaardbehandeling kregen).
65%; P=0,0010).
Het aantal patiënten met hardware-defecten (gebogen of gebroken borgschroeven) was significant lager bij de InductOs 1,5 mg/ml-groep in vergelijking met de groep die de standaardbehandeling kreeg (11% tegenover 22%; P=0,0174).
5.2 Farmacokinetische eigenschappen
11 InductOs is actief op de plaats van de implantatie.
In twee studies werden voor en na de ingreep serummonsters genomen van enkele patiënten met pijpbeenfracturen.
Dibotermine alfa werd niet in serum aangetroffen.
Bij dierproeven (ratten) waarbij InductOs met radioactief gelabeld dibotermine alfa werd gebruikt, was de gemiddelde verblijfsduur op de plaats van de implantatie 4-8 dagen.
Piekconcentraties van circulerend dibotermine alfa (0,1% van de geïmplanteerde dosis) werden binnen 6 uur na implantatie waargenomen.
Wanneer dibotermine alfa intraveneus werd geïnjecteerd, was de halfwaardetijd 16 minuten bij ratten en 6,7 minuten bij cynomolgus-apen.
De conclusie luidt derhalve dat dibotermine alfa op de plaats van de implantatie langzaam uit de matrix vrijkomt en snel wordt geklaard wanneer het in de bloedsomloop wordt opgenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Non-klinische gegevens uit conventionele studies op het gebied van farmacologie, acute toxiciteit en toxiciteit na herhaalde blootstelling duiden niet op een bijzonder risico voor mensen.
In reproductie toxiciteitsstudies in ratten waarbij dibotermine alfa intraveneus werd toegediend om systemische blootstelling te maximaliseren, werden echter een toegenomen foetaal gewicht en een toegenomen foetale botvorming waargenomen en kon een behandelingsgerelateerd effect niet worden uitgesloten.
De klinische relevantie van deze effecten is onbekend.
Anti-dibotermine antilichamen zijn onderzocht bij drachtige konijnen na hyper-immunisatie met dibotermine alfa om experimenteel anti-BMP-2 antilichamen te induceren.
Bij sommige foetussen met verminderd lichaamsgewicht was sprake van verminderde ossificatie van frontale en pariëtale botten (bij 4 van de 151 foetussen), wat gewoonlijk geacht wordt reversibel te zijn, en antilichaam gerelateerde effecten konden niet worden uitgesloten.
Er waren verder geen veranderingen in de foetale externe of viscerale morfologie of morfologie van het skelet.
Ander dieronderzoek wijst niet op directe of indirecte schadelijke effecten met betrekking tot zwangerschap, maternale toxiciteit, embryo-letaliteit of foetotoxiciteit.
InductOs is niet in vivo getest op carcinogeniteit.
Dibotermine alfa vertoonde variabele effecten op humane tumorcellijnen in vitro.
Hoewel de beschikbare in vitro data een lage potentie voor de bevorderingen van tumorgroei suggereren, is het gebruik van InductOs gecontra-indiceerd in patiënten met een actieve maligniteit of bij patiënten die een behandeling voor maligniteiten ondergaan (zie ook rubriek 4.3).
InductOs werd bestudeerd in een model voor wervelkolomimplantatie bij honden.
InductOs werd direct op de blootgelegde dura geïmplanteerd na laminectomie.
Hoewel vernauwing van de neuroforamen en stenose werden waargenomen, werden er geen mineralisatie van de dura, geen wervelkolomstenose en geen neurologische gebreken waargenomen na applicatie van InductOs.
De significantie van deze data voor mensen is niet bekend.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Saccharose glycine glutaminezuur natriumchloride polysorbaat 80 natriumhydroxide
12 Matrix:
Rundercollageen Type I
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gebruikt in combinatie met andere geneesmiddelen, behalve met die welke vermeld worden in rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
Iedere InductOs-kit bevat:
12 mg steriel dibotermine alfa poeder in een 20 ml flacon (Type I glas) afgesloten met een dopje van bromobutyl rubber en verzegeld met een aluminium deksel en kunststof kapje Oplosmiddel voor reconstitutie in een 10 ml flacon (Type I glas) afgesloten met een dopje van bromobutyl rubber en verzegeld met een aluminium deksel en kunststof kapje.
Eén steriele matrix in een blisterverpakking van polyvinylchloride (PVC), verzegeld met Tyvek-folie.
Twee steriele 10 ml polypropyleen wegwerpspuiten.
Twee steriele naalden (roestvrij staal).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Dibotermine alfa mag uitsluitend worden gebruikt in combinatie met het in de InductOs-kit meegeleverde bijbehorende oplosmiddel en de matrix.
Zie rubriek 4.2.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/226/001
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
9 september 2002 Datum van laatste herziening:
9 september 2007
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
14 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
15 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Wyeth BioPharma One Burtt Road Andover Massachusetts 01810 Verenigde Staten
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Wyeth Pharmaceuticals New Lane Havant Hants PO9 2NG Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De Registratiehouder zal doorgaan met het indienen van jaarlijkse PSUR’ s.
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
17 A.
ETIKETTERING
18 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KIT BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
InductOs 12 mg kit voor implantatie dibotermine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke kit bevat 12 mg dibotermine alfa.
Na reconstitutie bevat InductOs 1,5 mg/ml dibotermine alfa.
3.
LIJST VAN HULPSTOFFEN
Oplosmiddel: water voor injecties Matrix: rundercollageen Type I.
4.
FARMACEUTISCHE VORM EN INHOUD
Kit voor implantatie bevat:
1 flacon met 12 mg dibotermine alfa poeder voor oplossing 1 flacon oplosmiddel voor dibotermine alfa (10 ml water voor injecties) 1 steriele 7,5 x 10 cm matrix 2 steriele 10 ml injectiespuiten 2 steriele 20 G naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Kit voor implantatie voor éénmalig gebruik.
Voor instructies voor gebruik zie rubriek 4.2 van de ingesloten "Samenvatting van de productkenmerken".
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
19 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
In de oorspronkelijke verpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/226/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor uitzondering van braille is aanvaardbaar >
20 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET OP DOOS (BOVENZIJDE)
1.
NAAM VAN HET GENEESMIDDEL
InductOs 12 mg kit voor implantatie dibotermine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke kit bevat 12 mg dibotermine alfa.
Bevat na reconstitutie 1,5 mg/ml dibotermine alfa.
3.
LIJST VAN HULPSTOFFEN
Oplosmiddel: water voor injecties Matrix: rundercollageen Type I.
4.
FARMACEUTISCHE VORM EN INHOUD
Kit voor implantatie bevat:
1 flacon met 12 mg dibotermine alfa poeder voor oplossing 1 flacon oplosmiddel voor dibotermine alfa (10 ml water voor injectie) 1 steriele 7,5 x 10 cm matrix 2 steriele 10 ml injectiespuiten 2 steriele 20 G naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Kit voor implantie voor éénmalig gebruik.
Voor instructies voor gebruik zie rubriek 4.2 van de ingesloten "Samenvatting van de productkenmerken".
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGE(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
21 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/226/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor uitzondering van braille is aanvaardbaar >
22 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET OP DOOS (ONDERZIJDE)
Verdeel over de matrix en wacht 15 min.
23 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
ETIKET FLACON PROTEINE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Poeder voor InductOs 12 mg kit voor implantatie, dibotermine alfa
2.
WIJZE VAN TOEDIENING
Voor instructies voor gebruik zie rubriek 4.2 van de ingesloten “ Samenvatting van de productkenmerken”.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
12 mg dibotermine alfa, bevat na reconstitutie 1,5 mg/ml.
6.
OVERIGE
Wyeth Europa Ltd.
24 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOET WORDEN VERMELD
ETIKET FLACON OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
Voor instructies voor gebruik zie rubriek 4.2 van de ingesloten “ Samenvatting van de productkenmerken”.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml Water voor injecties.
6.
OVERIGE
Wyeth Europa Ltd.
25 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKING MOET WORDEN VERMELD
ETIKET MATRIX
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rundercollageen Type I.
2.
WIJZE VAN TOEDIENING
Kit voor implantatie voor éénmalig gebruik.
Voor instructies voor gebruik zie rubriek 4.2 van de ingesloten "Samenvatting van de productkenmerken".
3.
UITERSTE GEBRUIKSDATUM
EXP: zie ommezijde
4.
PARTIJNUMMER
LOT: zie ommezijde
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 Steriele matrix (7,5 X 10 cm).
6.
OVERIGE
REVERSE
{nummer}
{YYYY MM}
26 B.
BIJSLUITER
27 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
InductOs 12 mg kit voor implantatie dibotermine alfa
Lees de hele bijsluiter aandachtig door alvorens InductOs aan u wordt gegeven. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is InductOs en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat InductOs aan u wordt gegeven 3.
Hoe wordt InductOs gegeven 4.
5.
Hoe bewaart u InductOs 6.
Aanvullende informatie
1.
WAT IS INDUCTOS EN WAARVOOR WORDT HET GEBRUIKT
InductOs bevat de werkzame substantie, dibotermine alfa.
Dit is een eiwit dat het bot helpt te groeien en het lijkt erg op een eiwit dat uw lichaam zelf aanmaakt.
InductOs kan zowel gebruikt worden voor lagere ruggenwervelfusie operaties of om een gebroken scheenbeen te herstellen.
InductOs wordt gebruikt in plaats van een bottransplantaat dat uit uw heup wordt genomen.
Hierdoor worden problemen en pijn vermeden die veroorzaakt kunnen worden door een operatie om het bottransplantaat te verzamelen.
Als InductOs wordt gebruikt voor operaties aan de lagere ruggenwervelkolom, wordt het gecombineerd gebruikt met een metalen omhulsel dat de positie van de wervelkolom corrigeert.
Als u een vraag heeft over het omhulsel, raadpleeg dan uw arts.
Gebroken scheenbeen Als u een gebroken scheenbeen heeft, wordt InductOs gebruikt om de kans te vergroten dat uw gebroken been zal genezen, en om de noodzaak voor nieuwe operaties om uw botbreuk te genezen te verminderen.
InductOs wordt in combinatie met de standaardbehandeling en zorg voor breuken van het scheenbeen gebruikt.
2.
WAT U MOET WETEN VOORDAT INDUCTOS AAN U WORDT GEGEVEN
Aan u mag geen InductOs worden gegeven als u allergisch (overgevoelig) bent voor dibotermine alfa, rundercollageen of voor de andere bestanddelen van InductOs. als u nog in de groei bent (onvolgroeidheid van het skelet). in geval van een actieve infectie op de plaats van de operatie. als de arts constateert dat u onvoldoende bloedtoevoer hebt naar de plaats van de breuk. voor het behandelen van fracturen ten gevolge van een aandoening (bijvoorbeeld fracturen ten gevolge van de ziekte van Paget of kanker).
28 als bij u de diagnose kanker is gesteld of als u daarvoor wordt behandeld.
Informeer uw arts als u een botaandoening heeft Het product mag niet worden geplaatst in direct contact met sommige typen botten.
Hoewel geen nadelige effecten zijn opgemerkt zijn de effecten op lange termijn onbekend.
Gelokaliseerde zwelling, soms met ademhalingsmoeilijkheden als gevolg, is gerapporteerd bij patiënten waarbij InductOs gebruikt werd bij chirurgie in het bovenste deel (nek) van de ruggengraat.
De veiligheid en effectiviteit van InductOs voor nekchirurgie zijn niet vastgesteld en InductOs dient in deze situatie niet gebruikt te worden.
Gebruik van InductOs met andere geneesmiddelen Sommige klinische studies met scheenbeenderen hebben aangetoond dat als u met InductOs wordt behandeld en gedurende langere tijd (bijvoorbeeld langer dan 14 dagen) pijnstillers inneemt zoals aspirine of zogenaamde NSAID’ s, zoals ibuprofen, er extra vocht uit uw wond kan komen.
Deze extra uitscheiding van vocht heeft geen nadelig effect op de genezing van de botbreuk of wond.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Er zijn van InductOs geen effecten bekend op de zwangerschap.
Het gebruik van het product wordt niet aangeraden voor zwangere vrouwen.
Vraag uw arts om advies als u zwanger bent of van plan bent om zwanger te worden.
Uw arts dient u advies te geven over het gebruik van voorbehoedsmiddelen gedurende één jaar nadat u behandeld bent met InductOs
Het is niet bekend of InductOs overgaat in de moedermelk.
Behandeling met InductOs wordt niet aangeraden bij moeders die een kind borstvoeding geven.
Vraag uw arts om advies voordat u uw baby borstvoeding geeft.
Rijvaardigheid en het gebruik van machines InductOs beïnvloedt de rijvaardigheid of het bedienen van machines niet.
Belangrijke informatie over enkele bestanddelen van InductOs Sommige patiënten kunnen antistoffen (stoffen die uw lichaam maakt om een vreemd eiwit te bestrijden) tegen dibotermine alfa of tegen het collageen in de spons ontwikkelen.
Ook werd niet aangetoond dat zij het effect van InductOs verminderden.
3 HOE WORDT INDUCTOS GEGEVEN
29 De arts zal InductOs aanbrengen tijdens de operatie.
De verpleegkundigen en artsen zullen InductOs in de operatiekamer klaarmaken.
Als u InductOs krijgt voor lagere ruggenwervelfusie, zal uw arts de beschadigde tussenwervelschijf die de pijn veroorzaakt weghalen en vervangen door twee metalen buisjes gevuld met InductOs.
De metalen omhulsels corrigeren de posititie van uw ruggengraat, en InductOs helpt het bot te groeien tussen twee wervels zodat deze permanent in de goed positie gehouden worden.
Als u InductOs krijgt voor een gebroken scheenbeen, zal uw arts door middel van een operatie dan InductOs rondom de botbreuk aanbrengen op het moment waarop de breuk wordt geopereerd.
Dit is afhankelijk van de aard van uw botbreuk.
Over het algemeen wordt een botbreuk met de inhoud van één kit behandeld.
Maximaal 2 kits kunnen worden gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Bijwerkingen specifiek voor operaties van scheenbeenfracturen Zoals alle geneesmiddelen kan InductOs bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest gemelde bijwerkingen (in meer dan 1 op de 10 patiënten) tijdens klinische onderzoeken waren vergelijkbaar met die welke het gevolg waren van het doorgemaakte ongeluk of van de operatie zelf.
Deze effecten waren pijn, zwelling, wondinfectie en koorts.
Vaak voorkomende bijwerkingen (treden waarschijnlijk op in minder dan 1 op de 10 patiënten) waren hoofdpijn, tekenen van een slecht functionerende alvleesklier (amylasemie), verminderde magnesiumgehaltes in het bloed, en een voorbijgaande toename van de hartslag.
Deze werden enigszins vaker gemeld bij patiënten die met InductOs werden behandeld in scheenbeenstudies dan bij patiënten die er niet mee werden behandeld.
Bijwerkingen specifiek voor operaties voor lagere rug-fusie De meest (in meer dan 1 op de 10 patiënten) voorkomende bijwerkingen die in studies met ruggenwervelfusie werden waargenomen waren: onbedoelde verwonding, zenuwpijn, rugpijn en botaandoeningen zoals vertraagde heling.
Er zijn meldingen geweest van zenuwpijn als gevolg van lokale vochtophopingen wat drainage of een chirurgische ingreep om het vocht te verwijderen noodzakelijk zou kunnen maken.
Lokale zwelling, soms met ademhalingsmoeilijkheden als gevolg, werd gemeld bij patiënten waarbij InductOs werd gebruikt bij chirurgische ingrepen in het bovenste (nek) gedeelte van de ruggengraat.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U INDUCTOS
Buiten het bereik en zicht van kinderen houden.
- Het werkzame bestanddeel van InductOs is dibotermine alfa (recombinant menselijk
30
- De andere bestanddelen zijn saccharose, glycine, glutaminezuur, natriumchloride,
natriumhydroxide en polysorbaat 80, water voor injecties en rundercollageen Type I.
Hoe ziet InductOs er uit en wat is de inhoud van de verpakking InductOs wordt aan uw arts geleverd als een kit om te implanteren gedurende een chirurgische ingreep.
De kit bevat 12 mg dibotermine alfa poeder, een oplosmiddel (water) en een spons die gemaakt is van een eiwit dat collageen genoemd wordt en wordt verkregen uit rundvee (ook bekend als rundercollageen Type I). Dibotermine alfa wordt als wit poeder in de kit geleverd.
Voor gebruik tijdens een chirurgische operatie moet het worden opgelost in het bijgeleverde water om een oplossing te vormen die wordt gebruikt om op de spons aan te brengen.
De spons kan dan geplaatst worden waar botgroei gewenst is.
De spons en de dibotermine alfa oplossing zullen geleidelijk verdwijnen als het bot wordt gevormd.
Registratiehouder Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikant Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel:+35621 344610 Fax:+35621 341087
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
България / Eesti/Latvija/Lietuva / Österreich/România / Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr:+43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax:+43 1 89 114600
Norge Wyeth Tlf:+47 40 00 23 40 Fax:+47 40 00 23 41
31 Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Ísland Icepharma hf Simi: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
32
European Medicines Agency
EMEA/H/C/296
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INFANRIX HEXA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Infanrix Hexa?
Infanrix Hexa is een vaccin dat verkrijgbaar is als poeder en suspensie voor de bereiding van een suspensie voor injectie.
Het middel bevat de volgende werkzame stoffen: toxoïden (chemisch afgezwakte toxinen) van difterie en tetanus, delen van Bordetella pertussis (een bacterie die kinkhoest veroorzaakt), delen van het hepatitis B-virus, geïnactiveerde (gedode) poliovirussen en polysacchariden (suikers) van de bacterie Haemophilus influenzae type b (‘ Hib’, een bacterie die meningitis veroorzaakt).
Wanneer wordt Infanrix Hexa voorgeschreven?
Infanrix Hexa wordt gebruikt om kinderen jonger dan drie jaar te vaccineren tegen difterie, tetanus, pertussis (kinkhoest), hepatitis B, poliomyelitis (polio) en door Hib veroorzaakte ziekten (zoals bacteriële meningitis).
Het wordt ook gebruikt als boostervaccinatie.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Infanrix Hexa gebruikt?
Het aanbevolen vaccinatieschema voor Infanrix Hexa is twee tot drie doses, gewoonlijk in de eerste zes levensmaanden; er dient minstens een maand interval tussen de doses in acht te worden genomen.
Infanrix Hexa wordt toegediend via een diepe injectie in een spier.
Bij opeenvolgende injecties verdient het de voorkeur om op verschillende plaatsen te injecteren.
Boosterdoses van Infanrix Hexa of een vergelijkbaar vaccin dienen minstens zes maanden na de laatste dosis van het oorspronkelijke schema te worden gegeven.
De keuze van het te gebruiken vaccin is afhankelijk van officiële aanbevelingen.
Infanrix Hexa kan worden toegediend aan jonge kinderen die bij de geboorte tegen hepatitis B gevaccineerd zijn.
Hoe werkt Infanrix Hexa?
Infanrix Hexa is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) te ‘ leren’ zich tegen ziekten te verdedigen.
Infanrix Hexa bevat geringe hoeveelheden: • toxoïden van de bacterie die difterie en tetanus veroorzaakt; • toxoïden en andere, van B. pertussis gezuiverde eiwitten; • oppervlakteantigenen (eiwitten van het oppervlak) van het hepatitis B-virus; 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • geïnactiveerde poliovirussen (typen 1, 2 en 3); • uit de ‘ capsules’ rondom de Hib-bacterie geëxtraheerde polysacchariden.
De polysacchariden zijn chemisch gebonden (geconjugeerd) aan tetanustoxoïd als dragereiwit, aangezien dit de respons op het vaccin verbetert.
Wanneer een jong kind het vaccin toegediend krijgt, herkent het immuunsysteem de delen van de bacteriën en virussen als ‘ lichaamsvreemd’ en maakt het hiertegen antilichamen aan.
Het immuunsysteem is dan in staat sneller antilichamen aan te maken wanneer de persoon langs natuurlijke weg aan het virus wordt blootgesteld.
Dit helpt bescherming te bieden tegen de ziekten die deze bacteriën en virussen veroorzaken.
Het vaccin wordt ‘ geadsorbeerd’.
Dat betekent dat de werkzame stoffen zich binden aan aluminiumverbindingen om een betere respons op te wekken.
De oppervlakteantigenen van het hepatitis B-virus worden vervaardigd met behulp van een methode die bekend staat als ‘ recombinant- DNA-techniek’ en wel door een gist waarin een gen (DNA) is ingebracht, zodat de eiwitten kunnen worden aangemaakt.
Infanrix Hexa is een combinatie van componenten die in de Europese Unie beschikbaar waren in andere vaccins: difterie, tetanus, pertussis en hepatitis B waren beschikbaar in Infanrix HepB van 1997 tot 2005 en difterie, tetanus, pertussis, poliovirussen en de Hib-component zijn beschikbaar in andere vaccins.
Hoe is Infanrix Hexa onderzocht?
Infanrix Hexa is onderzocht in negen studies met in totaal bijna 5 000 jonge kinderen ouder dan zes weken.
Meer dan 3 000 jonge kinderen kreeg de eerste vaccinatiekuur met Infanrix Hexa.
De effecten van Infanrix Hexa werden vergeleken met die van andere vaccins die dezelfde werkzame stoffen bevatten.
De voornaamste maatstaf voor de werkzaamheid was de productie van beschermende antilichamen bij de jonge kinderen.
In vijf extra onderzoeken werd de werking van een boostervaccinatie met Infanrix Hexa bestudeerd.
Welk voordelen bleek Infanrix Hexa tijdens de studies te hebben?
Uit de negen studies bleek dat de eerste vaccinatiekuur met Infanrix Hexa even werkzaam was voor het produceren van beschermende niveaus antilichamen als aparte vaccins met dezelfde werkzame stoffen.
In het algemeen had tussen de 95 en 100% van de jonge kinderen een maand na de eerste vaccinatiekuur antilichamen tegen difterie, tetanus, pertussis, hepatitis B-virus, poliovirussen en Hib.
Uit de aanvullende studies is gebleken dat boostervaccinaties met Infanrix Hexa een maand na de boostervaccinatie even werkzaam waren als aparte vaccins met dezelfde werkzame stoffen.
Welke risico’ s houdt het gebruik van Infanrix Hexa in?
De meest voorkomende bijwerkingen tijdens de behandeling met Infanrix Hexa (waargenomen bij meer dan 1 op 10 doses van het vaccin) zijn verminderde eetlust, koorts van 38ºC of meer, lokale zwelling, pijn en roodheid op de injectieplaats, vermoeidheid, ongebruikelijk huilen, prikkelbaarheid en rusteloosheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Infanrix Hexa.
Infanrix Hexa mag niet worden gebruikt bij jonge kinderen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen, een van de overige ingrediënten van het vaccin, of voor neomycine en polymycine (antibiotica), of indien het jonge kind een allergische reactie heeft gehad na een eerder vaccin met difterie, tetanus, pertussis, hepatitis B, polio of Hib.
Infanrix Hexa mag niet worden toegediend indien het jonge kind encefalopathie (hersenziekte) van onbekende aard gehad heeft binnen zeven dagen na een eerdere vaccinatie met een vaccin met pertussis-componenten.
Toediening van Infanrix Hexa dient te worden uitgesteld bij jonge kinderen met plotselinge ernstige koorts.
Zoals geldt bij alle vaccins, is er een risico van apneu (korte onderbrekingen van de ademhaling) als Infanrix Hexa wordt toegediend aan zeer vroeggeboren baby’ s.
Daarom moet hun ademhaling tot drie dagen na vaccinatie in de gaten worden gehouden.
Waarom is Infanrix Hexa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Infanrix Hexa groter zijn dan de risico’ s ervan voor primaire en boostervaccinatie bij jonge kinderen tegen difterie, tetanus, pertussis, hepatitis B, poliomyelitis en door Hib veroorzaakte
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Infanrix Hexa.
Overige informatie over Infanrix Hexa:
De Europese Commissie heeft op 23 oktober 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Infanrix Hexa verleend aan de firma GlaxoSmithKline Biologicals s.a.
Deze vergunning werd op 23 oktober 2005 verlengd.
Klik hier voor het volledige EPAR voor Infanrix Hexa.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
EU nummer
Fantasienaam
Sterkte _1_
Farmaceutische Toedieningsweg Vorm
Verpakking
Inhoud
Verpakkings-grootte
EU/1/00/152/001 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie voorgevulde spuit 0,5 ml (glas)
1 injectieflacon + 1 voorgevulde spuit
EU/1/00/152/002 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
10 injectieflacons + 10 voorgevulde spuiten
EU/1/00/152/003 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
20 injectieflacons + 20 voorgevulde spuiten
EU/1/00/152/004 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
50 injectieflacons + 50 voorgevulde spuiten
EU/1/00/152/005 Infanrix hexa
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
1 injectieflacon + 1 voorgevulde spuit + 2 naalden
EU/1/00/152/006 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
10 injectieflacons + 10 voorgevulde spuiten + 0 naalden
EU/1/00/152/007 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
20 injectieflacons + 20 voorgevulde spuiten + 0 naalden
EU/1/00/152/008 Infanrix hexa
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
50 injectieflacons + 50 voorgevulde spuiten + 00 naalden
Fantasienaam
EU/1/00/152/009 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
1 injectieflacon met Biosetdop + 1 voorgevulde spuit
EU/1/00/152/010 Infanrix hexa
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
10 injectieflacons met Biosetdop + 10 voorgevulde spuiten
EU/1/00/152/011 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie: voorgevulde spuit 0,5 ml (glas)
20 injectieflacons met Biosetdop + 20 voorgevulde spuiten
EU/1/00/152/012 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie:
Voorgevulde spuit 0,5 ml (glas)
50 injectieflacons met Biosetdop + 50 voorgevulde spuiten
EU/1/00/152/013 Infanrix hexa
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie:
Voorgevulde spuit 0,5 ml (glas)
1 injectieflacon met Biosetdop + 1 voorgevulde spuit + 1 naald
EU/1/00/152/014 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie:
Voorgevulde spuit 0,5 ml (glas)
10 injectieflacons met Biosetdop + 10 voorgevulde spuiten + 10 naalden
EU/1/00/152/015 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie:
Voorgevulde spuit 0,5 ml (glas)
20 injectieflacons met Biosetdop +20 voorgevulde spuiten + 20 naalden
EU/1/00/152/016 Infanrix hexa
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
Suspensie:
50 injectieflacons met Biosetdop +50 voorgevulde spuiten + 50 naalden
2/3 EU nummer
Fantasienaam
Sterkte _1_
Farmaceutische Toedieningsweg Vorm
Verpakkings-grootte
EU/1/00/152/017 Infanrix hexa
_1_
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) Suspensie:
1 injectieflacon met Suspensie:
Voorgevulde spuit 0,5 ml Biosetdop + (glas) 1 voorgevulde spuit + 2 naalden
EU/1/00/152/018 Infanrix hexa
Poeder en suspensie voor suspensie voor injectie
Intramusculair gebruik
Poeder: injectieflacon (glas) ensie:
0,5 ml 10 injectieflacons met Suspensie:
Voorgevulde spuit Biosetdop + (glas) 10 voorgevulde spuiten + 20 naalden
_1_
Difterie toxoïd, geadsorbeerd Tetanus toxoïd, geadsorbeerd
≥ 30IE ≥ 40IE
Pertussis toxoïde, geadsorbeerd Filamenteus Haemagglutinine, geadsorbeerd Pertactin, geadsorbeerd Recombinant hepatitis-B-virus oppervlakte-
25 microgram 25 microgram 8 microgram
Geïnactiveerd poliovirus type 1 Geïnactiveerd poliovirus type 2 Geïnactiveerd poliovirus type 3 Haemophilus influenzae type b capsulaire
40 D-antigeen eenheden 8 D-antigeen eenheden 32 D-antigeen eenheden
geconjugeerd aan tetanus toxoïde (T), geadsorbeerd
20-40 microgram
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis-B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) en Haemophilus type b (Hib) geconjugeerd vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 dosis (0,5 ml):
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
niet minder dan 30 IE niet minder dan 40 IE
Pertussistoxoïd1 Filamenteus Hemagglutinine1 Pertactine1 Hepatitis-B-oppervlakte-antigeen2,3 Poliovirus (geïnactiveerd)
25 microgram 25 microgram 8 microgram 10 microgram
type 1 (Mahoney stam)4 type 2 (MEF-1 stam)4 type 3 (Saukett stam)4 Haemophilus type b polysaccharide (polyribosylribitol fosfaat)3
D-antigeen-eenheden D-antigeen-eenheden D-antigeen-eenheden 10 microgram
geconjugeerd aan tetanustoxoïd als dragereiwit 1
20-40 microgram
geadsorbeerd aan gehydrateerd aluminiumhydroxide (Al(OH)3) 2
0,5 milligram Al
geproduceerd in gistcellen (Saccharomyces cerevisiae) middels recombinante DNA-technologie 3 4
0,32 milligram Al
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De difterie-, tetanus-, acellulair pertussis-, hepatitis-B-, geïnactiveerd poliomyelitis- (DTPa-HBV-IPV) component is een troebele, witte suspensie.
De gevriesdroogde Haemophilus influenzae type b (Hib) - component is een wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Infanrix hexa is geïndiceerd voor primaire en boostervaccinatie bij zuigelingen tegen difterie, tetanus, pertussis, hepatitis-B, poliomyelitis en ziekte veroorzaakt door Haemophilus influenzae type b.
Infanrix hexa is niet bedoeld voor het gebruik bij kinderen ouder dan 36 maanden.
4.2 Dosering en wijze van toediening
Dosering
Primaire vaccinatie:
2 Het primaire vaccinatieschema bestaat uit drie doses à 0,5 ml (zoals op de leeftijd van 2, 3 en 4 maanden; 3, 4 en 5 maanden; 2, 4 en 6 maanden) of twee doses (zoals op de leeftijd van 3 en 5 maanden).
Er dient een interval van tenminste 1 maand in acht te worden genomen tussen de doses.
Het EPI (“ Expanded Program on Immunisation”) -schema (op de leeftijd van 6, 10 en 14 weken) mag alleen worden gebruikt als bij de geboorte een dosis hepatitis-B-vaccin is gegeven.
Lokaal vastgestelde immuunprofylactische maatregelen tegen hepatitis-B dienen te worden gehandhaafd.
Daar waar een dosis hepatitis-B-vaccin bij de geboorte is gegeven, kan Infanrix hexa vanaf de leeftijd van 6 weken worden gebruikt ter vervanging van aanvullende doseringen hepatitus-B-vaccin.
In het geval dat vóór deze leeftijd een tweede dosis hepatitis-B is vereist, dient monovalent hepatitis-B- vaccin te worden gebruikt.
Boostervaccinatie:
Na een vaccinatie met 2 doses Infanrix hexa (bijv. op de leeftijd van 3 en 5 maanden) dient een boosterdosis gegeven te worden ten minste 6 maanden na de laatste dosering van de primaire kuur, bij voorkeur tussen de leeftijd van 11 en 13 maanden.
Na vaccinatie met 3 doses Infanrix hexa (bijv. op de leeftijd van 2, 3 en 4 maanden; 3, 4 en 5 maanden; 2, 4 en 6 maanden) dient een boosterdosis gegeven te worden ten minste 6 maanden na de laatste dosering van de primaire kuur, bij voorkeur voor de leeftijd van 18 maanden.
Boosterdoses dienen gegeven te worden volgens de officiële aanbevelingen, maar er dient minimaal een dosis Hib geconjugeerd vaccin toegediend te worden.
Infanrix hexa kan als booster worden overwogen indien de samenstelling in lijn is met de officiële aanbevelingen.
Wijze van toediening
Infanrix hexa is bestemd voor diepe intramusculaire injectie, bij voorkeur op verschillende plaatsen bij opeenvolgende injecties.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of voor neomycine en polymyxine.
Overgevoeligheid na eerdere toediening van difterie-, tetanus-, pertussis-, hepatitis-B-, polio- of Hib- vaccins.
Infanrix hexa is gecontra-indiceerd als de zuigeling een encefalopathie doormaakte met onbekende oorzaak die binnen 7 dagen optrad na eerdere inenting met een pertussis bevattend vaccin.
Onder deze omstandigheden dient vaccinatie tegen pertussis te worden gestopt en moet de vaccinatiekuur worden voortgezet met difterie-tetanus-, hepatitis-B-, polio- en Hib-vaccins.
Net als bij andere vaccins dient de toediening van Infanrix hexa te worden uitgesteld bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie is geen contra-indicatie.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vaccinatie moet worden voorafgegaan door een controle van de medische geschiedenis (vooral met betrekking tot eerdere vaccinatie en het mogelijk optreden van bijwerkingen) en een klinisch onderzoek.
Indien bekend is dat één van de volgende verschijnselen opgetreden is in tijdsrelatie tot ontvangst van een pertussis-bevattend vaccin, dient de beslissing om volgende doses te geven met pertussis- bevattende vaccins zorgvuldig te worden overwogen:
Aanhoudend, ontroostbaar huilen gedurende ≥ 3 uur, optredend binnen 48 uur na vaccinatie.
Er kunnen omstandigheden zijn, zoals een hoge pertussisincidentie, waarin de potentiële voordelen zwaarder wegen dan de eventuele risico's.
Zoals bij elke vaccinatie dienen de risico’ s en voordelen van immunisatie met Infanrix hexa of uitstel van deze vaccinatie zorgvuldig te worden afgewogen bij een zuigeling of kind dat lijdt aan een nieuwe, ernstige neurologische afwijking of progressie daarvan.
Zoals met alle injecteerbare vaccins, dient te allen tijde adequate medische behandeling en toezicht direct beschikbaar te zijn voor het geval er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Infanrix hexa dient met voorzichtigheid te worden toegediend aan personen met trombocytopenie of een bloedingstoornis omdat er een bloeding kan optreden na intramusculaire toediening bij deze personen.
Infanrix hexa mag in geen geval intravasculair of intradermaal worden toegediend.
Infanrix hexa voorkomt geen ziekte veroorzaakt door pathogenen anders dan Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, hepatitis-B-virus, poliovirus of Haemophilus influenzae type b.
Desondanks kan worden verwacht dat hepatitis-D door immunisatie zal worden voorkomen aangezien hepatitis-D (veroorzaakt door het delta serotype) niet voorkomt bij afwezigheid van een hepatitis-B-infectie.
Zoals bij alle vaccins, is het mogelijk dat niet bij alle gevaccineerde personen een beschermende immuunrespons wordt opgewekt (zie rubriek 5.1).
Een anamnese met convulsies, een familiegeschiedenis met convulsies of een familiegeschiedenis met wiegendood (SIDS) vormt geen contra-indicatie voor het gebruik van Infanrix hexa.
Gevaccineerden met een geschiedenis van convulsies die met koorts gepaard gaan, dienen nauwlettend gevolgd te worden omdat zulke bijwerkingen binnen 2 tot 3 dagen na vaccinatie kunnen plaatsvinden.
HIV-infectie wordt niet als contra-indicatie beschouwd.
De verwachte immunologische respons kan uitblijven na vaccinatie van immunogecompromitteerde patiënten.
Aangezien het Hib capsulair polysaccharide-antigeen wordt uitgescheiden in de urine, kan een positieve urinetest binnen 1-2 weken na vaccinatie worden waargenomen.
Andere tests moeten worden uitgevoerd ter bevestiging van een Hib-infectie gedurende deze periode.
Wanneer Infanrix hexa gelijktijdig wordt toegediend met Prevenar (pneumokokkensacchariden- geconjugeerd-vaccin) dient de behandelende arts zich ervan bewust te zijn dat gegevens van klinische studies erop wijzen dat het aantal koortsreacties hoger was vergeleken met het aantal bij toediening
Deze reacties waren merendeels matig (tot en met 39°C) en van voorbijgaande aard (zie rubriek 4.8).
Koortsbestrijdende behandeling dient te worden ingezet volgens de lokale richtlijnen.
Beperkte gegevens over 169 premature kinderen lijken erop te wijzen dat Infanrix hexa aan premature kinderen kan worden gegeven.
Er kan echter een lagere immuunrespons worden waargenomen en de mate van klinische bescherming blijft onbekend.
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn onvoldoende gegevens met betrekking tot werkzaamheid en veiligheid na gelijktijdige toediening van Infanrix hexa en bof-mazelen-rode hond-vaccin om een aanbeveling te kunnen doen.
Gegevens betreffende de gelijktijdige toediening van Infanrix hexa met Prevenar (pneumokokkensacchariden-geconjugeerd-vaccin, geadsorbeerd) toonden geen klinisch relevante interferentie aan voor wat betreft de antilichaamrespons op elk van de individuele antigenen na een primaire vaccinatie van 3 doses.
Net als met andere vaccins kan worden verwacht dat bij patiënten die een immunosuppressieve therapie ontvangen geen adequate respons wordt bereikt.
4.6 Zwangerschap en borstvoeding
Daar Infanrix hexa niet bestemd is voor gebruik bij volwassenen, zijn afdoende gegevens over gebruik tijdens de zwangerschap of borstvoeding en afdoende voortplantingsstudies bij dieren niet beschikbaar.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
• Klinische studies
Het veiligheidsprofiel hieronder is gebaseerd op gegevens over meer dan 16.000 personen.
Zoals waargenomen voor DTPa en DTPa-bevattende combinaties werd er na boostervaccinatie een toename in lokale reactogeniciteit en koorts gemeld met Infanrix hexa versus de primaire kuur.
Klinische studies bij co-administratie
In klinische studies waarin sommige gevaccineerden Infanrix hexa gelijktijdig met Prevenar als booster (vierde) dosis van beide vaccins kregen toegediend, werd er een koorts van 38°C of hoger gerapporteerd bij 43,4% van de doses in kinderen die Prevenar en Infanrix hexa gelijktijdig kregen, vergeleken met 30,5% van de doses in kinderen die alleen het hexavalente vaccin ontvingen.
Koorts van meer dan 39,5°C werd gezien bij 2,6% en 1,5% van de doses bij kinderen die respectievelijk Infanrix hexa met en Infanrix hexa zonder Prevenar ontvingen (zie rubriek 4.4).
De incidentie van koorts na gelijktijdige toediening van de twee vaccins in de primaire kuur was lager dan werd waargenomen na een boosterdosis.
Gerangschikt overzicht van bijwerkingen (klinische studies)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties per dosis zijn als volgt gedefinieerd:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
(≥ 1/10) (≥ 1/100 tot < 1/10) (≥ 1/1.000 tot < 1/100) (≥ 1/10.000 tot < 1/1.000) (< 1/10.000)
Zenuwstelselaandoeningen:
Soms: somnolentie Zeer zelden: convulsies (met of zonder koorts)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoesten
Maagdarmstelselaandoeningen:
Soms: diarree, braken
Zelden: rash Zeer zelden: dermatitis
Zeer vaak: verlies van eetlust
Zeer vaak: koorts ≥ 38°C, lokale zwelling op de injectieplaats (≤ 50 mm), vermoeidheid, pijn, roodheid Vaak: koorts > 39,5°C, injectieplaatsreacties zoals verharding van toedieningsplaats, lokale zwelling op de plaats van injectie (> 50 mm) *, reactie op de plaats van injectie Soms: diffuse zwelling van het geïnjecteerde ledemaat, waarbij soms het nabijgelegen gewricht ook betrokken is *
Psychische stoornissen:
Zeer vaak: abnormaal huilen, prikkelbaarheid, rusteloosheid Vaak: nervositeit
6 • “ Post-marketing surveillance”:
Lymfadenopathie
Collaps of een toestand die lijkt op shock (hypotone-hyporesponsieve episode)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe [zie rubriek 4.4 voor apnoe bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap)]
Angio-oedeem
Zwelling van de gehele geïnjecteerde ledemaat *, uitgebreide zwellingsreacties, verharding van toedieningsplaats, vesikels op toedieningsplaats
Immuunsysteemaandoeningen Anafylactische reacties, anafylactoïde reacties (waaronder urticaria), allergische reacties (waaronder pruritus)
* Kinderen die voorbehandeld zijn met acellulaire pertussisvaccins krijgen eerder zwellingreacties na boostertoediening dan kinderen die voorbehandeld zijn met hele-cel-vaccins.
Deze reacties verdwijnen na gemiddeld 4 dagen.
• Ervaring met hepatitis-B-vaccin:
In zeer zeldzame gevallen zijn paralyse, neuropathie, Guillain-Barré syndroom, encefalopathie, encefalitis en meningitis gemeld.
Het causale verband met het vaccin is niet vastgesteld.
Trombocytopenie is zeer zelden gerapporteerd bij het hepatitis-B-vaccin.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
J07CA09.
7 Behaalde resultaten in klinische studies voor elk van de componenten worden in onderstaande tabellen weergegeven:
Percentage van personen met antistoftiter ≥ assay cut-off een maand na primaire vaccinatie met Infanrix hexa
Antistoffen
Twee doses
Drie doses
(cut-off)
3-5 maanden
2-3-4
2-4-6
3-4-5
6-10-14
N=
530
maanden N= 196
maanden maanden N= 1.693 N= 1.055
weken N= 265
%%
%
100,0
99,8 99,7
99,2
Anti-tetanus (0,1 IE/ml) †
100,0
100,0
100,0 100,0
99,6
Anti-PT (5 EL.E/ml)
100,0
100,0 99,8
99,6
Anti-FHA (5 EL.E/ml)
99,7
100,0
100,0 100,0
100,0
Anti-PRN (5 EL.E/ml)
99,0
100,0
100,0 99,7
98,9
Anti-HBs (10 mIE/ml) †
96,8
99,5
98,9 98,0
98,5 *
Anti-Polio type 1 (1/8 verdunning) †
99,4
100,0
99,9 99,7
99,6
Anti-Polio type 2 (1/8 verdunning) †
96,3
97,8
99,3 98,9
95,7
Anti-Polio type 3 (1/8 verdunning) †
98,8
100,0
99,7 99,7
99,6
Anti-PRP (0,15 μ g/ml) † N = aantal personen
91,7
96,4
96,6 96,8
97,4
* in een subgroep van kinderen waarin hepatitis B vaccin bij geboorte niet is toegediend, had 77,7% van de personen een anti-HB titer ≥ 10 mIE/ml † cut-off geaccepteerd als indicatie van bescherming
8 Percentage personen met antistoftiter ≥ assay cut-off een maand na boostervaccinatie met Infanrix hexa
Antistof (cut-off)
100,0
99,9
Anti-tetanus (0,1 IE/ml) †
100,0
99,9
Anti-PT (5 EL.E/ml)
100,0
99,9
Anti-FHA (5 EL.E/ml)
100,0
99,9
Anti-PRN (5 EL.E/ml)
99,2
99,5
Anti-HBs (10 mIE/ml) †
98,9
98,4
Anti-Polio type 1 (1/8 verdunning) †
99,8
99,9
Anti-Polio type 2 (1/8 verdunning) †
99,4
99,9
Anti-Polio type 3 (1/8 verdunning) †
99,2
99,9
Anti-PRP (0,15 μ g/ml) † N = aantal personen
99,6
99,7
Aangezien de immuunrespons op pertussis antigenen volgend op Infanrix hexa toediening equivalent is aan dat van Infanrix, is de verwachting dat de beschermende effectiviteit van de twee vaccins gelijkwaardig is.
De klinische bescherming van de pertussiscomponent in Infanrix, tegen de door de WHO gedefinieerde typische pertussis (≥ 21 dagen van krampachtig hoesten) werd aangetoond in:
- een prospectief geblindeerd onderzoek uitgevoerd in Duitsland (3, 4 en 5-maanden schema) naar
contacten binnen huishoudens.
Gebaseerd op gegevens, verzameld uit secundaire contacten binnen huishoudens, met een typisch indexgeval van pertussis, was de beschermende werkzaamheid van het vaccin 88,7%.
- een effectiviteitsstudie, gesponsord door de NIH, uitgevoerd in Italië (2, 4 en 6-maanden schema).
De werkzaamheid van het vaccin bleek 84% te zijn.
Tijdens een follow-up van dezelfde onderzoeksgroep werd de werkzaamheid bevestigd tot 60 maanden na voltooiing van de primaire vaccinatie zonder toediening van een boosterdosis tegen pertussis.
Resultaten van lange termijn follow-up in Zweden demonstreren dat acellulaire pertussis vaccins effectief zijn bij kinderen wanneer ze volgens het 3 en 5 maanden primaire schema worden toegediend, met een boosterdosis toegediend na ongeveer 12 maanden.
Desondanks tonen data aan dat bescherming tegen pertussis op 7-8 jarige leeftijd kan dalen met dit 3-5-12 maanden schema.
Dit suggereert dat een tweede boosterdosis met pertussis vaccin is gerechtvaardigd bij kinderen van 5-7 jaar die eerder zijn gevaccineerd volgens het desbetreffende schema.
9 Het is aangetoond dat beschermende antistoffen tegen hepatitis-B minimaal 3,5 jaar aanwezig zijn bij meer dan 90% van de kinderen die vier doses Infanrix hexa toegediend hebben gekregen.
Antistof hoeveelheden waren niet verschillend van hetgeen in een parallel cohort is geobserveerd waarbij 4 doses van monovalent hepatitis-B-vaccin zijn toegediend.
De werkzaamheid van de Hib-component in Infanrix hexa is en wordt onderzocht middels een uitgebreide post-marketing surveillance studie, uitgevoerd in Duitsland.
Gedurende een vijfjarige follow-up periode was de werkzaamheid van de Hib componenten in twee hexavalente vaccins, waaronder Infanrix hexa, 90,4% voor een volledig primair schema en 100% voor een boosterdosis (onafhankelijk van priming).
5.2 Farmacokinetische eigenschappen
Evaluatie van farmacokinetische eigenschappen is voor vaccins niet vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dit is gebaseerd op conventionele studies naar veiligheid, specifieke toxiciteit, toxiciteit na herhaalde dosering en verenigbaarheid van bestanddelen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij lactose
Natriumchloride (NaCl) Medium 199 dat hoofdzakelijk aminozuren, mineraalzouten en vitamines bevat Water voor injectie
Voor adjuvantia, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De stabiliteit is echter gedurende 8 uur na reconstitutie bij +21°C aangetoond.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 Poeder in een injectieflacon (type I glas) met een stop (butyl).
0,5 ml suspensie in een voorgevulde spuit (type I glas) met plunjerstop (butyl).
Verpakkingsgrootten van 1, 10, 20 en 50 met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens opslag kan een wit neerslag en helder supernatant worden waargenomen.
Dit is geen teken van bederf.
De injectiespuit dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen.
De DTPa-HBV-IPV-suspensie dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
Het vaccin wordt gereconstitueerd door de inhoud van de injectiespuit toe te voegen aan de injectieflacon die het Hib-poeder bevat.
Na de toevoeging van het DTPa-HBV-IPV-vaccin aan het poeder, dient het mengsel goed te worden geschud totdat het poeder geheel is opgelost.
Het gereconstitueerde vaccin is een iets troebeler suspensie dan de vloeibare component alleen.
Dit is normaal en heeft geen invloed op de werking van het vaccin.
Als er een andere variatie wordt waargenomen, gooi het vaccin dan weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/152/001 EU/1/00/152/002 EU/1/00/152/003 EU/1/00/152/004 EU/1/00/152/005 EU/1/00/152/006 EU/1/00/152/007 EU/1/00/152/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
23 oktober 2000 Datum van laatste hernieuwing van de vergunning:
23 oktober 2005
11 10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis-B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) en Haemophilus type b (Hib) geconjugeerd vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 dosis (0,5 ml):
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
niet minder dan 30 IE niet minder dan 40 IE
Pertussistoxoïd1 Filamenteus Hemagglutinine1 Pertactine1 Hepatitis-B-oppervlakte-antigeen2,3 Poliovirus (geïnactiveerd)
25 microgram 25 microgram 8 microgram 10 microgram
type 1 (Mahoney stam)4 type 2 (MEF-1 stam)4 type 3 (Saukett stam)4 Haemophilus type b polysaccharide (polyribosylribitol fosfaat)3
D-antigeen-eenheden D-antigeen-eenheden D-antigeen-eenheden 10 microgram
geconjugeerd aan tetanustoxoïd als dragereiwit 1
20-40 microgram
geadsorbeerd aan gehydrateerd aluminiumhydroxide (Al(OH)3) 2
0,5 milligram Al
geproduceerd in gistcellen (Saccharomyces cerevisiae) middels recombinante DNA-technologie 3 4
0,32 milligram Al
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De difterie-, tetanus-, acellulair pertussis-, hepatitis-B-, geïnactiveerd poliomyelitis- (DTPa-HBV-IPV) component is een troebele, witte suspensie.
De gevriesdroogde Haemophilus influenzae type b (Hib) - component is een wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Infanrix hexa is geïndiceerd voor primaire en boostervaccinatie bij zuigelingen tegen difterie, tetanus, pertussis, hepatitis-B, poliomyelitis en ziekte veroorzaakt door Haemophilus influenzae type b.
Infanrix hexa is niet bedoeld voor het gebruik bij kinderen ouder dan 36 maanden.
4.2 Dosering en wijze van toediening
Dosering
Primaire vaccinatie:
13 Het primaire vaccinatieschema bestaat uit drie doses à 0,5 ml (zoals op de leeftijd van 2, 3 en 4 maanden; 3, 4 en 5 maanden; 2, 4 en 6 maanden) of twee doses (zoals op de leeftijd van 3 en 5 maanden).
Er dient een interval van tenminste 1 maand in acht te worden genomen tussen de doses.
Het EPI (“ Expanded Program on Immunisation”) -schema (op de leeftijd van 6, 10 en 14 weken) mag alleen worden gebruikt als bij de geboorte een dosis hepatitis-B-vaccin is gegeven.
Lokaal vastgestelde immuunprofylactische maatregelen tegen hepatitis-B dienen te worden gehandhaafd.
Daar waar een dosis hepatitis-B-vaccin bij de geboorte is gegeven, kan Infanrix hexa vanaf de leeftijd van 6 weken worden gebruikt ter vervanging van aanvullende doseringen hepatitus-B-vaccin.
In het geval dat vóór deze leeftijd een tweede dosis hepatitis-B is vereist, dient monovalent hepatitis-B- vaccin te worden gebruikt.
Boostervaccinatie:
Na een vaccinatie met 2 doses Infanrix hexa (bijv. op de leeftijd van 3 en 5 maanden) dient een boosterdosis gegeven te worden ten minste 6 maanden na de laatste dosering van de primaire kuur, bij voorkeur tussen de leeftijd van 11 en 13 maanden.
Na vaccinatie met 3 doses Infanrix hexa (bijv. op de leeftijd van 2, 3 en 4 maanden; 3, 4 en 5 maanden; 2, 4 en 6 maanden) dient een boosterdosis gegeven te worden ten minste 6 maanden na de laatste dosering van de primaire kuur, bij voorkeur voor de leeftijd van 18 maanden.
Boosterdoses dienen gegeven te worden volgens de officiële aanbevelingen, maar er dient minimaal een dosis Hib geconjugeerd vaccin toegediend te worden.
Infanrix hexa kan als booster worden overwogen indien de samenstelling in lijn is met de officiële aanbevelingen.
Wijze van toediening
Infanrix hexa is bestemd voor diepe intramusculaire injectie, bij voorkeur op verschillende plaatsen bij opeenvolgende injecties.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of voor neomycine en polymyxine.
Overgevoeligheid na eerdere toediening van difterie-, tetanus-, pertussis-, hepatitis-B-, polio- of Hib- vaccins.
Infanrix hexa is gecontra-indiceerd als de zuigeling een encefalopathie doormaakte met onbekende oorzaak die binnen 7 dagen optrad na eerdere inenting met een pertussis bevattend vaccin.
Onder deze omstandigheden dient vaccinatie tegen pertussis te worden gestopt en moet de vaccinatiekuur worden voortgezet met difterie-tetanus-, hepatitis-B-, polio- en Hib-vaccins.
Net als bij andere vaccins dient de toediening van Infanrix hexa te worden uitgesteld bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie is geen contra-indicatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vaccinatie moet worden voorafgegaan door een controle van de medische geschiedenis (vooral met betrekking tot eerdere vaccinatie en het mogelijk optreden van bijwerkingen) en een klinisch onderzoek.
14 Indien bekend is dat één van de volgende verschijnselen opgetreden is in tijdsrelatie tot ontvangst van een pertussis-bevattend vaccin, dient de beslissing om volgende doses te geven met pertussis- bevattende vaccins zorgvuldig te worden overwogen:
Aanhoudend, ontroostbaar huilen gedurende ≥ 3 uur, optredend binnen 48 uur na vaccinatie.
Er kunnen omstandigheden zijn, zoals een hoge pertussisincidentie, waarin de potentiële voordelen zwaarder wegen dan de eventuele risico's.
Zoals bij elke vaccinatie dienen de risico’ s en voordelen van immunisatie met Infanrix hexa of uitstel van deze vaccinatie zorgvuldig te worden afgewogen bij een zuigeling of kind dat lijdt aan een nieuwe, ernstige neurologische afwijking of progressie daarvan.
Zoals met alle injecteerbare vaccins, dient te allen tijde adequate medische behandeling en toezicht direct beschikbaar te zijn voor het geval er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Infanrix hexa dient met voorzichtigheid te worden toegediend aan personen met trombocytopenie of een bloedingstoornis omdat er een bloeding kan optreden na intramusculaire toediening bij deze personen.
Infanrix hexa mag in geen geval intravasculair of intradermaal worden toegediend.
Infanrix hexa voorkomt geen ziekte veroorzaakt door pathogenen anders dan Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, hepatitis-B-virus, poliovirus of Haemophilus influenzae type b.
Desondanks kan worden verwacht dat hepatitis-D door immunisatie zal worden voorkomen aangezien hepatitis-D (veroorzaakt door het delta serotype) niet voorkomt bij afwezigheid van een hepatitis-B-infectie.
Zoals bij alle vaccins, is het mogelijk dat niet bij alle gevaccineerde personen een beschermende immuunrespons wordt opgewekt (zie rubriek 5.1).
Een anamnese met convulsies, een familiegeschiedenis met convulsies of een familiegeschiedenis met wiegendood (SIDS) vormt geen contra-indicatie voor het gebruik van Infanrix hexa.
Gevaccineerden met een geschiedenis van convulsies die met koorts gepaard gaan dienen nauwlettend gevolgd te worden omdat zulke bijwerkingen binnen 2 tot 3 dagen na vaccinatie kunnen plaatsvinden.
HIV-infectie wordt niet als contra-indicatie beschouwd.
De verwachte immunologische respons kan uitblijven na vaccinatie van immunogecompromitteerde patiënten.
Aangezien het Hib capsulair polysaccharide-antigeen wordt uitgescheiden in de urine kan een positieve urinetest binnen 1-2 weken na vaccinatie worden waargenomen.
Andere tests moeten worden uitgevoerd ter bevestiging van een Hib-infectie gedurende deze periode.
Wanneer Infanrix hexa gelijktijdig wordt toegediend met Prevenar (pneumokokkensacchariden- geconjugeerd-vaccin) dient de behandelende arts zich ervan bewust te zijn dat gegevens van klinische studies erop wijzen dat het aantal koortsreacties hoger was vergeleken met het aantal bij toediening van Infanrix hexa alleen.
Deze reacties waren merendeels matig (tot en met 39°C) en van voorbijgaande aard (zie rubriek 4.8).
Koortsbestrijdende behandeling dient te worden ingezet volgens de lokale richtlijnen.
15 Beperkte gegevens over 169 premature kinderen lijken erop te wijzen dat Infanrix hexa aan premature kinderen kan worden gegeven.
Er kan echter een lagere immuunrespons worden waargenomen en de mate van klinische bescherming blijft onbekend.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn onvoldoende gegevens met betrekking tot werkzaamheid en veiligheid na gelijktijdige toediening van Infanrix hexa en bof-mazelen-rode hond-vaccin om een aanbeveling te kunnen doen.
Gegevens betreffende de gelijktijdige toediening van Infanrix hexa met Prevenar (pneumokokkensacchariden-geconjugeerd-vaccin, geadsorbeerd) toonden geen klinisch relevante interferentie aan voor wat betreft de antilichaamrespons op elk van de individuele antigenen na een primaire vaccinatie van 3 doses.
Net als met andere vaccins, kan worden verwacht dat bij patiënten die een immunosuppressieve therapie ontvangen of bij patiënten met een immuundeficiëntie geen adequate respons wordt bereikt.
4.6 Zwangerschap en borstvoeding
Daar Infanrix hexa niet bestemd is voor gebruik bij volwassenen, zijn afdoende gegevens over gebruik tijdens de zwangerschap of borstvoeding en afdoende voortplantingsstudies bij dieren niet beschikbaar.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
• Klinische studies
Het veiligheidsprofiel hieronder is gebaseerd op gegevens over meer dan 16.000 personen.
Zoals waargenomen voor DTPa en DTPa-bevattende combinaties werd er na boostervaccinatie een toename in lokale reactogeniciteit en koorts gemeld met Infanrix hexa versus de primaire kuur; de incidentie van symptomen die als ernstig kunnen worden geclassificeerd was echter laag.
Klinische studies bij co-administratie
In klinische studies waarin sommige gevaccineerden Infanrix hexa gelijktijdig met Prevenar als booster (vierde) dosis van beide vaccins kregen toegediend, werd er een koorts van 38°C of hoger gerapporteerd bij 43,4% van de doses bij kinderen die Prevenar en Infanrix hexa gelijktijdig kregen, vergeleken met 30,5% van de doses bij kinderen die alleen het hexavalente vaccin ontvingen.
Koorts van meer dan 39,5°C werd gezien bij 2,6% en 1,5% van de doses bij kinderen die respectievelijk Infanrix hexa met en Infanrix hexa zonder Prevenar ontvingen (zie rubriek 4.4).
De incidentie van koorts na gelijktijdige toediening van de twee vaccins in de primaire kuur was lager dan werd waargenomen na een booster dosis.
Gerangschikt overzicht van bijwerkingen (klinische studies)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
16 Frequenties per dosis zijn als volgt gedefinieerd:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
(≥ 1/10) (≥ 1/100 tot < 1/10) (≥ 1/1.000 tot < 1/100) (≥ 1/10.000 tot < 1/1.000) (< 1/10.000)
Zenuwstelselaandoeningen:
Soms: somnolentie Zeer zelden: convulsies (met of zonder koorts)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoesten
Maagdarmstelselaandoeningen:
Vaak: diarree, braken
Zelden: rash Zeer zelden: dermatitis
Zeer vaak: verlies van eetlust
Zeer vaak: koorts ≥ 38°C, lokale zwelling op de injectieplaats (≤ 50 mm), vermoeidheid, pijn, roodheid Vaak: koorts > 39,5°C, injectieplaatsreacties zoals verharding van toedieningsplaats, lokale zwelling op de plaats van injectie (> 50 mm) *, reactie op de plaats van injectie Soms: diffuse zwelling van het geïnjecteerde ledemaat, waarbij soms het nabijgelegen gewricht ook betrokken is *
Psychische stoornissen:
Zeer vaak: abnormaal huilen, prikkelbaarheid, rusteloosheid Vaak: nervositeit
• “ Post-marketing surveillance”:
Lymfadenopathie
Collaps of een toestand die lijkt op shock (hypotone- hyporesponsieve episode)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe [zie rubriek 4.4 voor apnoe in zeer premature kinderen (geboren ≤ 28 weken zwangerschap)].
Angio-oedeem
Zwelling van de gehele geïnjecteerde ledemaat *, uitgebreide zwellingsreacties, verharding van toedieningsplaats, vesikels op toedieningsplaats
17 Anafylactische reacties, anafylactoïde reacties (inclusief urticaria), allergische reacties (inclusief pruritus)
* Kinderen die voorbehandeld zijn met acellulaire pertussisvaccins krijgen eerder zwellingreacties na boostertoediening dan kinderen die voorbehandeld zijn met hele-cel-vaccins.
Deze reacties verdwijnen na gemiddeld 4 dagen.
• Ervaring met hepatitis-B-vaccin:
In zeer zeldzame gevallen zijn paralyse, neuropathie, Guillain-Barré syndroom, encefalopathie, encefalitis en meningitis gemeld.
Het causale verband met het vaccin is niet vastgesteld.
Trombocytopenieis zeer zelden gerapporteerd bij het hepetitis-B-vaccin.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
J07CA09.
Behaalde resultaten in klinische studies voor elk van de componenten worden in onderstaande tabellen weergegeven:
Percentage van personen met antistoftiter ≥ assay cut-off een maand na primaire vaccinatie met Infanrix hexa
Antistoffen
Twee doses
Drie doses
(cut-off)
3-5 maanden
2-3-4
2-4-6
3-4-5
6-10-14
N=
530
maanden N= 196
maanden maanden N= 1.693 N= 1.055
weken N= 265
%%
%
100,0
99,8
99,7
99,2
Anti-tetanus (0,1 IE/ml) †
100,0
100,0 100,0
100,0
99,6
Anti-PT (5 EL.E/ml)
100,0 100,0
99,8
99,6
Anti-FHA (5 EL.E/ml)
99,7
100,0
100,0
100,0
Anti-PRN (5 EL.E/ml)
100,0
100,0
99,7
98,9
Anti-HBs (10 mIE/ml) †
99,5
98,9
98,0
98,5 *
Anti-Polio type 1 (1/8 verdunning) †
99,4
100,0
99,7
99,6
Anti-Polio type 2 (1/8 verdunning) †
97,8
99,3
98,9
95,7
Anti-Polio type 3 (1/8 verdunning) †
98,8
100,0
99,7
99.6
Anti-PRP (0,15 μ g/ml) †
96.4
96,6
96,8
97,4
* in een subgroep van kinderen waarin hepatitis B vaccin bij geboorte niet is toegediend, had 77,7% van de personen een anti-HB titer ≥ 10 mIE/ml † cut-off geaccepteerd als indicatie van bescherming
19 Percentage personen met antistoftiter ≥ assay cut-off een maand na boostervaccinatie met Infanrix hexa
Antibody (cut-off)
100,0
99,9
Anti-tetanus (0,1 IE/ml) †
100,0
99,9
Anti-PT (5 EL.E/ml)
100,0
99,9
Anti-FHA (5 EL.E/ml)
100,0
99,9
Anti-PRN (5 EL.E/ml)
99,2
99,5
Anti-HBs (10 mIE/ml) †
98,9
98,4
Anti-Polio type 1 (1/8 verdunning) †
99,8
99,9
Anti-Polio type 2 (1/8 verdunning) †
99,4
99,9
Anti-Polio type 3 (1/8 verdunning) †
99,2
99,9
Anti-PRP (0,15 μ g/ml) † N = aantal personen
99,6
99,7
† cut-off geaccepteerd als indicatie van bescherming
Aangezien de immuunrespons op pertussis antigenen volgend op Infanrix hexa toediening equivalent is aan dat van Infanrix, is de verwachting dat de beschermende effectiviteit van de twee vaccins gelijkwaardig is.
De klinische bescherming van de pertussiscomponent in Infanrix tegen de door de WHO gedefinieerde typische pertussis (≥ 21 dagen van krampachtig hoesten) werd aangetoond in:
- een prospectief geblindeerd onderzoek uitgevoerd in Duitsland (3, 4 en 5-maanden schema) naar
contacten binnen huishoudens.
Gebaseerd op gegevens verzameld uit secundaire contacten binnen huishoudens, met een typisch indexgeval van pertussis, was de beschermende werkzaamheid van het vaccin 88,7%.
- een effectiviteitsstudie, gesponsord door de NIH, uitgevoerd in Italië (2, 4 en 6-maanden schema).
De werkzaamheid van het vaccin bleek 84% te zijn.
Tijdens een follow-up van dezelfde onderzoeksgroep werd de werkzaamheid bevestigd tot 60 maanden na voltooiing van de primaire vaccinatie zonder toediening van een boosterdosis tegen pertussis.
Resultaten van lange termijn follow-up in Zweden demonstreren dat acellulaire pertussis vaccins effectief zijn bij kinderen wanneer ze volgens het 3 en 5 maanden primaire schema worden toegediend, met een boosterdosis toegediend na ongeveer 12 maanden.
Desondanks tonen data aan dat bescherming tegen pertussis op 7-8 jarige leeftijd kan dalen met dit 3-5-12 maanden schema.
Dit suggereert dat een tweede boosterdosis met pertussis vaccin is gerechtvaardigd bij kinderen van 5-7 jaar die eerder zijn gevaccineerd volgens het desbetreffende schema.
20 Het is aangetoond dat beschermende antistoffen tegen hepatitis-B minimaal 3,5 jaar aanwezig zijn bij meer dan 90% van de kinderen die vier doses van het gecombineerde vaccin toegediend hebben gekregen die hetzelfde HBs antigeen bevatten als Infanrix hexa.
Antistof hoeveelheden waren niet verschillend van hetgeen in een parallel cohort is geobserveerd waarbij 4 doses van monovalent hepatitis-B-vaccin zijn toegediend.
De werkzaamheid van de Hib-component in Infanrix hexa is en wordt onderzocht middels een uitgebreide post-marketing surveillance studie, uitgevoerd in Duitsland.
Gedurende een vijfjarige follow-up periode was de werkzaamheid van de Hib componenten in twee hexavalente vaccins, waaronder Infanrix hexa, 90,4% voor een volledig primair schema en 100% voor een boosterdosis (onafhankelijk van priming).
5.2 Farmacokinetische eigenschappen
Evaluatie van farmacokinetische eigenschappen is voor vaccins niet vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dit is gebaseerd op conventionele studies naar veiligheid, specifieke toxiciteit, toxiciteit na herhaalde dosering en verenigbaarheid van bestanddelen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij lactose
Natriumchloride (NaCl) Medium 199 dat hoofdzakelijk aminozuren, mineraalzouten en vitamines bevat Water voor injectie
Voor adjuvantia, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De stabiliteit is echter gedurende 8 uur na reconstitutie bij +21°C aangetoond.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht te beschermen.
21 6.5 Aard en inhoud van de verpakking
Poeder in een injectieflacon (type I glas) met Bioset® met een stop (butyl).
0,5 ml suspensie in een voorgevulde spuit (type I glas) met plunjerstop (butyl).
Verpakkingsgrootten van 1, 10, 20 en 50 met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens opslag kan een wit neerslag en helder supernatans worden waargenomen.
Dit is geen teken van bederf.
De injectiespuit dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen.
De DTPa-HBV-IPV-suspensie dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
Het vaccin wordt gereconstitueerd door de inhoud van de spuit aan de flacon met Hib-poeder toe te voegen.
Het getuigt van “ Good Clinical Practice” om een vaccin alleen op kamertemperatuur te injecteren.
Daarnaast garandeert een flacon op kamertemperatuur voldoende elasticiteit van de rubberen sluiting, zodat het afbrokkelen van rubberen deeltjes wordt voorkomen.
Om dit te bereiken moeten de flacons ten minste vijf minuten op kamertemperatuur (25°C ± 3°C) worden bewaard voor het vastmaken van de spuit en het reconstitueren van het vaccin.
Voor reconstitutie: draai en verwijder het plastic omhulsel van de Bioset® en verwijder de kap van de spuit.
Voordat de spuit op de Bioset® wordt vastgemaakt, moeten de twee containers zich op een lijn bevinden (zie afbeelding 1).
Bevestig de spuit aan de Bioset® door deze erop te draaien.
Druk naar beneden, totdat de spuit in positie “ klikt”.
Injecteer de inhoud van de spuit in de flacon.
Meng grondig totdat het Hib-poeder volledig is opgelost.
Zuig het gereconstitueerde vaccin terug in de spuit.
Schroef de spuit los van de Bioset® en bevestig een voor vaccintoediening geschikte injectienaald.
Het gereconstitueerde vaccin is een iets troebeler suspensie dan de vloeibare component alleen.
Dit is normaal en heeft geen invloed op de werking van het vaccin.
Als er een andere variant wordt waargenomen, gooi het vaccin dan weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
22 Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/152/009 EU/1/00/152/010 EU/1/00/152/011 EU/1/00/152/012 EU/1/00/152/013 EU/1/00/152/014 EU/1/00/152/015 EU/1/00/152/016 EU/1/00/152/017 EU/1/00/152/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
23 oktober 2000 Datum van laatste hernieuwing van de vergunning:
23 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
23 BIJLAGE II
A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologisch werkzame bestanddelen
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 89/342/EEG zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
De houder van de vergunning voor het in de handel brengen zal doorgaan met de indiening van jaarlijkse PSURs.
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1 INJECTIEFLACON EN 1 VOORGEVULDE SPUIT ZONDER NAALD 10 INJECTIEFLACONS EN 1O VOORGEVULDE SPUITEN ZONDER NAALD 20 INJECTIEFLACONS EN 2O VOORGEVULDE SPUITEN ZONDER NAALD 50 INJECTIEFLACONS EN 5O VOORGEVULDE SPUITEN ZONDER NAALD 1 INJECTIEFLACON EN 1 VOORGEVULDE SPUITEN MET 2 NAALDEN 10 INJECTIEFLACONS EN 1O VOORGEVULDE SPUITEN MET 20 NAALDEN 20 INJECTIEFLACONS EN 2O VOORGEVULDE SPUITEN MET 40 NAALDEN 50 INJECTIEFLACONS EN 5O VOORGEVULDE SPUITEN MET 100 NAALDEN
1.
NAAM VAN HET GENEESMIDDEL
Infanrix hexa - poeder en suspensie voor suspensie voor injectie Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis-B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) en Haemophilus type b (Hib) geconjugeerd vaccin (geadsorbeerd)
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Na reconstitutie, 1 dosis (0,5 ml):
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
≥ 30 IE ≥ 40 IE
(Pertussistoxoïd1, Filamenteus Hemagglutinine1, Pertactine1) Hepatitis-B-oppervlakte-antigeen2 Poliovirus (geïnactiveerd) type 1, 2, 3 Haemophilus type b polysaccharide (polyribosylribitol fosfaat)2
25, 25, 8 microgram 10 microgram 40, 8, 32 DU 10 microgram
geconjugeerd aan tetanustoxoïd als dragereiwit 1
20-40 microgram
geadsorbeerd aan Al(OH)3 2
0,5 milligram Al
geadsorbeerd aan AlPO4
0,32 milligram Al
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose Natriumchloride Medium 199 met hoofdzakelijk aminozuren, mineraalzouten en vitamines Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en suspensie voor suspensie voor injectie Injectieflacon: poeder Voorgevulde spuit: suspensie
1 injectieflacon en 1 voorgevulde spuit 1 dosis (0,5 ml)
10 injectieflacons en 10 voorgevulde spuiten 10 x 1 dosis (0,5 ml)
28 20 injectieflacons en 20 voorgevulde spuiten 20 x 1 dosis (0,5 ml)
50 injectieflacons en 50 voorgevulde spuiten 50 x 1 dosis (0,5 ml)
1 injectieflacon en 1 voorgevulde spuit + 2 naalden 1 dosis (0,5 ml)
10 injectieflacons en 10 voorgevulde spuiten + 20 naalden 10 x 1 dosis (0,5 ml)
20 injectieflacons en 20 voorgevulde spuiten + 40 naalden 20 x 1 dosis (0,5 ml)
50 injectieflacons en 50 voorgevulde spuiten + 100 naalden 50 x 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/152/001 - 1 injectieflacon en 1 voorgevulde spuit zonder naald EU/1/00/152/002 - 10 injectieflacons en 10 voorgevulde spuiten zonder naald EU/1/00/152/003 - 20 injectieflacon en 20 voorgevulde spuiten zonder naald EU/1/00/152/004 - 50 injectieflacons en 50 voorgevulde spuiten zonder naald EU/1/00/152/005 - 1 injectieflacon en 1 voorgevulde spuit met 2 naalden EU/1/00/152/006 - 10 injectieflacons en 10 voorgevulde spuiten met 20 naalden EU/1/00/152/007 - 20 injectieflacons en 20 voorgevulde spuiten met 40 naalden EU/1/00/152/008 - 50 injectieflacons en 50 voorgevulde spuiten met 100 naalden
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
1 INJECTIEFLACON MET BIOSET® EN 1 VOORGEVULDE SPUIT ZONDER NAALD 10 INJECTIEFLACONS MET BIOSET® EN 10 VOORGEVULDE SPUITEN ZONDER NAALD 20 INJECTIEFLACONS MET BIOSET® EN 20 VOORGEVULDE SPUITEN ZONDER NAALD 50 INJECTIEFLACONS MET BIOSET® EN 50 VOORGEVULDE SPUITEN ZONDER NAALD 1 INJECTIEFLACON MET BIOSET® EN 1 VOORGEVULDE SPUIT MET 1 NAALD 10 INJECTIEFLACONS MET BIOSET® EN 10 VOORGEVULDE SPUITEN MET 10 NAALDEN 20 INJECTIEFLACONS MET BIOSET® EN 20 VOORGEVULDE SPUITEN MET 20 NAALDEN 50 INJECTIEFLACONS MET BIOSET® EN 50 VOORGEVULDE SPUITEN MET 50 NAALDEN 1 INJECTIEFLACON MET BIOSET® EN 1 VOORGEVULDE SPUIT MET 2 NAALDEN 10 INJECTIEFLACONS MET BIOSET® EN 10 VOORGEVULDE SPUITEN MET 20 NAALDEN
1.
NAAM VAN HET GENEESMIDDEL
Infanrix hexa - poeder en suspensie voor suspensie voor injectie Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis-B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) en Haemophilus type b (Hib) geconjugeerd vaccin (geadsorbeerd)
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Na reconstitutie, 1 dosis (0,5 ml):
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
≥ 30 IE ≥ 40 IE
(Pertussistoxoïd1, Filamenteus Hemagglutinine1, Pertactine1) Hepatitis-B-oppervlakte-antigeen2 Poliovirus (geïnactiveerd) type 1, 2, 3 Haemophilus type b polysaccharide (polyribosylribitol fosfaat)2
25, 25, 8 microgram 10 microgram 40, 8, 32 DU 10 microgram
geconjugeerd aan tetanustoxoïd als dragereiwit 1
20-40 microgram
geadsorbeerd aan Al(OH)3 2
0,5 milligram Al
geadsorbeerd aan AlPO4
0,32 milligram Al
3.
LIJST VAN HULPSTOFFEN
Watervrije lactose Natriumchloride Medium 199 met hoofdzakelijk aminozuren, mineraalzouten en vitamines Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en suspensie voor suspensie voor injectie
31 Injectieflacon met Bioset® dop: poeder Voorgevulde spuit: suspensie
1 injectieflacon met Bioset® en 1 voorgevulde spuit 1 dosis (0,5 ml)
10 injectieflacons met Bioset® en 10 voorgevulde spuiten 10 x 1 dosis (0,5 ml)
20 injectieflacons met Bioset® en 20 voorgevulde spuiten 20 x 1 dosis (0,5 ml)
50 injectieflacons met Bioset® en 50 voorgevulde spuiten 50 x 1 dosis (0,5 ml)
1 injectieflacon met Bioset® en 1 voorgevulde spuit + 1 naald 1 dosis (0,5 ml)
10 injectieflacons met Bioset® en 10 voorgevulde spuiten + 10 naalden 10 x 1 dosis (0,5 ml)
20 injectieflacons met Bioset® en 20 voorgevulde spuiten + 20 naalden 20 x 1 dosis (0,5 ml)
50 injectieflacons met Bioset® en 50 voorgevulde spuiten + 50 naalden 50 x 1 dosis (0,5 ml)
1 injectieflacon met Bioset® en 1 voorgevulde spuit + 2 naalden 1 dosis (0,5 ml)
10 injectieflacons met Bioset® en 10 voorgevulde spuiten + 20 naalden 10 x 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
MM/JJJJ
32 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/152/009 - 1 injectieflacon met Bioset® en 1 voorgevulde spuit zonder naald EU/1/00/152/010 - 10 injectieflacons met Bioset® en 10 voorgevulde spuiten zonder naald EU/1/00/152/011 - 20 injectieflacons met Bioset® en 20 voorgevulde spuiten zonder naald EU/1/00/152/012 - 50 injectieflacons met Bioset® en 50 voorgevulde spuiten zonder naald EU/1/00/152/013 - 1 injectieflacon metBioset® en 1 voorgevulde spuit met 1 naald EU/1/00/152/014 - 10 injectieflacons met Bioset® en 10 voorgevulde spuiten met 10 naalden EU/1/00/152/015 - 20 injectieflacons met Bioset® en 20 voorgevulde spuiten met 20 naalden EU/1/00/152/016 - 50 injectieflacons met Bioset® en 50 voorgevulde spuiten met 50 naalden EU/1/00/152/017 - 1 injectieflacon met Bioset® en 1 voorgevulde spuit met 2 naalden EU/1/00/152/018 - 10 injectieflacons met Bioset® en 10 voorgevulde spuiten met 20 naalden
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD INJECTIEFLACON MET HIB-POEDER INJECTIEFLACON MET BIOSET DOP MET HIB-POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
HIB voor Infanrix hexa Poeder voor suspensie voor injectie I.M.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
34 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VOORGEVULDE SPUIT MET DTPA-HBV-IPV SUSPENSIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
DTPa-HBV-IPV voor Infanrix hexa Suspensie voor suspensie voor injectie I.M.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
35 B.
BIJSLUITER
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Infanrix hexa, poeder en suspensie voor suspensie voor injectie Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) en Haemophilus type b (Hib) geconjugeerd vaccin (geadsorbeerd).
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin ontvangt.
- Bewaar deze bijsluiter tot dat uw kind de gehele vaccinatiekuur heeft beëindigd.
Het kan nodig
zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan uw kind.
Geef dit geneesmiddel niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Infanrix hexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Infanrix hexa gebruikt 3.
Hoe wordt Infanrix hexa gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Infanrix hexa 6.
Aanvullende informatie
1.
WAT IS INFANRIX HEXA EN WAARVOOR WORDT HET GEBRUIKT
Infanrix hexa is een vaccin dat bij kinderen wordt gebruikt om zes ziektes te voorkomen: difterie, tetanus, pertussis (kinkhoest), hepatitis-B, poliomyelitis (polio) en Haemophilus Influenzae type b.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Difterie:
Difterie treft hoofdzakelijk de luchtwegen en soms de huid.
In het algemeen raken de luchtwegen ontstoken (gezwollen) waardoor ernstige ademhalingsmoeilijkheden en soms verstikking worden veroorzaakt.
De bacteriën produceren ook een toxine (vergif) dat zenuwbeschadiging, hartproblemen en zelfs de dood kan veroorzaken.
• Tetanus (kaakkramp):
Tetanusbacteriën komen het lichaam binnen via sneeën, schrammen of wonden in de huid.
Verbrandingen, breuken, diepe wonden of wonden verontreinigd met aarde, stof, paardenmest/gier of houtsplinters zijn met name voor infectie vatbaar zijn.
De bacteriën produceren een toxine (vergif) dat spierstijfheid, pijnlijke spierkrampen, toevallen en zelfs de dood kan veroorzaken.
De spierkrampen kunnen sterk genoeg zijn om botbreuken van de ruggengraat te veroorzaken.
• Pertussis (kinkhoest):
Pertuss is is een zeer besmettelijke ziekte.
De ziekte treft met name de luchtwegen waarbij ernstige hoestaanvallen worden veroorzaakt die de normale ademhaling kunnen belemmeren.
Het hoesten gaat vaak gepaard met een “ gierend” geluid, vandaar de gebruikelijke naam kinkhoest.
De hoest kan 1 – 2 maanden of langer duren.
Pertussis kan ook oorontstekingen, bronchitis die lang kan duren, longontsteking, toevallen, hersenbeschadiging en zelfs de dood veroorzaken.
Hepatitis-B wordt veroorzaakt door het hepatitis-B-virus.
Het zorgt ervoor dat de lever opgezwollen raakt (ontstoken).
Het virus wordt aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheiding of speeksel (spuug) van geïnfecteerde mensen.
• Poliomyelitis (Polio):
Poliomyelitis, soms simpelweg “ polio” genoemd, is een virale infectie die verschillende effecten kan hebben.
Meestal veroorzaakt het alleen een milde ziekte, doch bij sommige mensen veroorzaakt het permanente schade of zelfs de dood.
In de meest ernstige vorm veroorzaakt het poliovirus verlamming van de spieren (spieren kunnen niet bewegen), daarbij
37 inbegrepen de spieren die nodig zijn voor ademhaling en beweging.
• Haemophilus Influenzae type b (Hib):
Besmetting met Hib veroorzaakt zeer frequent ontsteking (zwelling) van de hersenen.
Bepaalde ernstige complicaties kunnen optreden zoals geestelijke achterstand, hersenverlamming, doofheid, epilepsie of gedeeltelijke blindheid.
Besmetting met Hib veroorzaakt ook keelontsteking.
Soms veroorzaakt het de dood door verstikking.
Minder gebruikelijk kan de bacterie tevens het bloed, hart, longen, botten, gewrichten en oog- en mondweefsel besmetten.
Vaccinatie is de beste manier om tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin veroorzaakt infecties.
2.
WAT U MOET WETEN VOORDAT UW KIND INFANRIX HEXA GEBRUIKT
Infanrix hexa mag niet worden gegeven:
• als uw kind eerder een allergische reactie heeft gehad op Infanrix hexa of één van de bestanddelen van Infanrix hexa.
De werkzame bestanddelen en andere ingrediënten in Infanrix hexa zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of de tong omvatten. • als uw kind eerder een allergische reactie had op een vaccin tegen de ziektes difterie, tetanus, pertussis (kinkhoest), hepatitis-B, poliomyelitis of Haemophilus Influenzae type b ziektes. • als uw kind binnen 7 dagen na eerdere vaccinatie met een pertussis (kinkhoest) bevattend vaccin problemen doormaakte met het zenuwstelsel. • als uw kind aan een ernstige infectie lijdt die gepaard gaat met koorts (hoger dan 38°C).
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, doch raadpleeg eerst uw arts hierover.
Wees extra voorzichtig met Infanrix hexa:
• als uw kind na eerdere toediening van Infanrix hexa of een ander vaccin tegen pertussis (kinkhoest) problemen doormaakte met name: ♦ een hoge koorts (boven 40°C) binnen 48 uur na vaccinatie ♦ onwel voelen of shockachtige toestand binnen 48 uur na vaccinatie ♦ aanhoudend huilen gedurende 3 uur of langer, binnen 48 uur na vaccinatie ♦ aanvallen/stuipen met of zonder hoge koorts binnen 3 dagen na vaccinatie • als uw kind last heeft van een niet vastgestelde of steeds erger wordende ziekte van de hersenen of ongecontroleerde epilepsie.
Na controle van de ziekte dient het vaccin te worden toegediend • als uw kind een bloedingsprobleem heeft of gemakkelijk blauwe plekken oploopt • als uw kind aanleg heeft voor toevallen/stuipen als gevolg van koorts of als dit in de familie voorkomt Zoals bij alle vaccins biedt Infanrix hexa mogelijk geen volledige bescherming aan alle gevaccineerde personen.
Vertel ook aan uw arts of apotheker of uw kind onlangs een ander vaccin toegediend heeft gekregen.
Belangrijke informatie over enkele bestanddelen van Infanrix hexa Vertel uw arts wanneer uw kind een allergische reactie gehad heeft op neomycine en polymyxine (antibiotica).
38 3.
HOE WORDT INFANRIX HEXA GEGEVEN
Uw kind zal in totaal twee of drie injecties krijgen met een interval van ten minste één maand tussen twee opeenvolgende injecties.
Elke injectie zal worden gegeven tijdens een aparte visite.
Als een extra injectie of booster nodig is, zal de arts u dit melden.
Als uw kind een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat uw kind de gehele vaccinatiekuur van drie injecties volbrengt.
Zo niet, dan kan het zijn dat uw kind niet volledig is beschermd tegen de ziektes.
De arts zal Infanrix hexa per injectie toedienen in de spier.
Het vaccin dient nooit in bloedvaten of in de huid te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Infanrix hexa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zoals met alle injecteerbare vaccins is er een zeer klein risico op ernstige allergische reacties (anafylactische en anafylactoïde reacties).
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
Indien uw kind één van deze symptomen krijgt, dient u echter onmiddellijk een arts te raadplegen.
Wanneer uw kind één van de bijwerkingen krijgt, raadpleeg dan uw arts of apotheker.
Andere bijwerkingen die kunnen optreden zijn:
Zeer vaak (Deze kunnen bij meer dan 1 op de 10 doses voorkomen) • verminderde eetlust • koorts (hoger dan of gelijk aan 38ºC) • zwelling, pijn en roodheid op de plaats van injectie • vermoeidheid • ongewoon huilen, prikkelbaarheid, rusteloosheid.
Vaak (Deze kunnen voorkomen bij maximaal 1 op de 10 doses) • diarree, braken • koorts die hoger is dan 39,5°C • zwelling groter dan 5 cm op de injectieplaats, harde zwelling op de injectieplaats • nervositeit.
Soms (Deze kunnen voorkomen bij maximaal 1 op de 100 doses)
39 • slaperigheid • hoesten • grote zwelling op het geïnjecteerde ledemaat.
Zelden (Deze kunnen voorkomen bij maximaal 1 op de 1.000 doses) • rash.
Zeer zelden (Deze kunnen voorkomen bij maximaal 1 op de 10.000 doses) • gezwollen klieren in de nek, oksels of liezen ((lymfadenopathie) • Bij zeer vroeggeboren baby’ s (zwangerschapsduur ≤ 28 weken) kan het gedurende 2 tot 3 dagen na vaccinatie voorkomen dat de ademhaling langzamer is dan normaal • zwellen van het gezicht, de lippen, mond, tong of keel, wat het slikken of ademen kan bemoeilijken (angioedeem) • dermatitis • zwelling van het gehele geïnjecteerde ledemaat, blaasjes op de injectieplaats.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INFANRIX HEXA
Buiten het bereik en zicht van kinderen houden.
Gebruik Infanrix hexa niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
40 6.
AANVULLENDE INFORMATIE
Wat bevat Infarix hexa
- De werkzame bestanddelen zijn:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
niet minder dan 30 IE niet minder dan 40 IE
Pertussistoxoïd1 Filamenteus Hemagglutinine1 Pertactine1 Hepatitis-B-oppervlakte-antigeen 2,3 Poliovirus (geïnactiveerd)
25 microgram 25 microgram 8 microgram 10 microgram
type 1 (Mahoney stam)4 type 2 (MEF-1 stam)4 type 3 (Saukett stam)4
40 D-antigeen-eenheden 8 D-antigeen-eenheden 32 D-antigeen-eenheden
Geconjugeerd aan tetanustoxoïd als dragereiwit 1
20-40 microgram
geadsorbeerd aan gehydrateerd aluminiumhydroxide (Al(OH)3) 2
0,5
geproduceerd in gistcellen (Saccharomyces cerevisiae) middels recombinante DNA- technologie 3
geadsorbeerd aan aluminiumfosfaat (AlPO4)
0,32 milligram Al
4 geproduceerd in VERO cellen
- De andere bestanddelen van Infanrix hexa zijn:
Hib-poeder: watervrij lactose
DTPa-HBV-IPV-suspensie: natriumchloride (NaCl), medium 199 dat hoofdzakelijk aminozuren, mineraalzouten en vitamines bevat, en water voor injectie.
Hoe ziet Infanrix hexa er uit en wat is de inhoud van de verpakking
Poeder en suspensie voor suspensie voor injectie.
De difterie-, tetanus-, acellulaire pertussis-, hepatitis-B-, geïnactiveerde poliomyelitis (DTPa-HBV- IPV) - component is een witte, enigszins melkachtige vloeistof in een voorgevulde spuit (0,5 ml).
De Hib-component is een wit poeder in een glazen injectieflacon.
Beide componenten moeten met elkaar vermengd worden voordat uw kind het vaccin krijgt.
Na vermenging ziet het vaccin eruit als een witte, enigszins melkachtige vloeistof.
Infanrix hexa is verkrijgbaar in verpakkingen van 1, 10, 20 en 50 met en zonder naalden.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
41 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / -----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tijdens opslag kan een witte neerslag en helder supernatans worden waargenomen.
Dit is geen teken van bederf.
De injectiespuit dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen.
De DTPa-HBV-IPV-suspensie dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
Het vaccin wordt gereconstitueerd door de inhoud van de injectiespuit toe te voegen aan de injectieflacon die het Hib-poeder bevat.
Na de toevoeging van het DTPa-HBV-IPV-vaccin aan het poeder, dient het mengsel goed te worden geschud totdat het poeder geheel is opgelost.
Het gereconstitueerde vaccin is een iets troebeler suspensie dan de vloeibare component alleen.
Dit is normaal en heeft geen invloed op de werking van het vaccin.
Als er een andere variatie wordt waargenomen, gooi het vaccin dan weg.
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Infanrix hexa, poeder en suspensie voor suspensie voor injectie Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) en Haemophilus type b (Hib) geconjugeerd vaccin (geadsorbeerd).
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin ontvangt.
- Bewaar deze bijsluiter tot dat uw kind de gehele vaccinatiekuur heeft beëindigd.
Het kan nodig
zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan uw kind.
Geef dit geneesmiddel niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Infanrix hexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Infanrix hexa gebruikt 3.
Hoe wordt Infanrix hexa gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Infanrix hexa 6.
Aanvullende informatie
1.
WAT IS INFANRIX HEXA EN WAARVOOR WORDT HET GEBRUIKT
Infanrix hexa is een vaccin dat bij kinderen wordt gebruikt om zes ziektes te voorkomen: difterie, tetanus, pertussis (kinkhoest), hepatitis-B, poliomyelitis (polio) en Haemophilus Influenzae type b.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Difterie:
Difterie treft hoofdzakelijk de luchtwegen en soms de huid.
In het algemeen raken de luchtwegen ontstoken (gezwollen) waardoor ernstige ademhalingsmoeilijkheden en soms verstikking worden veroorzaakt.
De bacteriën produceren ook een toxine (vergif) dat zenuwbeschadiging, hartproblemen en zelfs de dood kan veroorzaken.
• Tetanus (kaakkramp):
Tetanusbacteriën komen het lichaam binnen via sneeën, schrammen of wonden in de huid.
Verbrandingen, breuken, diepe wonden of wonden verontreinigd met aarde, stof, paardenmest/gier of houtsplinters die met name voor infectie vatbaar zijn.
De bacteriën produceren een toxine (vergif) dat spierstijfheid, pijnlijke spierkrampen, toevallen en zelfs de dood kan veroorzaken.
De spierkrampen kunnen sterk genoeg zijn om botbreuken van de ruggengraat te veroorzaken.
• Pertussis (kinkhoest):
Pertuss is is een zeer besmettelijke ziekte.
De ziekte treft met name de luchtwegen waarbij ernstige hoestaanvallen worden veroorzaakt die de normale ademhaling kunnen belemmeren.
Het hoesten gaat vaak gepaard met een “ gierend” geluid, vandaar de gebruikelijke naam kinkhoest.
De hoest kan 1 – 2 maanden of langer duren.
Pertussis kan ook oorontstekingen, bronchitis die lang kan duren, longontsteking, toevallen, hersenbeschadiging en zelfs de dood veroorzaken.
Hepatitis-B wordt veroorzaakt door het hepatitis-B-virus.
Het zorgt ervoor dat de lever opgezwollen raakt (ontstoken).
Het virus wordt aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheiding of speeksel (spuug) van geïnfecteerde mensen.
• Poliomyelitis (Polio):
Poliomyelitis, soms simpelweg “ polio” genoemd, is een virale infectie die verschillende effecten kan hebben.
Meestal veroorzaakt het alleen een milde ziekte, doch bij sommige mensen veroorzaakt het permanente schade of zelfs de dood.
In de meest ernstige vorm veroorzaakt het poliovirus verlamming van de spieren (spieren kunnen niet bewegen), daarbij
44 inbegrepen de spieren die nodig zijn voor ademhaling en beweging.
• Haemophilus Influenzae type b (Hib):
Besmetting met Hib veroorzaakt zeer frequent ontsteking (zwelling) van de hersenen.
Bepaalde ernstige complicaties kunnen optreden zoals geestelijke achterstand, hersenverlamming, doofheid, epilepsie of gedeeltelijke blindheid.
Besmetting met Hib veroorzaakt ook keelontsteking.
Soms veroorzaakt het de dood door verstikking.
Minder gebruikelijk kan de bacterie tevens het bloed, hart, longen, botten, gewrichten en oog- en mondweefsel besmetten.
Vaccinatie is de beste manier om tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin veroorzaakt infecties.
2.
WAT U MOET WETEN VOORDAT UW KIND INFANRIX HEXA GEBRUIKT
Infanrix hexa mag niet worden gegeven:
• als uw kind eerder een allergische reactie heeft gehad op Infanrix hexa of één van de bestanddelen van Infanrix hexa.
De werkzame bestanddelen en andere ingrediënten in Infanrix hexa zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of de tong omvatten. • als uw kind eerder een allergische reactie had op een vaccin tegen de ziektes difterie, tetanus, pertussis (kinkhoest), hepatitis-B, poliomyelitis of Haemophilus Influenzae type b ziektes. • als uw kind binnen 7 dagen na eerdere vaccinatie met een pertussis (kinkhoest) bevattend vaccin problemen doormaakte met het zenuwstelsel. • als uw kind aan een ernstige infectie lijdt die gepaard gaat met koorts (hoger dan 38°C).
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, doch raadpleeg eerst uw arts hierover.
Wees extra voorzichtig met Infanrix hexa:
• als uw kind na eerdere toediening van Infanrix hexa of een ander vaccin tegen pertussis (kinkhoest) problemen doormaakte met name: ♦ een hoge koorts (boven 40°C) binnen 48 uur na vaccinatie ♦ onwel voelen of shockachtige toestand binnen 48 uur na vaccinatie ♦ aanhoudend huilen gedurende 3 uur of langer, binnen 48 uur na vaccinatie ♦ aanvallen/stuipen met of zonder hoge koorts binnen 3 dagen na vaccinatie • als uw kind last heeft van een niet vastgestelde of steeds erger wordende ziekte van de hersenen of ongecontroleerde epilepsie.
Na controle van de ziekte dient het vaccin te worden toegediend • als uw kind een bloedingsprobleem heeft of gemakkelijk blauwe plekken oploopt • als uw kind aanleg heeft voor toevallen/stuipen als gevolg van koorts of als dit in de familie voorkomt Zoals bij alle vaccins biedt Infanrix hexa mogelijk geen volledige bescherming aan alle gevaccineerde personen.
Vertel ook aan uw arts of apotheker of uw kind onlangs een ander vaccin toegediend heeft gekregen.
Vertel uw arts wanneer uw kind een allergische reactie gehad heeft op neomycine en polymyxine (antibiotica).
45 3.
HOE WORDT INFANRIX HEXA GEGEVEN
Uw kind zal in totaal twee of drie injecties krijgen met een interval van ten minste één maand tussen twee opeenvolgende injecties.
Elke injectie zal worden gegeven tijdens een aparte visite.
Als een extra injectie of booster nodig is, zal de arts u dit melden.
Als uw kind een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat uw kind de gehele vaccinatiekuur van drie injecties volbrengt.
Zo niet, dan kan het zijn dat uw kind niet volledig is beschermd tegen de ziektes.
De arts zal Infanrix hexa per injectie toedienen in de spier.
Het vaccin dient nooit in bloedvaten of in de huid te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Infanrix hexa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zoals met alle injecteerbare vaccins is er een zeer klein risico op ernstige allergische reacties (anafylactische en anafylactoïde reacties).
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
Indien uw kind één van deze symptomen krijgt, dient u echter onmiddellijk een arts te raadplegen.
Wanneer uw kind één van de bijwerkingen krijgt, raadpleeg dan uw arts of apotheker.
Andere bijwerkingen die kunnen optreden zijn:
Zeer vaak (Deze kunnen bij meer dan 1 op de 10 doses voorkomen) • verminderde eetlust • koorts (hoger dan of gelijk aan 38ºC) • zwelling, pijn en roodheid op de plaats van injectie • vermoeidheid • ongewoon huilen, prikkelbaarheid, rusteloosheid.
Vaak (Deze kunnen voorkomen bij maximaal 1 op de 10 doses) • diarree, braken • koorts die hoger is dan 39,5°C • zwelling groter dan 5 cm op de injectieplaats, harde zwelling op de injectieplaats • nervositeit.
Soms (Deze kunnen voorkomen bij maximaal 1 op de 100 doses)
46 • slaperigheid • hoesten • grote zwelling op het geïnjecteerde ledemaat.
Zelden (Deze kunnen voorkomen bij maximaal 1 op de 1.000 doses) • rash.
Zeer zelden (Deze kunnen voorkomen bij maximaal 1 op de 10.000 doses) • gezwollen klieren in de nek, oksels of liezen ((lymfadenopathie) • Bij zeer vroeggeboren baby’ s (zwangerschapsduur ≤ 28 weken) kan het gedurende 2 tot 3 dagen na vaccinatie voorkomen dat de ademhaling langzamer is dan normaal • zwellen van het gezicht, de lippen, mond, tong of keel, wat het slikken of ademen kan bemoeilijken (angioedeem) • dermatitis • zwelling van het gehele geïnjecteerde ledemaat, blaasjes op de injectieplaats.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INFANRIX HEXA
Buiten het bereik en zicht van kinderen houden.
Gebruik Infanrix hexa niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C -8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Infanrix hexa
- De werkzame bestanddelen zijn:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
niet minder dan 30 IE niet minder dan 40 IE
Pertussistoxoïd1 Filamenteus Hemagglutinine1 Pertactine1 Hepatitis-B-oppervlakte-antigeen 2,3 Poliovirus (geïnactiveerd)
25 microgram 25 microgram 8 microgram 10 microgram
type 1 (Mahoney stam)4 type 2 (MEF-1 stam)4 type 3 (Saukett stam)4
40 D-antigeen-eenheden 8 D-antigeen-eenheden 32 D-antigeen-eenheden
Geconjugeerd aan tetanustoxoïd als dragereiwit 1
20-40 microgram
geadsorbeerd aan gehydrateerd aluminiumhydroxide (Al(OH)3)
0,5 milligram Al
2 geproduceerd in gistcellen (Saccharomyces cerevisiae) middels recombinante DNAtechnologie 47 3
geadsorbeerd aan aluminiumfosfaat (AlPO4)
0,32 milligram Al
4 geproduceerd in VERO cellen
- De andere bestanddelen van Infanrix hexa zijn:
Hib-poeder: watervrij lactose
DTPa-HBV-IPV-suspensie: natriumchloride (NaCl), medium 199 dat hoofdzakelijk aminozuren, mineraalzouten en vitamines bevat, en water voor injectie.
Hoe ziet Infanrix hexa er uit en wat is de inhoud van de verpakking
Poeder en suspensie voor suspensie voor injectie.
De difterie-, tetanus-, acellulaire pertussis-, hepatitis-B-, geïnactiveerde poliomyelitis (DTPa-HBV- IPV) - component is een witte, enigszins melkachtige vloeistof in een voorgevulde spuit (0,5 ml).
De Hib-component is een wit poeder in een glazen injectieflacon met Bioset®.
Beide componenten moeten met elkaar vermengd worden voordat uw kind het vaccin krijgt.
Na vermenging ziet het vaccin eruit als een witte, enigszins melkachtige vloeistof.
Infanrix hexa is verkrijgbaar in verpakkingen van 1, 10, 20 en 50 met en zonder naalden.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
KG
Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tijdens opslag kan een witte neerslag en helder supernatans worden waargenomen.
Dit is geen teken van bederf.
De injectiespuit dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen.
De DTPa-HBV-IPV-suspensie dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
De Bioset® is een speciaal ontworpen dop die reconstitutie vergemakkelijkt.
Het getuigt van “ Good Clinical Practice” om een vaccin alleen op kamertemperatuur te injecteren.
Daarnaast garandeert een flacon op kamertemperatuur voldoende elasticiteit van de rubberen sluiting, zodat het afbrokkelen van rubberen deeltjes wordt voorkomen.
Om dit te bereiken moeten de flacons ten minste vijf minuten op kamertemperatuur (25°C ± 3°C) worden bewaard voor het vastmaken van de spuit en het reconstitueren van het vaccin.
Voor reconstitutie, draai de plastic afsluiting van de Bioset® dop en verwijder de dop van de injectiespuit.
Verzeker u dat de spuit en de flacon in elkaars verlengde liggen voordat u de spuit aan de Bioset® bevestigt (zie afbeelding 1).
Bevestig de spuit aan de Bioset® middels een draaibeweging.
Druk aan tot de spuit met een 'klik' in de positie komt.
Injecteer de inhoud van de injectiespuit in de injectieflacon.
Schud grondig totdat het Hib-poeder in zijn geheel is opgelost.
Zuig het gereconstitueerde vaccin op in de injectiespuit en breng een naald aan voor toediening van het vaccin.
Het gereconstitueerde vaccin is een iets troebeler suspensie dan de vloeibare component alleen.
Dit is normaal en heeft geen invloed op de werking van het vaccin.
Als er een andere variatie wordt waargenomen, gooi het vaccin dan weg.
50
European Medicines Agency
EMEA/H/C/295
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INFANRIX PENTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Infanrix Penta?
Infanrix Penta is een vaccin dat verkrijgbaar is in de vorm van een suspensie voor injectie.
Het middel bevat de volgende werkzame stoffen: toxoïden (chemisch afgezwakte toxinen) van difterie en tetanus, delen van Bordetella pertussis (een bacterie die kinkhoest veroorzaakt), delen van het hepatitis B-virus en geïnactiveerde (gedode) poliovirussen.
Wanneer wordt Infanrix Penta voorgeschreven?
Infanrix Penta wordt gebruikt om kinderen jonger dan drie jaar te vaccineren tegen difterie, tetanus, pertussis (kinkhoest), hepatitis B en poliomyelitis (polio).
Het wordt ook gebruikt als boostervaccinatie.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Infanrix Penta gebruikt?
Het aanbevolen vaccinatieschema voor Infanrix Penta is twee tot drie doses, gewoonlijk in de eerste zes levensmaanden; er dient minstens een maand interval tussen de doses in acht te worden genomen.
Infanrix Penta wordt toegediend via een diepe injectie in een spier.
Bij opeenvolgende injecties verdient het de voorkeur om op verschillende plaatsen te injecteren.
Boosterdoses van Infanrix Penta of een vergelijkbaar vaccin dienen minstens zes maanden na de laatste dosis van het oorspronkelijke schema gegeven te worden.
De keuze van het te gebruiken vaccin is afhankelijk van officiële aanbevelingen.
Infanrix Penta kan worden toegediend aan jonge kinderen die bij de geboorte tegen hepatitis B gevaccineerd zijn.
Hoe werkt Infanrix Penta?
Infanrix Penta is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) te ‘ leren’ zich tegen ziekten te verdedigen.
Infanrix Penta bevat geringe hoeveelheden: • toxoïden van de bacterie die difterie en tetanus veroorzaakt; • toxoïden en andere, van B. pertussis gezuiverde eiwitten; • oppervlakteantigenen (eiwitten van het oppervlak) van het hepatitis B-virus; • geïnactiveerde poliovirussen (typen 1, 2 en 3).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Wanneer een jong kind het vaccin toegediend krijgt, herkent het immuunsysteem de delen van de bacteriën en virussen als ‘ lichaamsvreemd’ en maakt het antilichamen aan.
Het immuunsysteem is dan in staat sneller antilichamen aan te maken wanneer de persoon langs natuurlijke weg aan het virus wordt blootgesteld.
Dit helpt bescherming te bieden tegen de ziekten die deze bacteriën en virussen veroorzaken.
Het vaccin wordt ‘ geadsorbeerd’.
Dat betekent dat de werkzame stoffen zich binden aan aluminiumverbindingen om een betere respons op te wekken.
De oppervlakteantigenen van het hepatitis B-virus worden vervaardigd met behulp van een methode die bekend staat als ‘ recombinant- DNA-techniek’ en wel door een gist waarin een gen (DNA) is ingebracht, zodat de eiwitten kunnen worden aangemaakt.
Infanrix Penta is een combinatie van componenten die in de Europese Unie beschikbaar waren in andere vaccins: difterie, tetanus, pertussis en hepatitis B waren beschikbaar in Infanrix HepB van 1997 tot 2005 en difterie, tetanus, pertussis en poliovirussen zijn beschikbaar in andere vaccins.
Hoe is Infanrix Penta onderzocht?
Infanrix Penta is onderzocht in 16 studies waarbij gekeken werd naar de eerste vaccinatiekuur.
Aan de studies namen meer dan 10 000 jonge kinderen deel, waarbij aan ongeveer driekwart van hen Infanrix Penta werd toegediend volgens verschillende vaccinatieschema’ s.
Infanrix Penta is ook onderzocht in negen studies naar boostervaccinatie bij meer dan 4 000 jonge kinderen; aan 714 jonge kinderen werd Infanrix Penta toegediend als booster.
De voornaamste maatstaf voor de werkzaamheid was de productie van antilichamen tegen de werkzame stoffen na vaccinatie.
Welk voordelen bleek Infanrix Penta tijdens de studies te hebben?
Uit de studies bleek dat een eerste vaccinatiekuur met Infanrix Penta leidde tot de ontwikkeling van beschermende niveaus antilichamen.
Na een maand had 86 tot 100% van de jonge kinderen beschermende niveaus antilichamen ontwikkeld tegen alle werkzame stoffen in Infanrix Penta.
Na de boostervaccinatie was er sprake van een toename van het aantal jonge kinderen met beschermende niveaus antilichamen tegen de werkzame stoffen.
Welke risico’ s houdt het gebruik van Infanrix Penta in?
De meest voorkomende bijwerkingen tijdens de behandeling met Infanrix Penta (waargenomen bij meer dan 1 op 10 doses van het vaccin) zijn verminderde eetlust, koorts van 38ºC of meer, lokale zwelling, pijn en roodheid op de injectieplaats, vermoeidheid, ongebruikelijk huilen, prikkelbaarheid en rusteloosheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Infanrix Penta.
Infanrix Penta mag niet gebruikt worden bij jonge kinderen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen, een van de overige ingrediënten van het vaccin, of voor neomycine en polymycine (antibiotica), of indien het jonge kind een allergische reactie heeft gehad na een eerder vaccin met difterie, tetanus, pertussis, hepatitis B of polio.
Infanrix Penta mag niet worden toegediend indien het jonge kind encefalopathie (hersenziekte) van onbekende aard gehad heeft binnen zeven dagen na een eerdere vaccinatie met een vaccin met pertussis-componenten.
Toediening van Infanrix Penta dient te worden uitgesteld bij jonge kinderen met plotselinge ernstige koorts.
Zoals geldt bij alle vaccins, is er een risico van apneu (korte onderbrekingen van de ademhaling) als Infanrix Penta wordt toegediend aan zeer vroeggeboren baby’ s.
Daarom moet hun ademhaling tot drie dagen na vaccinatie in de gaten worden gehouden.
Waarom is Infanrix Penta goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Infanrix Penta groter zijn dan de risico’ s ervan voor primaire en boostervaccinatie bij jonge kinderen tegen difterie, tetanus, pertussis, hepatitis B en poliomyelitis.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Infanrix Penta.
Overige informatie over Infanrix Penta:
De Europese Commissie heeft op 23 oktober 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Infanrix Penta verleend aan GlaxoSmithKline Biologicals s.a.
Deze vergunning werd op 23 oktober 2005 verlengd.
2/3 Klik hier voor het volledige EPAR voor Infanrix Penta.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
EU nummer
Fantasienaam
Sterkte _1_
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/00/153/001
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
1 voorgevulde spuit
EU/1/00/153/002
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
10 voorgevulde spuiten
EU/1/00/153/003
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
20 voorgevulde spuiten
EU/1/00/153/004
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
50 voorgevulde spuiten
EU/1/00/153/005
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
1 voorgevulde spuit (glas) + 1 afzonderlijke naald
EU/1/00/153/006
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
10 voorgevulde spuiten + 10 afzonderlijke naalden
EU/1/00/153/007
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
20 voorgevulde spuiten + 20 afzonderlijke naalden
EU/1/00/153/008
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
50 voorgevulde spuiten + 50 afzonderlijke naalden
EU/1/00/153/009
Infanrix penta
_1_
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
1 voorgevulde spuiten + 2 afzonderlijke naalden
EU/1/00/153/010
Infanrix penta
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
Suspensie:
0,5 ml
10 voorgevulde spuiten + 20 afzonderlijke naalden
_1_
Difterie toxoïd, geadsorbeerd Tetanus toxoïd, geadsorbeerd Pertussis toxoïde, geadsorbeerd Filamenteus Haemagglutinine, geadsorbeerd Pertactin, geadsorbeerd Recombinant hepatitis-B-virus oppervlakte-
≥ 30IE ≥ 40IE 25 microgram 25 microgram 8 microgram
antigeen (S-eiwit), geadsorbeerd Geïnactiveerd poliovirus type 1 Geïnactiveerd poliovirus type 2 Geïnactiveerd poliovirus type 3
10 microgram 40 D-antigeen eenheden 8 D-antigeen eenheden 32 D-antigeen eenheden
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Infanrix Penta – Suspensie voor injectie Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis-B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
niet minder dan 30 IE niet minder dan 40 IE
Pertussistoxoïd1 Filamenteus Hemagglutinine1 Pertactine1 Hepatitis-B-oppervlakte-antigeen2,3 Poliovirus (geïnactiveerd)
25 microgram 25 microgram 8 microgram 10 microgram
type 1 (Mahoney stam)4 type 2 (MEF-1 stam)4 type 3 (Saukett stam)4 1
40 8 32
geadsorbeerd aan gehydrateerd aluminiumhydroxide (Al(OH)3) 2
0,5 milligram Al
geproduceerd in gistcellen (Saccharomyces cerevisiae) middels recombinante DNA-technologie 3 geadsorbeerd aan aluminiumfosfaat (AlPO4) 4 geproduceerd in VERO cellen
0,2 milligram Al
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie Infanrix Penta is een troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Infanrix Penta is geïndiceerd voor primaire en boostervaccinatie bij zuigelingen tegen difterie, tetanus, pertussis, hepatitis-B en poliomyelitis.
Infanrix Penta is niet bedoeld voor het gebruik bij kinderen ouder dan 36 maanden.
4.2 Dosering en wijze van toediening
Dosering
Primaire vaccinatie:
Het primaire vaccinatieschema bestaat uit drie doses à 0,5 ml (zoals 2, 3 en 4 maanden; 3, 4 en 5 maanden; 2, 4 en 6 maanden) of twee doses (zoals 3 en 5 maanden).
Er dient een interval van ten minste 1 maand in acht te worden genomen tussen de doses.
2 Het EPI-schema (Expanded Program on Immunisation (op de leeftijd van 6, 10 en 14 weken) mag alleen worden gebruikt als bij de geboorte een dosis hepatitis-B-vaccin is gegeven.
Lokaal vastgestelde immuunprofylactische maatregelen tegen hepatitis-B dienen te worden gehandhaafd.
Daar waar een dosis hepatitis-B-vaccin bij de geboorte is gegeven, kan Infanrix Penta vanaf de leeftijd van 6 weken worden gebruikt ter vervanging van aanvullende doseringen van hepatitis-B-vaccin.
In het geval dat vóór deze leeftijd een tweede dosis hepatitis-B is vereist, dient monovalent hepatitis-B- vaccin te worden gebruikt.
Boostervaccinatie:
Na een vaccinatie met 2 doses Infanrix Penta (bijv. op de leeftijd van 3 en 5 maanden) dient een boosterdosis gegeven te worden ten minste 6 maanden na de laatste dosering van de primaire kuur, bij voorkeur tussen de leeftijd van 11 en 13 maanden.
Na vaccinatie met 3 doses Infanrix Penta (bijv. op de leeftijd van 2, 3 en 4 maanden; 3, 4 en 5 maanden; 2, 4 en 6 maanden) dient een boosterdosis gegeven te worden ten minste 6 maanden na de laatste dosering van de primaire kuur, bij voorkeur voor de leeftijd van 18 maanden.
Boosterdoses dienen gegeven te worden volgens de officiële aanbevelingen.
Infanrix Penta kan als booster worden overwogen indien de samenstelling in lijn is met de officiële aanbevelingen.
Wijze van toediening
Infanrix Penta is bestemd voor diepe intramusculaire injectie, bij voorkeur op verschillende plaatsen bij opeenvolgende injecties.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of voor neomycine en polymyxine.
Overgevoeligheid na eerdere toediening van difterie-, pertussis-, hepatitis-B- of polio-vaccins.
Infanrix Penta is gecontra-indiceerd als de zuigeling een encefalopathie doormaakte met onbekende oorzaak die binnen 7 dagen optrad na eerdere vaccinatie met een pertussis bevattend vaccin.
Onder deze omstandigheden dient vaccinatie tegen pertussis te worden gestopt en moet de vaccinatiekuur worden voortgezet met difterie-tetanus-, hepatitis-B- en polio-vaccins.
Net als bij andere vaccins dient de toediening van Infanrix Penta te worden uitgesteld bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
De aanwezigheid van een lichte infectie is geen contra-indicatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vaccinatie moet worden voorafgegaan door een controle van de medische geschiedenis (vooral met betrekking tot eerdere vaccinatie en het mogelijk optreden van bijwerkingen) en een klinisch onderzoek.
Indien bekend is dat één van de volgende verschijnselen opgetreden is in tijdsrelatie tot ontvangst van een pertussis-bevattend vaccin, dient de beslissing om volgende doses te geven met pertussis- bevattende vaccins zorgvuldig te worden overwogen:
Collaps of een op shock gelijkende toestand (hypotone-hyporesponsieve episode) binnen 48 uur na vaccinatie.
Aanhoudend, ontroostbaar huilen gedurende ≥ 3 uur, optredend binnen 48 uur na vaccinatie.
Er kunnen omstandigheden zijn, zoals een hoge pertussisincidentie, waarin de potentiële voordelen zwaarder wegen dan de eventuele risico's.
Zoals bij elke vaccinatie dienen de risico’ s en voordelen van immunisatie met Infanrix Penta of uitstel van deze vaccinatie zorgvuldig te worden afgewogen bij een zuigeling of kind dat lijdt aan een nieuwe, ernstige neurologische afwijking of een progressie daarvan.
Zoals met alle injecteerbare vaccins, dient te allen tijde adequate medische behandeling en toezicht direct beschikbaar te zijn voor het geval er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Infanrix Penta dient met voorzichtigheid te worden toegediend aan personen met trombocytopenie of een bloedingsstoornis omdat er een bloeding kan optreden na intramusculaire toediening bij deze personen.
Infanrix Penta mag in geen geval intravasculair of intradermaal worden toegediend.
Infanrix Penta voorkomt geen ziekte veroorzaakt door pathogenen anders dan Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, hepatitis-B-virus of poliovirus.
Desondanks kan worden verwacht dat hepatitis-D door immunisatie voorkomen zal worden aangezien hepatitis-D (veroorzaakt door het delta serotype) niet voorkomt in de afwezigheid van een hepatitis-B-infectie.
Zoals bij alle vaccins, is het mogelijk dat niet bij alle gevaccineerde personen een beschermende immuunrespons wordt opgewekt (zie rubriek 5.1).
Een familiegeschiedenis met convulsies of een familiegeschiedenis met wiegendood (SIDS) vormt geen contra-indicatie voor het gebruik van Infanrix Penta.
Gevaccineerden met een geschiedenis van convulsies die met koorts gepaard gaan dienen nauwlettend gevolgd te worden omdat zulke bijwerkingen binnen 2 tot 3 dagen na vaccinatie kunnen plaatsvinden.
HIV-infectie wordt niet als contra-indicatie beschouwd.
De verwachte immunologische respons kan uitblijven na vaccinatie van immunogecompromitteerde patiënten.
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Klinische proeven hebben aangetoond dat Infanrix Penta gelijktijdig met Haemophilus influenzae type b-vaccins kan worden toegediend.
In deze klinische studies werden de injecteerbare vaccins op verschillende injectieplaatsen toegediend.
Er zijn geen gegevens met betrekking tot werkzaamheid en veiligheid na gelijktijdige toediening van Infanrix Penta en bof-mazelen-rode hond-vaccin.
Net als met andere vaccins kan worden verwacht dat bij patiënten die een immunosuppressieve therapie ontvangen geen adequate respons wordt bereikt.
4 4.6 Zwangerschap en borstvoeding
Daar Infanrix Penta niet bestemd is voor gebruik bij volwassenen, zijn er geen afdoende gegevens beschikbaar over gebruik tijdens de zwangerschap en borstvoeding en afdoende voortplantingsstudies bij dieren zijn niet beschikbaar.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
• Klinische studies
Het veiligheidsprofiel hieronder is gebaseerd op data van meer dan 10.000 personen.
In vrijwel alle gevallen werd Infanrix Penta gelijktijdig met een Hib vaccin toegediend.
Zoals waargenomen voor DTPa en DTPa-bevattende combinaties werd er na boostervaccinatie een toename in reactogeniciteit en koorts gemeld met Infanrix Penta versus de primaire kuur;
- Gerangschikt overzicht van bijwerkingen (klinische studies):
Binnen elke frequentie groep worden ongewenste effecten opgesomd in mate van afnemende ernst.
Frequenties per dosis zijn als volgt gedefinieerd:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
(≥ 1/10) (≥ 1/100 tot < 1/10) (≥ 1/1.000 tot < 1/100) (≥ 1/10.000 tot < 1/1.000) (< 1/10.000)
Soms: somnolentie Zeer zelden: convulsies (met of zonder koorts)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoesten
Maagdarmstelselaandoeningen:
Vaak: diarree, braken
Soms: dermatitis, rash Zeer zelden: urticaria
Voedings- en stofwisselingsstoornissen:
Zeer vaak: verlies van eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: koorts ≥ 38°C, lokale zwelling op de injectieplaats (≤ 50 mm), vermoeidheid, pijn, roodheid Vaak: koorts > 39,5°C, lokale zwelling op de plaats van injectie (> 50 mm) *, injectieplaatsreacties zoals verharding Soms: diffuse zwelling van het geïnjecteerde ledemaat, waarbij soms het nabijgelegen gewricht ook betrokken is *
5 Psychische stoornissen:
Collaps of een toestand die lijkt op shock (hypotone-hyporesponsieve episode)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe [zie rubriek 4.4 voor apnoe in zeer premature kinderen (geboren ≤ 28 weken zwangerschap)].
Zwelling van de gehele geïnjecteerde ledemaat *
Immuunsysteemaandoeningen:
Allergische reacties, inclusief anafylactische en anafylactoïde reacties
• Ervaring met hepatitis-B-vaccin:
In zeer zeldzame gevallen zijn paralyse, neuropathie, Guillain-Barré syndroom, encephalopathie, encephalitits en meningitis gemeld.
Het causale verband met het vaccin is niet vastgesteld.
Trombocytopenie is zeer zelden gerapporteerd bij het hepatitis-B-vaccin.
* Kinderen die voorbehandeld zijn met acellulaire pertussisvaccins krijgen eerder zwellingreacties na boostertoediening dan kinderen die voorbehandeld zijn met hele-cel-vaccins.
Deze reacties verdwijnen na gemiddeld 4 dagen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
JO7CA12.
6 Behaalde resultaten in klinische studies voor elk van de componenten zijn hieronder weergegeven in onderstaande tabellen:
Percentage van personen met antistoftiter ≥ assay cut-off een maand na primaire vaccinatie met Infanrix Penta
6-10-14
1,5-3,5-6
2-3-4
2-4-6
3-4-5
3-4,5-6
maanden
weken
(cut-off)
N= 168
N= 362
N= 55 N= 326 N= 1.146)
N= 884
N=554
97,6
99,2
100
99,7
99,7
99,3
100
Anti-tetanus (0.1 IE/ml) †
99,4
100
100
99,4
100
Anti-PT (5 EL.E/ml)
100
100
99,7
99,4
100
Anti-FHA (5 EL.E/ml)
100
100
100
Anti-PRN (5 EL.E/ml)
100
100
100
100
99,8
99,5
100
Anti-HBs (10 mIE/ml) †
96,8
98,7 *
100
98,4
99,4
98,2
99,6
Anti-Polio type 1 (1/8 verdunning) †
97,4
99,4
NB
99,6
99,7
99,5
100
Anti-Polio type 2 (1/8 verdunning) †
94,7
99,2
NB
97,1
99,6
99,5
100
Anti-Polio type 3 (1/8 verdunning) † N = aantal personen NB = niet bepaald
99,3
99,4
NB
99,6
99,9
99,5
100
* in een subgroep van kinderen waarin hepatitis B vaccin bij geboorte niet is toegediend, had 80,2% van de personen een anti-HB titer ≥ 10 mIU/ml † cut-off geaccepteerd als indicatie van bescherming
7 Percentage personen met antistoftiter ≥ assay cut-off een maand na boostervaccinatie met Infanrix Penta Antistoffen
Booster vaccinatie op
Booster vaccinatie
(cut-off)
leeftijd van 11/12
gedurende het tweede
maanden volgend op
levensjaar volgend op
primair schema 3-5 maanden N = 168
een drie doses primair schema N = 350
100
100
Anti-tetanus (0,1 IE/ml) †
100
100
Anti-PT (5 EL.E/ml)
100
99,7
Anti-FHA (5 EL.E/ml)
100
99,7
Anti-PRN (5 EL.E/ml)
100
99,7
Anti-HBs (10 mIE/ml) †
100
98,8
Anti-Polio type 1 (1/8 verdunning) †
100
99,7
Anti-Polio type 2 (1/8 verdunning) †
100
100
Anti-Polio type 3 (1/8 verdunning) † N = aantal personen
100
100
† cut-off geaccepteerd als indicatie van bescherming
Aangezien de immuunrespons op pertussis antigenen volgend op Infanrix Penta toediening equivalent is aan dat van Infanrix, is de verwachting dat de beschermende effectiviteit van de twee vaccins gelijkwaardig is.
De klinische bescherming van de pertussiscomponent in Infanrix tegen de door de WHO gedefinieerde typische pertussis (≥ 21 dagen van krampachtig hoesten) werd aangetoond in:
- een prospectief geblindeerd onderzoek uitgevoerd in Duitsland (3, 4 en 5-maanden schema)
naar contacten binnen huishoudens.
Gebaseerd op gegevens, verzameld uit secundaire contacten binnen huishoudens, met een typisch indexgeval van pertussis, was de beschermende effectiviteit van het vaccin 88,7%.
- een werkzaamheidsstudie, gesponsord door de NIH, uitgevoerd in Italië (2, 4 en 6-maanden
De werkzaamheid van het vaccin bleek 84% te zijn.
Tijdens een follow-up van dezelfde onderzoeksgroep werd de werkzaamheid bevestigd tot 60 maanden na voltooiing van de primaire vaccinatie zonder toediening van een boosterdosis tegen pertussis.
Resultaten van lange termijn follow-up in Zweden demonstreren dat acellulaire pertussis vaccins effectief zijn bij kinderen wanneer het volgens het 3 en 5 maanden primaire schema wordt toegediend, met een boosterdosis toegediend na ongeveer 12 maanden.
Desondanks tonen data aan dat bescherming tegen pertussis kan dalen op 7-8 jarige leeftijd met dit 3-5-12 maanden schema.
Dit suggereert dat een tweede boosterdosis met pertussis vaccin is gerechtvaardigd bij kinderen van 5-7 jaar die eerder zijn gevaccineerd volgens het desbetreffende schema.
Het is aangetoond dat beschermende antistoffen tegen hepatitis-B minimaal 3,5 jaar aanwezig zijn in meer dan 90% van de kinderen die vier doses van het gecombineerde vaccin toegediend hebben gekregen die hetzelfde HBs antigeen bevatten als Infanrix Penta.
Antistof hoeveelheden verschilden 8 niet van hetgeen in een parallel cohort is geobserveerd waarbij 4 doses van monovalent hepatitis-B vaccin zijn toegediend.
5.2 Farmacokinetische eigenschappen
Evaluatie van de farmacokinetische eigenschappen is niet vereist voor vaccins.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Dit is gebaseerd op conventionele studies naar veiligheid, specifieke toxiciteit, toxiciteit na herhaalde dosering en verenigbaarheid van bestanddelen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride (NaCl) Medium 199 dat hoofdzakelijk aminozuren, mineraalzouten en vitamines bevat Water voor injectie
Voor adjuvantia, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
Tengevolge van de afwezigheid van compatibiliteitsstudies, dient dit product niet met andere geneesmiddelen te worden gemengd.
6.3 Houdbaarheid
3 jaar.
Als het vaccin uit de koelkast is gehaald, is het gedurende 8 uur stabiel bij +21°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in voorgevulde spuit (type I glas) met plunjerstop (butyl).
Verpakkingsgrootten van 1, 10, 20 en 50 met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens opslag kan een wit neerslag en helder supernatans worden waargenomen.
Dit is geen teken van bederf.
De injectiespuit dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen.
9 De DTPa-HBV-IPV suspensie dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/153/001 EU/1/00/153/002 EU/1/00/153/003 EU/1/00/153/004 EU/1/00/153/005 EU/1/00/153/006 EU/1/00/153/007 EU/1/00/153/008 EU/1/00/153/009 EU/1/00/153/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/VERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
23 oktober 2000 Datum van laatste hernieuwing van de vergunning:
23 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologisch werkzame bestanddelen
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 89/342/EEG zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
De houder van de vergunning voor het in de handel brengen zal doorgaan met de indiening van jaarlijkse PSURs.
12 BIJLAGE III
ETIKETTERING
1 VOORGEVULDE SPUIT ZONDER NAALD 10 VOORGEVULDE SPUITEN ZONDER NAALD 20 VOORGEVULDE SPUITEN ZONDER NAALD 50 VOORGEVULDE SPUITEN ZONDER NAALD 1 VOORGEVULDE SPUIT MET 1 NAALD 10 VOORGEVULDE SPUITEN MET 10 NAALDEN 20 VOORGEVULDE SPUITEN MET 20 NAALDEN 50 VOORGEVULDE SPUITEN MET 50 NAALDEN 1 VOORGEVULDE SPUIT MET 2 NAALDEN 10 VOORGEVULDE SPUITEN MET 20 NAALDEN
1.
NAAM VAN HET GENEESMIDDEL
Infanrix Penta - Suspensie voor injectie Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis-B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) vaccin (geadsorbeerd)
2.
GEHALTE AAN WERKZAME BESTANDDELEN
1 dosis (0,5 ml):
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
≥ 30 IE ≥ 40 IE
(Pertussistoxoïd1, Filamenteus Hemagglutinine1, Pertactine1) Hepatitis-B-oppervlakte antigeen2 Poliovirus (geïnactiveerd) type 1, 2, 3 1
25, 25, 8 microgram 10 microgram 40, 8, 32 DU
geadsorbeerd aan Al(OH)3 2
0, 5 milligram Al
geadsorbeerd aan AlPO4
0,2 milligram Al
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Medium 199 dat hoofdzakelijk aminozuren, mineraalzouten en vitamines bevat Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 voorgevulde spuit 1 dosis (0,5 ml)
10 voorgevulde spuiten 10 x 1 dosis (0,5 ml)
20 voorgevulde spuiten 20 x 1 dosis (0,5 ml)
50 voorgevulde spuiten 50 x 1 dosis (0,5 ml)
15 1 voorgevulde spuit + 1 naald 1 dosis (0,5 ml)
10 voorgevulde spuiten + 10 naalden 10 x 1 dosis (0,5 ml)
20 voorgevulde spuiten + 20 naalden 20 x 1 dosis (0,5 ml)
50 voorgevulde spuiten + 50 naalden 50 x 1 dosis (0,5 ml)
1 voorgevulde spuit + 2 naalden 1 dosis (0,5 ml)
10 voorgevulde spuiten + 20 naalden 10 x 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Schudden voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/153/001 - 1 voorgevulde spuit zonder naald EU/1/00/153/002 - 10 voorgevulde spuiten zonder naald EU/1/00/153/003 - 20 voorgevulde spuiten zonder naald EU/1/00/153/004 - 50 voorgevulde spuiten zonder naald EU/1/00/153/005 - 1 voorgevulde spuit met 1 naald EU/1/00/153/006 - 10 voorgevulde spuiten met 10 naalden EU/1/00/153/007 - 20 voorgevulde spuiten met 20 naalden EU/1/00/153/008 - 50 voorgevulde spuiten met 50 naalden EU/1/00/153/009 - 1 voorgevulde spuit met 2 naalden EU/1/00/153/010 - 10 voorgevulde spuiten met 20 naalden
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Infanrix Penta Suspensie voor injectie DTPa-HBV-IPV I.M.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Infanrix Penta suspensie voor injectie Difterie (D), tetanus (T), pertussis (acellulair, component) (Pa), hepatitis-B (rDNA) (HBV), poliomyelitis (geïnactiveerd) (IPV) vaccin (geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin ontvangt.
- Bewaar deze bijsluiter tot dat uw kind de gehele vaccinatiekuur heeft beëindigd.
Het kan nodig
zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan uw kind.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Infanrix Penta en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Infanrix Penta gebruik 3.
Hoe wordt Infanrix Penta gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Infanrix Penta 6.
Aanvullende informatie
1.
WAT IS Infanrix Penta EN WAARVOOR WORDT HET GEBRUIKT
Infanrix Penta is een vaccin dat bij kinderen wordt gebruikt om vijf ziektes te voorkomen: difterie, tetanus (kaakkramp), pertussis (kinkhoest), hepatitis-B en poliomyelitis (polio).
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Difterie:
Difterie treft hoofdzakelijk de luchtwegen en soms de huid.
In het algemeen raken de luchtwegen ontstoken (gezwollen) waardoor ernstige ademhalingsmoeilijkheden en soms verstikking worden veroorzaakt.
De bacteriën produceren ook een toxine (vergif) dat zenuwbeschadiging, hartproblemen en zelfs de dood kan veroorzaken.
• Tetanus (kaakkramp):
Tetanusbacteriën komen het lichaam binnen via sneeën, schrammen of wonden op de huid.
Verbrandingen, breuken, diepe wonden of wonden verontreinigd met aarde, stof, paardenmest/gier of houtsplinters zijn met name voor infectie vatbaar zijn.
De bacteriën produceren een toxine (vergif) dat spierstijfheid, pijnlijke spierkrampen, toevallen en zelfs de dood kan veroorzaken.
De spierkrampen kunnen sterk genoeg zijn om botbreuken van de ruggengraat te veroorzaken.
• Pertussis (kinkhoest):
Pertuss is is een zeer besmettelijke ziekte.
De ziekte treft met name de luchtwegen waarbij ernstige hoestaanvallen worden veroorzaakt die de normale ademhaling kunnen belemmeren.
Het hoesten gaat vaak gepaard met een “ gierend” geluid, vandaar de gebruikelijke naam kinkhoest.
De hoest kan 1 – 2 maanden of langer duren.
Pertussis kan ook oorontstekingen, bronchitis die lang kan duren, longontsteking, toevallen, hersenbeschadiging en zelfs de dood veroorzaken.
Hepatitis-B wordt veroorzaakt door het hepatitis-B-virus.
Het zorgt er voor dat de lever opgezwollen raakt (ontstoken).
Het virus wordt aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheiding of speeksel (spuug) van geïnfecteerde mensen.
• Poliomyelitis (Polio):
Poliomyelitis, soms simpelweg “ polio” genoemd, is een virale infectie die verschillende effecten kan hebben.
In de meest ernstige
20 vorm veroorzaakt het poliovirus verlamming van de spieren (spieren kunnen niet bewegen), daarbij inbegrepen de spieren die nodig zijn voor ademhaling en beweging.
De ledematen die door de aandoening zijn aangedaan kunnen pijnlijk vervormd zijn.
Vaccinatie is de beste manier om tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin veroorzaakt infecties.
2.
WAT U MOET WETEN VOORDAT UW KIND Infanrix Penta GEBRUIKT
Infanrix Penta mag niet worden gegeven
• als uw kind eerder een allergische reactie heeft gehad op Infanrix Penta of enig bestanddeel waaruit dit vaccin bestaat.
De werkzame bestanddelen en andere ingrediënten in Infanrix Penta zijn opgesomd aan het eind van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of de tong omvatten. • als uw kind eerder een allergische reactie had op een vaccin tegen de ziektes difterie, tetanus, pertussis (kinkhoest), hepatitis-B of poliomyelitis. • als uw kind binnen 7 dagen na eerdere vaccinatie met een pertussis (kinkhoest) bevattend vaccin problemen doormaakte met het zenuwstelsel. • als uw kind aan een ernstige infectie lijdt die gepaard gaat met koorts (hoger dan 38°C).
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, doch raadpleeg eerst uw arts hierover.
Wees extra voorzichtig met Infanrix Penta
• als uw kind na eerdere toediening van Infanrix Penta of een ander vaccin tegen pertussis (kinkhoest) problemen doormaakte met name: ♦ een hoge koorts (boven 40°C) binnen 48 uur na vaccinatie ♦ onwel voelen of shockachtige toestand binnen 48 uur na vaccinatie ♦ aanhoudend huilen gedurende 3 uur of langer, binnen 48 uur na vaccinatie ♦ aanvallen/stuipen met of zonder hoge koorts binnen 3 dagen na vaccinatie • als uw kind last heeft van een niet vastgestelde of steeds erger wordende ziekte van de hersenen of ongecontroleerde epilepsie.
Na controle van de ziekte dient het vaccin te worden toegediend • als uw kind een bloedingsprobleem heeft of gemakkelijk blauwe plekken oploopt • als uw kind aanleg heeft voor toevallen/stuipen als gevolg van koorts of als dit in de familie voorkomt Zoals bij alle vaccins biedt Infanrix Penta mogelijk geen volledige bescherming bij alle gevaccineerde personen.
Gebruik met andere geneesmiddelen of vaccins Vertel uw arts of apotheker als uw kind andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, waaronder geneesmiddelen die u zonder voorschrift kunt krijgen.
Vertel ook aan uw arts of apotheker of uw kind onlangs een ander vaccin toegediend heeft gekregen.
Belangrijke informatie over enkele bestanddelen van Infanrix Penta Vertel uw arts wanneer uw kind een allergische reactie gehad heeft op neomycine en polymyxine (antibiotica).
3.
HOE WORDT Infanrix Penta GEGEVEN
Uw kind zal in totaal twee of drie injecties krijgen met een interval van ten minste één maand tussen elke injectie en een extra injectie (“ booster”) zes maanden na de laatste injectie.
Elke injectie zal worden gegeven tijdens een aparte visite.
De arts of verpleegkundige zal u zeggen wanneer u terug dient te komen voor de volgende injecties.
21 Als extra injecties of “ boosters” nodig zijn, zal de dokter u dit zeggen.
Als uw kind een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat uw kind de gehele vaccinatiekuur van 3 injecties volbrengt.
Zo niet, kan het zijn dat uw kind niet volledig is beschermd tegen de ziektes.
De arts zal Infanrix Penta per injectie toedienen in de spier.
Het vaccin dient nooit in bloedvaten of in de huid te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Infanrix Penta bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zoals met alle injecteerbare vaccins is er een zeer klein risico op ernstige allergische reacties (anafylactische en anafylactoïde reacties).
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
Indien u of uw kind één van deze symptomen krijgt, dient u echter onmiddellijk een arts te raadplegen.
Wanneer uw kind één van de bijwerkingen krijgt, raadpleeg dan uw arts of apotheker.
Andere ongewenste werkingen die kunnen optreden zijn:
Zeer vaak (Deze kunnen bij meer dan 1 op de 10 doses voorkomen) • verminderde eetlust • koorts (hoger dan of gelijk aan 38ºC) • zwelling, pijn en roodheid op de plaats van injectie • vermoeidheid • ongewoon huilen, prikkelbaarheid, rusteloosheid
Vaak (Deze kunnen voorkomen bij maximaal 1 op de 10 doses) • diarree, braken • koorts > 39,5°C • zwelling groter dan 5 cm op de injectieplaats, harde zwelling op de injectieplaats
Soms (Deze kunnen voorkomen bij maximaal 1 op de 100 doses) • slaperigheid • hoesten • dermatitis, rash (huiduitslag) • grote zwelling op het geïnjecteerde ledemaat. • nervositeit
Zeer zelden (Deze kunnen voorkomen bij maximaal 1 op de 10.000 doses) • Bij zeer vroeggeboren baby’ s (zwangerschapsduur ≤ 28 weken) kan het gedurende 2 tot 3 dagen na vaccinatie voorkomen dat de ademhaling langzamer is dan normaal
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Infanrix Penta
Buiten het bereik en zicht van kinderen houden.
Gebruik Infanrix Penta niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van de vermelde maand.
Bewaren in de koelkast (2°C -8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht Niet in de vriezer bewaren.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Infarix Penta
- De werkzame bestanddelen zijn:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis antigenen
niet minder dan 30 IE niet minder dan 40 IE
Pertussistoxoïd1 Filamenteus Hemagglutinine1 Pertactine1 Hepatitis-B oppervlakte-antigeen 2,3 Poliovirus (geïnactiveerd)
25 microgram 25 microgram 8 microgram 10 microgram
1
40 D-antigeen-eenheden 8 D-antigeen-eenheden 32 D-antigeen-eenheden
geadsorbeerd aan gehydrateerd aluminiumhydroxide (Al(OH)3)
0,5 milligram Al
2 geproduceerd in gistcellen (Saccharomyces cerevisiae) middels recombinante DNA- technologie 3
geadsorbeerd aan aluminiumfosfaat (AlPO4)
0,2 milligram Al
4 geproduceerd in VERO cellen
- De andere bestanddelen van Infarix Penta zijn: natriumchloride (NaCl),
medium 199 dat hoofdzakelijk aminozuren, mineraalzouten en vitamines bevat en water voor injectie.
Hoe ziet Infanrix Penta er uit en wat is de inhoud van de verpakking
Suspensie voor injectie
Infanrix Penta is een witte, enigszins melkachtige vloeistof in een voorgevulde spuit (0,5 ml).
Infanrix Penta is verkrijgbaar in verpakkingen van 1, 10, 20 en 50 stuks met en zonder naalden.
23 Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
24 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / -----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tijdens opslag kan een witte neerslag en helder supernatans worden waargenomen.
Dit is geen teken van bederf.
De injectiespuit dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen.
De difterie-, tetanus-, acellulair pertussis-, hepatitis-B-, geïnactiveerd poliomyelitis (DTPa-HBV-IPV) - suspensie dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
26
European Medicines Agency
EMEA/H/C/337
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INOMAX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is INOmax?
INOmax is een gas voor inhalatie (inademing) dat de werkzame stof stikstofmonoxide bevat, verdund in stikstofgas in een concentratie van 400 deeltjes per miljoen (ppm).
Wanneer wordt INOmax voorgeschreven?
INOmax wordt gebruikt voor de behandeling van pasgeboren baby's met hypoxische ademhalingsinsufficiëntie met aanwijzingen voor pulmonale hypertensie (longfalen in samenhang met hoge bloeddruk in de longen).
Het middel wordt gebruikt in combinatie met kunstmatige beademing en met andere geneesmiddelen bij baby's geboren na een zwangerschapsduur van 34 weken of langer (tijd gerekend vanaf de conceptie).
INOmax wordt gebruikt om de zuurstofspiegels te verbeteren en de noodzaak van extracorporele membraanoxygenatie (ECMO, een techniek om buiten het lichaam het bloed van zuurstof te voorzien door middel van een apparaat dat lijkt op een hart-longmachine) te verminderen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt INOmax gebruikt?
Behandeling met INOmax moet worden toegepast onder toezicht van een arts die ervaring heeft met neonatale intensieve zorg (intensieve zorg voor pasgeborenen).
INOmax mag alleen worden gebruikt op afdelingen neonatologie waar de medewerkers zijn getraind in het gebruik van een afgiftesysteem voor stikstofmonoxide op voorschrift van een neonatoloog (specialist voor pasgeborenen).
INOmax wordt gebruikt bij baby's die kunstmatig worden beademd, bij wie de beademing is geoptimaliseerd en op voorwaarde dat de baby nog ten minste 24 uur wordt beademd.
INOmax wordt toegediend nadat het is verdund in het zuurstof/luchtmengsel dat de baby via het beademingsapparaat krijgt toegediend.
De maximale aanbevolen concentratie INOmax bedraagt 20 ppm.
Binnen 4 tot 24 uur na aanvang van de behandeling moet de dosis worden verminderd tot 5 ppm, op voorwaarde dat het bloed in de slagaderen voldoende zuurstof bevat.
Behandeling kan bij deze dosis tot maximaal 96 uur worden voortgezet, tot er verbetering in de zuurstofspiegels is opgetreden.
De behandeling mag niet abrupt worden stopgezet.
Zie de bijsluiter voor meer informatie.
Hoe werkt INOmax?
De werkzame stof in INOmax, stikstofmonoxide, is een van nature in het lichaam voorkomende chemische verbinding die ervoor zorgt dat de spieren aan de binnenkant van de bloedvaten 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ontspannen.
Wanneer stikstofmonoxide via inademing wordt toegediend, kunnen de vaten in de longen uitzetten, waardoor de bloeddruk in de longvaten daalt en er gemakkelijker bloed naar het longweefsel stroomt.
Hoe is INOmax onderzocht?
Omdat stikstofmonoxide een heel bekende chemische verbinding is, heeft de firma gegevens uit de gepubliceerde literatuur gebruikt om het gebruik van INOmax te ondersteunen.
INOmax is ook bestudeerd in twee belangrijke onderzoeken bij 421 pasgeborenen uit een zwangerschap van minimaal 34 weken met pulmonale hypertensie.
In het eerste onderzoek kregen 235 pasgeborenen met ademhalingsinsufficiëntie INOmax of placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was het percentage van de pasgeborenen dat overleed of dat de eerste 120 dagen in het ziekenhuis ECMO nodig had.
In het tweede onderzoek kregen 186 pasgeborenen met ademhalingsinsufficiëntie INOmax of placebo.
De voornaamste graadmeter voor de werkzaamheid was het percentage van de pasgeborenen dat ECMO nodig had.
Welke voordelen bleek INOmax tijdens de studies te hebben?
INOmax was werkzamer dan placebo.
In het eerste hoofdonderzoek overleden 52 (46%) van de 114 pasgeborenen die INOmax kregen, of hadden ECMO nodig, tegenover 77 (64%) van de 121 pasgeborenen die placebo kregen.
Dit was voornamelijk het gevolg van het feit dat ECMO minder vaak nodig was en niet zozeer van een daling van het sterftecijfer.
In het tweede hoofdonderzoek hadden 30 (31%) van de pasgeborenen die INOmax kregen, ECMO nodig, tegenover 51 (57%) van de 89 pasgeborenen die placebo kregen.
Welke risico's houdt het gebruik van INOmax in?
De meest voorkomende bijwerking van INOmax (waargenomen bij meer dan 1 op de 10 patiënten) is trombocytopenie (lage aantallen bloedplaatjes).
Zie de bijsluiter voor een vollediger beschrijving van de gerapporteerde bijwerkingen van INOmax.
INOmax mag niet worden gebruikt bij baby's die mogelijk overgevoelig (allergisch) zijn voor stikstofmonoxide of voor het andere bestanddeel (stikstof).
Het mag ook niet worden toegepast bij baby's met een rechts-linksshunt of een aanzienlijke links-rechtsshunt (abnormale stroming van het bloed van de ene naar de andere harthelft).
Waarom is INOmax goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van INOmax groter zijn dan de risico’ s ervan voor de behandeling van pasgeborenen uit een zwangerschap van ten minste 34 weken met hypoxische ademhalingsinsufficiëntie in combinatie met klinisch of echocardiografisch bewijs van pulmonale hypertensie.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van INOmax.
Overige informatie over INOmax:
De Europese Commissie heeft op 1 augustus 2001 een in de hele Europese Unie geldige vergunning verleend voor het in de handel brengen van INOmax.
De handelsvergunning werd hernieuwd op 1 augustus 2006.
De houder van de vergunning voor het in de handel brengen is INO Therapeutics AB.
Klik hier voor het volledige EPAR voor INOmax.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
INOmax
10 liter
INOmax
400 ppm mol/mol
Inhalatiegas
Endotracheopulmonair gebruik
2 liter
1/1
European Medicines Agency
EMEA/H/C/660
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INOVELON
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Inovelon?
Inovelon is een geneesmiddel met de werkzame stof rufinamide.
Het is verkrijgbaar als roze ovale tabletten die 100 mg, 200 mg of 400 mg rufinamide bevatten.
Wanneer wordt Inovelon voorgeschreven?
Inovelon wordt voorgeschreven voor de behandeling van patiënten van vier jaar en ouder die lijden aan het syndroom van Lennox-Gastaut, een zeldzame vorm van epilepsie die vooral bij kinderen voorkomt maar die tot in de volwassenheid kan voortduren.
Het syndroom van Lennox-Gastaut is een van de ernstigste vormen van epilepsie bij kinderen.
Symptomen zijn onder meer diverse soorten aanvallen, een abnormale elektrische activiteit in de hersenen en leer- en gedragsproblemen.
Inovelon wordt gebruikt als add-on-middel naast andere anti-epileptische geneesmiddelen.
Omdat het aantal patiënten met het syndroom van Lennox-Gastaut klein is en het dus een zeldzame ziekte betreft, is Inovelon op 20 oktober 2004 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel dat wordt toegepast bij zeldzame ziektes).
Uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Inovelon gebruikt?
Behandeling met Inovelon dient te worden gestart door een arts gespecialiseerd in pediatrie (een kinderarts) of een neuroloog (een arts die hersenaandoeningen behandelt).
De arts dient ervaring te hebben in het behandelen van epilepsie.
De dosis Inovelon is afhankelijk van de leeftijd en het lichaamsgewicht van de patiënt en van de omstandigheid of de patiënt ook valproaat (een ander anti-epileptisch geneesmiddel) gebruikt.
De behandeling begint meestal met een dagelijkse dosering van 200 of 400 mg en wordt vervolgens om de twee dagen aangepast, afhankelijk van de wijze waarop de patiënt op de behandeling reageert.
Inovelon dient tweemaal daags met water en voedsel te worden ingenomen, eenmaal ’ s ochtends en eenmaal ’ s avonds.
Wanneer de patiënt moeite heeft met slikken, kunnen de tabletten in een glas water fijngemaakt worden toegediend.
Voorzichtigheid moet in acht worden genomen wanneer Inovelon wordt toegediend aan patiënten met leveraandoeningen.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Inovelon?
De werkzame stof in Inovelon, rufinamide, is een anti-epileptisch geneesmiddel.
Deze stof hecht zich aan speciale kanalen op het oppervlak van de hersencellen (natriumkanalen), die de elektrische activiteit van de cellen sturen.
Door zich aan deze kanalen te hechten voorkomt rufinamide dat ze van 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged een inactieve status overgaan in een actieve status.
Zo wordt de activiteit van de hersencellen gedempt en wordt voorkomen dat een abnormale elektrische activiteit zich door de hersenen verspreidt.
Dit verkleint de kans op een aanval.
Hoe is Inovelon onderzocht?
De werking van Inovelon werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
Bij de belangrijkste studie naar Inovelon waren 139 patiënten tussen de 4 en 30 jaar oud betrokken, van wie driekwart jonger dan 17 jaar was.
Alle patiënten hadden het syndroom van Lennox-Gastaut dat niet onder controle was, ondanks voortdurende behandeling met maximaal 3 andere anti- epileptische geneesmiddelen gedurende ten minste 4 weken.
In de studie werd onderzocht wat het effect was van de toevoeging van Inovelon of van een placebo (een schijnbehandeling) aan de andere geneesmiddelen die de patiënten innamen.
De belangrijkste maatstaven voor de werkzaamheid waren de verandering in het aantal aanvallen tijdens de 4 weken dat Inovelon of de placebo aan de bestaande behandeling werd toegevoegd, ten opzichte van de 4 weken daaraan voorafgaand, en de verandering in de ernst van de aanvallen op basis van een beoordeling van de ouder of voogd van de patiënt, uitgedrukt in een 7-puntsschaal.
Welke voordelen bleek Inovelon tijdens de studies te hebben?
Inovelon leidde tot een vermindering van het aantal aanvallen en de ernst daarvan.
Bij patiënten die Inovelon gebruikten, trad een vermindering op van 35,8% van het totale aantal aanvallen, uitgaande van een gemiddelde van 290 aanvallen in de periode van 4 weken voorafgaand aan de behandeling met Inovelon.
Bij de patiënten die naast de bestaande behandeling een placebo gebruikten, trad een vermindering op van 1,6%.
Bij patiënten die naast de bestaande behandeling Inovelon gingen gebruiken, was sprake van een vermindering van 42,5% van het aantal ‘ tonische-atonische’ aanvallen (een veelvoorkomend type aanval bij patiënten met het syndroom van Lennox-Gastaut, waarbij de patiënt vaak neervalt), tegenover een stijging van 1,9% bij patiënten die naast de bestaande behandeling een placebo gebruikten.
Bij de patiënten die naast de bestaande behandeling een placebo gebruikten, trad deze verbetering op bij een derde.
Welke risico’ s houdt het gebruik van Inovelon in?
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Inovelon.
Inovelon mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor rufinamide, triazoolderivaten (zoals sommige geneesmiddelen die worden gebruikt bij de behandeling van schimmelinfecties) of voor enig ander bestanddeel van het middel.
Waarom is Inovelon goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Inovelon groter zijn dan de risico’ s ervan bij het gebruik als adjuvante therapie bij de behandeling van aanvallen in verband met het syndroom van Lennox-Gastaut bij patiënten van 4 jaar en ouder.
Het Comité heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Inovelon.
Welke maatregelen worden er genomen om een veilig gebruik van Inovelon te waarborgen?
Het bedrijf dat Inovelon maakt, zal de veiligheid van het geneesmiddel nauwlettend controleren, onder andere door observatie van gevallen van ‘ status epilepticus’, een gevaarlijke aandoening waarbij zich voortdurend aanvallen in de hersenen voordoen.
Hierbij worden patiënten gevolgd die aan deze aandoening leiden en tijdens de ontwikkeling ervan Inovelon innemen.
Overige informatie over Inovelon:
De Europese Commissie heeft op 16 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Inovelon verleend aan Eisai Limited.
©EMEA 2007
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/06/378/001
Inovelon
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
10 tabletten
EU/1/06/378/002
Inovelon
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
30 tabletten
EU/1/06/378/003
Inovelon
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
50 tabletten
EU/1/06/378/004
Inovelon
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
60 tabletten
EU/1/06/378/005
Inovelon
100 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
100 tabletten
EU/1/06/378/006
Inovelon
200 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
10 tabletten
EU/1/06/378/007
Inovelon
200 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
30 tabletten
EU/1/06/378/008
Inovelon
200 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
50 tabletten
EU/1/06/378/009
Inovelon
200 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
60 tabletten
EU/1/06/378/010
Inovelon
200 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
100 tabletten
EU/1/06/378/011
Inovelon
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
10 tabletten
EU/1/06/378/012
Inovelon
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
30 tabletten
EU/1/06/378/013
Inovelon
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
50 tabletten
EU/1/06/378/014
Inovelon
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
60 tabletten
EU/1/06/378/015
Inovelon
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
100 tabletten
EU/1/06/378/016
Inovelon
400 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/AL/PVC)
200 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Inovelon 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
100 mg Elke filmomhulde tablet bevat 100 mg rufinamide.
20 mg lactosemonohydraat/filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
100 mg Roze, ‘ ovaalachtig’, iets bol, met een breukstreep aan beide zijden, voorzien van reliëf ‘Є 261’ aan de ene kant en blanco aan de andere kant.
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Inovelon is geïndiceerd als adjuvante therapie bij de behandeling van aanvallen in verband met het syndroom van Lennox-Gastaut bij patiënten van 4 jaar en ouder.
4.2 Dosering en wijze van toediening
Behandeling met Inovelon dient te worden gestart door een arts gespecialiseerd in pediatrie of neurologie met ervaring in het behandelen van epilepsie.
Inovelon is voor oraal gebruik.
Het dient tweemaal daags in de ochtend en de avond in twee gelijk verdeelde doses met water te worden ingenomen.
Daar invloed van voedsel werd opgemerkt, dient Inovelon bij voorkeur te worden toegediend met voedsel (zie rubriek 5.2).
Wanneer de patiënt problemen heeft met slikken, kunnen tabletten fijngemaakt en in een half glas water toegediend worden.
Gebruik bij kinderen van vier jaar of ouder en minder dan 30 kg Patiënten < 30 kg die geen valproaat ontvangen:
De behandeling dient gestart te worden met een dagelijkse dosis van 200 mg.
Volgens klinische respons en tolerantie, kan de dosis zelfs om de twee dagen worden verhoogd in stappen van 200 mg/dag tot een maximale aanbevolen dosis van 1000 mg/dag.
Doses van maximaal 3600 mg/dag zijn bij een beperkt aantal patiënten bestudeerd.
Patiënten < 30 kg die tevens medicatie met valproaat ontvangen:
Daar valproaat de klaring van Inovelon aanzienlijk vermindert, wordt een lagere maximale dosis Inovelon aanbevolen voor patiënten < 30 kg die gelijktijdig valproaat toegediend krijgen.
De behandeling dient gestart te worden met een dagelijkse dosis van 200 mg.
Naar gelang van klinische respons en tolerantie, kan de dosis na minimaal 2 dagen worden verhoogd met 200 mg/dag tot de maximaal aanbevolen dosis van 600 mg/dag.
2 Gebruik bij volwassenen en kinderen van vier jaar en ouder van 30 kg of meer De behandeling dient gestart te worden met een dagelijkse dosis van 400 mg.
Volgens klinische respons en tolerantie, kan de dosis zelfs om de twee dagen worden verhoogd in stappen van 400 mg/dag tot een maximale aanbevolen dosis als aangegeven in de onderstaande tabel.
Gewichtbereik Maximaal aanbevolen dosis (mg/dag)
30,0 – 50,0 kg 1800
50,1 – 70,0 kg 2400
≥ 70,1 kg 3200
Doses van maximaal 4000 mg/dag (in het 30-50 kg bereik) of 4800 mg/dag (meer dan 50 kg) zijn bestudeerd bij een beperkt aantal patiënten.
Ouderen Er is weinig informatie over het gebruik van Inovelon bij ouderen.
Daar de farmacokinetica van rufinamide niet worden veranderd bij ouderen (zie rubriek 5.2), is dosisaanpassing niet nodig bij patiënten ouder dan 65 jaar.
Patiënten met nierfunctiestoornis Een onderzoek bij patiënten met ernstige nierfunctiestoornis heeft aangegeven dat dosisaanpassingen niet nodig zijn voor deze patiënten (zie rubriek 5.2).
Patiënten met leverfunctiestoornis Gebruik bij patiënten met leverfunctiestoornis is niet bestudeerd.
Bij het behandelen van patiënten met milde tot matige leverfunctiestoornis dient men voorzichtig te zijn en wordt zorgvuldige dosistitratie aanbevolen.
Gebruik bij patiënten met ernstige leverfunctiestoornis wordt daarom afgeraden.
Effect van voedsel Inovelon dient bij voorkeur met voedsel te worden ingenomen (zie rubriek 5.2).
Stoppen net Inovelon Wanneer de behandeling met Inovelon gestopt moet worden dient deze geleidelijk afgebouwd te worden.
Bij klinische trials werd stoppen met Inovelon bereikt door het verlagen van de dosis met om de twee dagen ongeveer 25%.
In het geval van één of meer gemiste doses is individuele klinische beoordeling noodzakelijk.
Niet-gecontroleerde open-label onderzoeken geven aanhoudende werkzaamheid op de lange termijn aan, hoewel geen gecontroleerd onderzoek is uitgevoerd gedurende meer dan drie maanden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, triazoolderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gevallen van status epilepticus zijn tijdens klinische ontwikkelingsonderzoeken geobserveerd onder rufinamide terwijl dergelijke gevallen niet zijn geobserveerd onder placebo.
Deze gebeurtenissen hebben bij 20% van de gevallen geleid tot het stoppen met rufinamide.
Wanneer patiënten nieuwe types aanvallen ontwikkelen en/of een verhoogde frequentie van status epilepticus ondervinden die afwijkt van de uitgangsconditie van de patiënt, dan dient de baat-risico-verhouding van de behandeling opnieuw bepaald te worden.
Anti-epileptica, inclusief Inovelon, dienen geleidelijk afgebouwd te worden om de kans op aanvallen na staking van gebruik te verminderen.
Bij klinische onderzoeken werd stoppen bereikt door het 3 verlagen van de dosis met om de twee dagen ongeveer 25%.
Er is onvoldoende informatie over het stoppen van gelijktijdig gebruikte anti-epileptica nadat aanvallen onder controle zijn door toevoeging van Inovelon.
Behandeling met rufinamide is in verband gebracht met duizeligheid, slaperigheid, ataxie en loopstoornissen, waardoor het voorkomen van accidenteel vallen onder deze populatie toeneemt (zie rubriek 4.8).
Patiënten en verzorgers dienen voorzichtig te zijn tot zij vertrouwd zijn met de mogelijke effecten van dit geneesmiddel.
Ernstig overgevoeligheidssyndroom door anti-epileptica heeft zich voorgedaan in verband met behandeling met rufinamide.
Tekenen en symptomen van deze stoornis waren verschillend; patiënten die echter specifiek, hoewel niet exclusief, koorts of huiduitslag hadden in verband met andere betrokken orgaansystemen.
Andere daaraan gepaard gaande manifestaties omvatten lymfadenopathie, leverfunctietestafwijkingen en hematurie.
Doordat de stoornis verschillend is in de uitdrukking ervan, kunnen andere tekenen en symptomen van orgaansystemen die hier niet zijn opgemerkt optreden.
Dit syndroom heeft zich voorgedaan in nauw temporair verband met de start van de behandeling met rufinamide en onder kinderen.
Wanneer het vermoeden van deze reactie bestaat, dient men te stoppen met rufinamide en een andere behandeling te beginnen.
Alle patiënten die een huiduitslag ontwikkelen tijdens het gebruik van rufinamide moeten nauwlettend worden gecontroleerd.
In een grondig QT-onderzoek produceerde rufinamide een vermindering in QTc-interval proportioneel aan concentratie.
Congenitaal kort QT-syndroom of patiënten met een familiegeschiedenis van een dergelijk syndroom).
Vrouwen die kinderen kunnen krijgen dienen tijdens de behandeling met Inovelon anticonceptiemaatregelen te nemen.
Artsen moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinische beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van de orale anticonceptiva, adequaat zijn op basis van de klinische situatie van de individuele patiënten (zie rubriek 4.5).
Inovelon bevat lactose, daarom mogen patiënten met zeldzame erfelijke problemen zoals galactose- intolerantie, de Lapp-lactase-deficiëntie of glucose-galactosemalabsorptie dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Potentieel voor andere geneesmiddelen om Inovelon te beïnvloeden
Andere anti-epileptica Rufinamideconcentraties kunnen worden verminderd door gelijktijdige toediening met carbamazepine, fenobarbital, fenytoïne, vigabatrine of primidon.
Voor patiënten die worden behandeld met Inovelon bij wie de toediening van valproaat is gestart, kunnen significante verhogingen van rufinamideplasmaconcentraties optreden.
De meest geprononceerde verhogingen werden opgemerkt bij patiënten met een laag lichaamsgewicht (< 30 kg).
Daarom dient men een dosisverlaging van Inovelon te overwegen bij patiënten < 30 kg, die zijn gestart met de behandeling met valproaat (zie rubriek 4.2).
Door toevoeging of het stoppen of het aanpassen van de dosis van deze geneesmiddelen tijdens behandeling met Inovelon kan aanpassing van de Inovelon-dosering noodzakelijk zijn.
Er zijn geen significante veranderingen in rufinamideconcentratie opgemerkt na gelijktijdige toediening met lamotrigine, topiramaat of benzodiazepinen.
4 Potentieel voor Inovelon om andere geneesmiddelen te beïnvloeden
Andere anti-epileptica De farmacokinetische interacties tussen rufinamide en andere anti-epileptica zijn geëvalueerd bij patiënten met epilepsie met behulp van farmacokinetische populatiemodellering.
Rufinamide schijnt geen klinisch relevant effect te hebben op steady-state-concentraties van carbamazepine, lamotrigine, fenobarbital, topiramaat of valproaat.
Daar rufinamide de fenytoïneklaring kan verlagen en de gemiddelde steady-state-plasmaconcentraties van gelijktijdig toegediend fenytoïne kan verhogen, dient men verlaging van de fenytoïnedosis te overwegen.
Orale anticonceptiva Gelijktijdige toediening van rufinamide 800 mg tweemaal daags en een oraal combinatie- anticonceptivum (ethinylestradiol 35 μ g en norethindron 1 mg) gedurende 14 dagen resulteerde in een gemiddelde verlaging van de ethinylestradiol AUC0-24 van 22% en van de norethindron AUC0-24 van 14%.
Er zijn geen onderzoeken gedaan met andere orale of implantaatanticonceptiva.
Vrouwen die kinderen kunnen krijgen die hormonale anticonceptiva gebruiken wordt geadviseerd een aanvullende veilige en effectieve anticonceptiemethode toe te passen (zie rubriek 4.4 en 4.6).
Cytochroom P450-enzymen Rufinamide wordt gemetaboliseerd door hydrolyse en wordt niet in bijzondere mate gemetaboliseerd door cytochroom P450-enzymen.
Bovendien remt rufinamide niet de werking van cytochroom P450- enzymen (zie rubriek 5.2).
Daardoor zullen er waarschijnlijk geen klinisch significante interacties gemedieerd door middel van remming van het cytochroom P450-systeem door rufinamide optreden.
Rufinamide heeft aangetoond het cytochroom P450-enzym CYP3A4 te induceren en kan daarom de plasmaconcentratie van geneesmiddelen die door dit enzym worden gemetaboliseerd verminderen.
Het effect was bescheiden tot matig.
De gemiddelde CYP3A-activiteit, beoordeeld als klaring van triazolam, was na een behandeling van 11 dagen met 400 mg rufinamide tweemaal daags verhoogd met 55%.
De blootstelling aan triazolam was verlaagd met 36%.
Hogere doses rufinamide kunnen resulteren in een meer uitgesproken inductie.
Niet uitgesloten kan worden dat rufinamide ook de blootstelling van door andere enzymen gemetaboliseerde geneesmiddelen of geneesmiddelen getransporteerd door transportproteïnen zoals P-glycoproteïne kan verminderen.
Aanbevolen wordt dat patiënten die worden behandeld met geneesmiddelen die worden gemetaboliseerd door het CYP3A-enzymsysteem, bij het begin van of na afloop van de behandeling met Inovelon, of na elke duidelijke verandering in de dosis, zorgvuldig worden gecontroleerd.
Een aanpassing van de dosis van het gelijktijdig toegediende geneesmiddel moet mogelijk worden overwogen.
Deze aanbevelingen dienen ook overwogen te worden wanneer rufinamide gelijktijdig wordt gebruikt met geneesmiddelen met een smal therapeutisch venster zoals warfarine en digoxine.
Een specifiek interactie-onderzoek bij gezonde proefpersonen heeft geen invloed van rufinamide onthuld bij een dosis van tweemaal daags 400 mg op de farmacokinetica van olanzapine, een CYP1A2-substraat.
Er zijn geen gegevens beschikbaar over de interactie van rufinamide met alcohol.
4.6 Zwangerschap en borstvoeding
Risico in verband met epilepsie en anti-epileptica in het algemeen:
Men heeft aangetoond dat bij de nakomelingen van vrouwen met epilepsie, het optreden van misvormingen twee tot drie keer hoger is dan het percentage van ongeveer 3% bij de algemene populatie.
Bij de behandelde populatie is een toename van misvormingen opgemerkt met polytherapie: de mate waarin de behandeling en/of de ziekte verantwoordelijk is, is echter niet verklaard.
Bovendien mag effectieve anti-epileptische therapie niet worden onderbroken, daar de verergering van de ziekte schadelijk is voor zowel de moeder als de foetus.
5 Risico gerelateerd aan rufinamide:
Uit dieronderzoek is geen teratogeen effect maar foetotoxiciteit in aanwezigheid van maternale toxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Er zijn voor rufinamide geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Wanneer deze informatie wordt overwogen, dient rufinamide niet tijdens de zwangerschap, tenzij strikt noodzakelijk en bij vrouwen die kinderen kunnen krijgen die geen anticonceptiemaatregelen gebruiken te worden gebruikt.
Vrouwen die kinderen kunnen krijgen dienen tijdens de behandeling met Inovelon anticonceptiemaatregelen te nemen.
Artsen moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinische beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van de orale anticonceptiva, adequaat zijn op basis van de klinische situatie van de individuele patiënten (zie rubriek 4.5).
Wanneer met rufinamide behandelde vrouwen van plan zijn zwanger te worden, dient de indicatie van dit product zorgvuldig te worden overwogen.
Tijdens de zwangerschap mag een effectieve anti- epileptische therapie met rufinamide niet worden onderbroken, daar de verergering van de ziekte schadelijk is voor zowel de moeder als de foetus.
Het is niet bekend of rufinamide wordt uitgescheiden in moedermelk.
In verband met de mogelijk schadelijke effecten voor de baby die borstvoeding krijgt, dient het geven van borstvoeding te worden vermeden terwijl de moeder wordt behandeld met rufinamide.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Inovelon kan duizeligheid, slaperigheid en wazig zien veroorzaken.
Afhankelijk van de individuele gevoeligheid kan Inovelon een milde tot ernstige invloed hebben op de rijvaardigheid en het vermogen machines te bedienen.
Men dient patiënten te adviseren voorzichtig te zijn tijdens activiteiten waarvoor een hoge mate van alertheid, bijv. autorijden of het bedienen van machines, is vereist.
4.8 Bijwerkingen
Het klinische ontwikkelingsprogramma omvatte meer dan 1.900 patiënten, met verschillende soorten epilepsie, blootgesteld aan rufinamide.
De meest frequent gemelde bijwerkingen waren over het geheel genomen hoofdpijn, duizeligheid, vermoeidheid en slaperigheid.
De meest voorkomende bijwerkingen opgemerkt met een hogere frequentie dan placebo bij patiënten met het syndroom van Lennox-Gastaut waren slaperigheid en braken.
Bijwerkingen waren gewoonlijk mild tot matig in ernst.
Het percentage bij het syndroom van Lennox-Gastaut dat stopte als gevolg van bijwerkingen was 8,2% voor patiënten die Inovelon ontvingen en 0% voor patiënten die placebo ontvingen.
De meest voorkomende bijwerkingen resulterend in stoppen van de groep die werd behandeld met Inovelon waren huiduitslag en braken.
Gemelde bijwerkingen met een hogere incidentie dan bij placebo, tijdens de dubbelblinde onderzoeken bij het syndroom van Lennox-Gastaut of bij de gehele aan rufinamide blootgestelde populatie, worden vermeld in de onderstaande tabel per door MedDRA geprefereerde term, systeemorgaanklasse en per frequentie.
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 < 1/10), soms (≥ 1/1.000 < 1/100).
Vaak Longontsteking 6
Zelden
orgaanklasse parasitaire aandoeningen
Vaak Influenza Nasofaryngitis Oorinfectie Sinusitis Rinitis
Soms
Zelden
Immuunsysteem- aandoeningen
Voedings- en stofwisselings- stoornissen Psychische stoornissen
Anorexia Eetstoornis Verminderde eetlust Angst Slapeloosheid
Zenuwstelsel- aandoeningen
Slaperigheid * Hoofdpijn Duizeligheid *
Status epilepticus * Convulsie Coördinatie abnormaal * Nystagmus Psychomotorische hyperactiviteit Tremor
Oogaandoeningen
Diplopie Wazig zien
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Epistaxis
Maagdarmstelsel- aandoeningen Lever- en
Misselijkheid Braken
Pijn in de bovenbuik Constipatie Dyspepsie Diarree
galaandoeningen Huid- en onderhuid- aandoeningen
Huiduitslag * Acne
Leverenzymverhoging
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Rugpijn
Voortplantingsstelsel- en borstaandoeningen
Oligomenorroe
Algemene aandoeningen en toedieningsplaats- stoornissen
Loopstoornis *
Onderzoeken Letsel, intoxicaties
* Onder verwijzing naar rubriek 4.4
7 4.9 Overdosering
Na een acute overdosis kan de maag worden geledigd door middel van maaglavage of door het induceren van emesis.
Er bestaat geen specifiek antidotum voor Inovelon.
Behandeling dient ondersteunend te zijn en kan hemodialyse omvatten (zie rubriek 5.2).
Meerdere doseringen van 7.200 mg/dag gingen niet gepaard met ernstige tekenen of symptomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica, carboxamidederivaten, ATC-code:
N03AF03.
Werkmechanisme Rufinamide moduleert de werking van natriumkanalen, waardoor hun inactieve status wordt verlengd.
Rufinamide is werkzaam in een reeks diermodellen van epilepsie.
Klinische ervaring Inovelon werd gedurende 84 dagen tijdens een dubbelblind, placebo-gecontroleerd onderzoek, in doses van maximaal 45 mg/kg/dag toegediend aan 139 patiënten met onvoldoende gecontroleerde aanvallen in verband met het syndroom van Lennox-Gastaut (inclusief zowel atypische absence- aanvallen als valaanvallen).
Mannelijke of vrouwelijke patiënten (tussen de 4 en 30 jaar oud) werden opgenomen wanneer zij werden behandeld met 1 tot 3 gelijktijdige anti-epileptica in vaste doses.
Elke patiënt moest gedurende de maand voorafgaand aan deelname aan het onderzoek minimaal 90 aanvallen hebben gehad.
14,5% op de placebo-arm, p=0,0041).
Farmacokinetische/farmacodynamische populatiemodellering toonde aan dat de vermindering van totale en tonische-atonische aanvalfrequenties, de verbetering van de globale evaluatie van de ernst van de aanvallen en de toename in de mogelijkheid van vermindering van aanvalfrequentie afhankelijk waren van rufinamideconcentraties.
5.2 Farmacokinetische eigenschappen
Absorptie Maximale plasmaspiegels worden ongeveer 6 uur na toediening bereikt.
Piekconcentratie (Cmax) en plasma-AUC van rufinamide stijgen minder dan proportioneel met doses bij zowel nuchtere als niet- nuchtere gezonde proefpersonen en bij patiënten, waarschijnlijk als gevolg van dosisbeperkt absorptiegedrag.
Na enkele doses verhoogt voedsel de biologische beschikbaarheid (AUC) van rufinamide met ongeveer 34% en de piekplasmaconcentratie met 56%.
Distributie Bij in-vitro studies werd slechts een kleine fractie van rufinamide (34%) gebonden aan humane serumproteïnen waarbij albumine ongeveer 80% van deze binding voor haar rekening nam.
Dit wijst op minimaal risico van geneesmiddel-geneesmiddelinteracties door verplaatsing van bindinglocaties tijdens gelijktijdige toediening van andere geneesmiddelen.
Rufinamide werd gelijkmatig verdeeld tussen erytrocyten en plasma.
Rufinamide wordt bijna uitsluitend geëlimineerd door middel van metabolisme.
De hoofdroute van metabolisme is hydrolyse van de carboxylamidegroep naar het farmacologisch inactieve zuurderivaat CGP 47292.
Cytochroom P450-gemedieerd metabolisme is zeer minimaal.
De vorming van kleine hoeveelheden glutathionconjugaten kan niet volledig worden uitgesloten.
Rufinamide heeft aangetoond weinig of geen significante capaciteit in-vitro te hebben om te werken als een concurrerende of op mechanisme gebaseerde remmer van de volgende humane P450-enzymen:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/5 of CYP4A9/11-2.
Eliminatie De plasma-eliminatiehalfwaardetijd is ongeveer 6-10 uur bij gezonde proefpersonen en patiënten met epilepsie.
Indien tweemaal daags met tussenpozen van 12 uur toegediend, accumuleert rufinamide in zoverre als voorspeld door de terminale halfwaardetijd ervan, hetgeen erop wijst dat de farmacokinetica van rufinamide tijd-onafhankelijk zijn (d.w.z. geen auto-inductie van metabolisme).
In een radiotraceronderzoek bij drie gezonde vrijwilligers, was de stamverbinding (rufinamide) het radioactieve hoofdcomponent in plasma en vertegenwoordigde ongeveer 80% van de totale radioactiviteit en vertegenwoordigde de metaboliet CGP 47292 slechts ongeveer 15%.
Nieruitscheiding was de voornaamste eliminatieroute voor aan geneesmiddel gerelateerd materiaal en nam 84,7% van de dosis voor zijn rekening.
Lineairiteit/niet-lineairiteit:
De biologische beschikbaarheid van rufinamide is afhankelijk van de dosis.
Naarmate de dosis toeneemt, neemt de biologische beschikbaarheid af.
Farmacokinetica bij speciale patiëntengroepen Geslacht Farmacokinetische populatiemodellering is gebruikt voor het evalueren van de invloed van geslacht op de farmacokinetica van rufinamide.
Dergelijke evaluaties geven aan dat geslacht geen invloed heeft op de farmacokinetica van rufinamide in een klinisch relevante mate.
Nierfunctiestoornis De farmacokinetica van een enkele dosis rufinamide van 400 mg werden niet veranderd bij patiënten met chronische en ernstig nierfalen in vergelijking met gezonde vrijwilligers.
Plasmaspiegels werden echter verlaagd met ongeveer 30% wanneer hemodialyse werd toegepast na toediening van rufinamide, hetgeen erop wijst dat dit een nuttige procedure kan zijn in geval van overdosering (zie rubriek 4.2 en 4.9).
Leverfunctiestoornis Er zijn geen onderzoeken gedaan bij patiënten met leverfunctiestoornis en daarom dient Inovelon niet te worden toegediend aan patiënten met ernstige leverfunctiestoornis.
Kinderen (2-12 jaar) Kinderen hebben over het algemeen een lagere rufinamideklaring dan volwassenen en dit verschil houdt verband met lichaamsgrootte.
Er zijn geen onderzoeken uitgevoerd bij pasgeboren baby’ s of baby’ s en peuters onder de 2 jaar.
Ouderen Een farmacokinetisch onderzoek bij bejaarde gezonde vrijwilligers toonde geen significant verschil in farmacokinetische parameters in vergelijking met jongere volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
9 Conventionele veiligheidsfarmacologie-onderzoeken onthulden geen speciale gevaren bij klinisch relevante doses.
Bij honden opgemerkte toxiciteiten in niveaus die overeen kwamen met humane blootstelling op de maximaal aanbevolen dosis waren veranderingen in de lever, inclusief galtrombi, cholestase en leverenzymverhogingen waarvan wordt aangenomen dat zij verband houden met verhoogde galafscheiding bij deze diersoort.
Bij toxiciteitsonderzoeken met herhaalde doses bij de rat en aap werd geen aanwijzing geïdentificeerd van een bijbehorend risico.
Bij reproductieve en ontwikkelingstoxiciteitsonderzoeken werden verminderingen van foetale groei en overleving opgemerkt en een aantal doodgeboren kinderen secundair aan toxiciteit bij de moeder.
Er werden echter geen effecten op morfologie en functie, inclusief leren of geheugen, opgemerkt bij de nakomelingen.
Inovelon was niet teratogeen bij muizen, ratten of konijnen.
Rufinamide was niet genotoxisch en had geen carcinogeen potentieel.
Bijwerkingen die niet zijn opgemerkt bij klinische onderzoeken, maar die wel zijn gezien bij dieren op blootstellingsniveaus die overeen kwamen met klinische blootstellingsniveaus en met mogelijke relevantie voor humaan gebruik was myelofibrose van het beenmerg bij het carcinogeniteitsonderzoek bij muizen.
Benigne botneoplasmen (osteomen) en hyperostose opgemerkt bij muizen werden gezien als een resultaat van de activering van een muisspecifiek virus als gevolg van tijdens het oxidatieve metabolisme van rufinamide vrijkomende fluoride-ionen.
Met betrekking tot het immunotoxische potentieel, kleine thymus en thymus-involutie werden tijdens een 13 weken durend onderzoek geobserveerd bij honden met significante respons op de hoge dosis bij reuen.
Tijdens het 13 weken durende onderzoek zijn veranderingen in vrouwelijk beenmerg en lymfoïde veranderingen gemeld bij de hoge dosis met een zwakke incidentie.
Bij ratten werd alleen in het carcinogeniteitsonderzoek verlaagde cellulariteit van het beenmerg en thymus-atrofie opgemerkt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern:
Natriumlaurylsulfaat Siliciumdioxide, colloïdaal watervrij
Filmomhulling:
Opadry 00F44042 [bestaat uit hypromellose, macrogolen (8000), titaandioxide (E171) talk en ijzeroxiderood (E172)].
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
10 Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
100 mg Aluminium/aluminiumblisterverpakkingen, verpakkingen met 10, 30, 50, 60 en 100 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, VK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/378/001-005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Inovelon 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
200 mg Elke filmomhulde tablet bevat 200 mg rufinamide.
40 mg lactosemonohydraat/filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
200 mg Roze, ‘ ovaalachtig’, iets bol, met een breukstreep aan beide zijden, voorzien van reliëf ‘Є 262’ aan de ene kant en blanco aan de andere kant.
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Inovelon is geïndiceerd als adjuvante therapie bij de behandeling van aanvallen in verband met het syndroom van Lennox-Gastaut bij patiënten van 4 jaar en ouder.
4.2 Dosering en wijze van toediening
Behandeling met Inovelon dient te worden gestart door een arts gespecialiseerd in pediatrie of neurologie met ervaring in het behandelen van epilepsie.
Inovelon is voor oraal gebruik.
Het dient tweemaal daags in de ochtend en de avond in twee gelijk verdeelde doses met water te worden ingenomen.
Daar invloed van voedsel werd opgemerkt, dient Inovelon bij voorkeur te worden toegediend met voedsel (zie rubriek 5.2).
Wanneer de patiënt problemen heeft met slikken, kunnen tabletten fijngemaakt en in een half glas water toegediend worden.
Gebruik bij kinderen van vier jaar of ouder en minder dan 30 kg Patiënten < 30 kg die geen valproaat ontvangen:
De behandeling dient gestart te worden met een dagelijkse dosis van 200 mg.
Volgens klinische respons en tolerantie, kan de dosis zelfs om de twee dagen worden verhoogd in stappen van 200 mg/dag tot een maximale aanbevolen dosis van 1000 mg/dag.
Doses van maximaal 3600 mg/dag zijn bij een beperkt aantal patiënten bestudeerd.
Patiënten < 30 kg die tevens medicatie met valproaat ontvangen:
Daar valproaat de klaring van Inovelon aanzienlijk vermindert, wordt een lagere maximale dosis Inovelon aanbevolen voor patiënten < 30 kg die gelijktijdig valproaat toegediend krijgen.
De behandeling dient gestart te worden met een dagelijkse dosis van 200 mg.
Naar gelang van klinische respons en tolerantie, kan de dosis na minimaal 2 dagen worden verhoogd met 200 mg/dag tot de maximaal aanbevolen dosis van 600 mg/dag.
12 Gebruik bij volwassenen en kinderen van vier jaar en ouder van 30 kg of meer De behandeling dient gestart te worden met een dagelijkse dosis van 400 mg.
Volgens klinische respons en tolerantie, kan de dosis zelfs om de twee dagen worden verhoogd in stappen van 400 mg/dag tot een maximale aanbevolen dosis als aangegeven in de onderstaande tabel.
Gewichtbereik Maximaal aanbevolen dosis (mg/dag)
30,0 – 50,0 kg 1800
50,1 – 70,0 kg 2400
≥ 70,1 kg 3200
Doses van maximaal 4000 mg/dag (in het 30-50 kg bereik) of 4800 mg/dag (meer dan 50 kg) zijn bestudeerd bij een beperkt aantal patiënten.
Ouderen Er is weinig informatie over het gebruik van Inovelon bij ouderen.
Daar de farmacokinetica van rufinamide niet worden veranderd bij ouderen (zie rubriek 5.2), is dosisaanpassing niet nodig bij patiënten ouder dan 65 jaar.
Patiënten met nierfunctiestoornis Een onderzoek bij patiënten met ernstige nierfunctiestoornis heeft aangegeven dat dosisaanpassingen niet nodig zijn voor deze patiënten (zie rubriek 5.2).
Patiënten met leverfunctiestoornis Gebruik bij patiënten met leverfunctiestoornis is niet bestudeerd.
Bij het behandelen van patiënten met milde tot matige leverfunctiestoornis dient men voorzichtig te zijn en wordt zorgvuldige dosistitratie aanbevolen.
Gebruik bij patiënten met ernstige leverfunctiestoornis wordt daarom afgeraden.
Effect van voedsel Inovelon dient bij voorkeur met voedsel te worden ingenomen (zie rubriek 5.2).
Stoppen net Inovelon Wanneer de behandeling met Inovelon gestopt moet worden dient deze geleidelijk afgebouwd te worden.
Bij klinische trials werd stoppen met Inovelon bereikt door het verlagen van de dosis met om de twee dagen ongeveer 25%.
In het geval van één of meer gemiste doses is individuele klinische beoordeling noodzakelijk.
Niet-gecontroleerde open-label onderzoeken geven aanhoudende werkzaamheid op de lange termijn aan, hoewel geen gecontroleerd onderzoek is uitgevoerd gedurende meer dan drie maanden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, triazoolderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gevallen van status epilepticus zijn tijdens klinische ontwikkelingsonderzoeken geobserveerd onder rufinamide terwijl dergelijke gevallen niet zijn geobserveerd onder placebo.
Deze gebeurtenissen hebben bij 20% van de gevallen geleid tot het stoppen met rufinamide.
Wanneer patiënten nieuwe types aanvallen ontwikkelen en/of een verhoogde frequentie van status epilepticus ondervinden die afwijkt van de uitgangsconditie van de patiënt, dan dient de baat-risico-verhouding van de behandeling opnieuw bepaald te worden.
Anti-epileptica, inclusief Inovelon, dienen geleidelijk afgebouwd te worden om de kans op aanvallen na staking van gebruik te verminderen.
Bij klinische onderzoeken werd stoppen bereikt door het 13 verlagen van de dosis met om de twee dagen ongeveer 25%.
Er is onvoldoende informatie over het stoppen van gelijktijdig gebruikte anti-epileptica nadat aanvallen onder controle zijn door toevoeging van Inovelon.
Behandeling met rufinamide is in verband gebracht met duizeligheid, slaperigheid, ataxie en loopstoornissen, waardoor het voorkomen van accidenteel vallen onder deze populatie toeneemt (zie rubriek 4.8).
Patiënten en verzorgers dienen voorzichtig te zijn tot zij vertrouwd zijn met de mogelijke effecten van dit geneesmiddel.
Ernstig overgevoeligheidssyndroom door anti-epileptica heeft zich voorgedaan in verband met behandeling met rufinamide.
Tekenen en symptomen van deze stoornis waren verschillend; patiënten die echter specifiek, hoewel niet exclusief, koorts of huiduitslag hadden in verband met andere betrokken orgaansystemen.
Andere daaraan gepaard gaande manifestaties omvatten lymfadenopathie, leverfunctietestafwijkingen en hematurie.
Doordat de stoornis verschillend is in de uitdrukking ervan, kunnen andere tekenen en symptomen van orgaansystemen die hier niet zijn opgemerkt optreden.
Dit syndroom heeft zich voorgedaan in nauw temporair verband met de start van de behandeling met rufinamide en onder kinderen.
Wanneer het vermoeden van deze reactie bestaat, dient men te stoppen met rufinamide en een andere behandeling te beginnen.
Alle patiënten die een huiduitslag ontwikkelen tijdens het gebruik van rufinamide moeten nauwlettend worden gecontroleerd.
In een grondig QT-onderzoek produceerde rufinamide een vermindering in QTc-interval proportioneel aan concentratie.
Congenitaal kort QT-syndroom of patiënten met een familiegeschiedenis van een dergelijk syndroom).
Vrouwen die kinderen kunnen krijgen dienen tijdens de behandeling met Inovelon anticonceptiemaatregelen te nemen.
Artsen moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinische beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van de orale anticonceptiva, adequaat zijn op basis van de klinische situatie van de individuele patiënten (zie rubriek 4.5).
Inovelon bevat lactose, daarom mogen patiënten met zeldzame erfelijke problemen zoals galactose- intolerantie, de Lapp-lactase-deficiëntie of glucose-galactosemalabsorptie dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Potentieel voor andere geneesmiddelen om Inovelon te beïnvloeden
Andere anti-epileptica Rufinamideconcentraties kunnen worden verminderd door gelijktijdige toediening met carbamazepine, fenobarbital, fenytoïne, vigabatrine of primidon.
Voor patiënten die worden behandeld met Inovelon bij wie de toediening van valproaat is gestart, kunnen significante verhogingen van rufinamideplasmaconcentraties optreden.
De meest geprononceerde verhogingen werden opgemerkt bij patiënten met een laag lichaamsgewicht (< 30 kg).
Daarom dient men een dosisverlaging van Inovelon te overwegen bij patiënten < 30 kg, die zijn gestart met de behandeling met valproaat (zie rubriek 4.2).
Door toevoeging of het stoppen of het aanpassen van de dosis van deze geneesmiddelen tijdens behandeling met Inovelon kan aanpassing van de Inovelon-dosering noodzakelijk zijn.
Er zijn geen significante veranderingen in rufinamideconcentratie opgemerkt na gelijktijdige toediening met lamotrigine, topiramaat of benzodiazepinen.
14 Potentieel voor Inovelon om andere geneesmiddelen te beïnvloeden
Andere anti-epileptica De farmacokinetische interacties tussen rufinamide en andere anti-epileptica zijn geëvalueerd bij patiënten met epilepsie met behulp van farmacokinetische populatiemodellering.
Rufinamide schijnt geen klinisch relevant effect te hebben op steady-state-concentraties van carbamazepine, lamotrigine, fenobarbital, topiramaat of valproaat.
Daar rufinamide de fenytoïneklaring kan verlagen en de gemiddelde steady-state-plasmaconcentraties van gelijktijdig toegediend fenytoïne kan verhogen, dient men verlaging van de fenytoïnedosis te overwegen.
Orale anticonceptiva Gelijktijdige toediening van rufinamide 800 mg tweemaal daags en een oraal combinatie- anticonceptivum (ethinylestradiol 35 μ g en norethindron 1 mg) gedurende 14 dagen resulteerde in een gemiddelde verlaging van de ethinylestradiol AUC0-24 van 22% en van de norethindron AUC0-24 van 14%.
Er zijn geen onderzoeken gedaan met andere orale of implantaatanticonceptiva.
Vrouwen die kinderen kunnen krijgen die hormonale anticonceptiva gebruiken wordt geadviseerd een aanvullende veilige en effectieve anticonceptiemethode toe te passen (zie rubriek 4.4 en 4.6).
Cytochroom P450-enzymen Rufinamide wordt gemetaboliseerd door hydrolyse en wordt niet in bijzondere mate gemetaboliseerd door cytochroom P450-enzymen.
Bovendien remt rufinamide niet de werking van cytochroom P450- enzymen (zie rubriek 5.2).
Daardoor zullen er waarschijnlijk geen klinisch significante interacties gemedieerd door middel van remming van het cytochroom P450-systeem door rufinamide optreden.
Rufinamide heeft aangetoond het cytochroom P450-enzym CYP3A4 te induceren en kan daarom de plasmaconcentratie van geneesmiddelen die door dit enzym worden gemetaboliseerd verminderen.
Het effect was bescheiden tot matig.
De gemiddelde CYP3A-activiteit, beoordeeld als klaring van triazolam, was na een behandeling van 11 dagen met 400 mg rufinamide tweemaal daags verhoogd met 55%.
De blootstelling aan triazolam was verlaagd met 36%.
Hogere doses rufinamide kunnen resulteren in een meer uitgesproken inductie.
Niet uitgesloten kan worden dat rufinamide ook de blootstelling van door andere enzymen gemetaboliseerde geneesmiddelen of geneesmiddelen getransporteerd door transportproteïnen zoals P-glycoproteïne kan verminderen.
Aanbevolen wordt dat patiënten die worden behandeld met geneesmiddelen die worden gemetaboliseerd door het CYP3A-enzymsysteem, bij het begin van of na afloop van de behandeling met Inovelon, of na elke duidelijke verandering in de dosis, zorgvuldig worden gecontroleerd.
Een aanpassing van de dosis van het gelijktijdig toegediende geneesmiddel moet mogelijk worden overwogen.
Deze aanbevelingen dienen ook overwogen te worden wanneer rufinamide gelijktijdig wordt gebruikt met geneesmiddelen met een smal therapeutisch venster zoals warfarine en digoxine.
Een specifiek interactie-onderzoek bij gezonde proefpersonen heeft geen invloed van rufinamide onthuld bij een dosis van tweemaal daags 400 mg op de farmacokinetica van olanzapine, een CYP1A2-substraat.
Er zijn geen gegevens beschikbaar over de interactie van rufinamide met alcohol.
4.6 Zwangerschap en borstvoeding
Risico in verband met epilepsie en anti-epileptica in het algemeen:
Men heeft aangetoond dat bij de nakomelingen van vrouwen met epilepsie, het optreden van misvormingen twee tot drie keer hoger is dan het percentage van ongeveer 3% bij de algemene populatie.
Bij de behandelde populatie is een toename van misvormingen opgemerkt met polytherapie: de mate waarin de behandeling en/of de ziekte verantwoordelijk is, is echter niet verklaard.
Bovendien mag effectieve anti-epileptische therapie niet worden onderbroken, daar de verergering van de ziekte schadelijk is voor zowel de moeder als de foetus.
15 Risico gerelateerd aan rufinamide:
Uit dieronderzoek is geen teratogeen effect maar foetotoxiciteit in aanwezigheid van maternale toxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Er zijn voor rufinamide geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Wanneer deze informatie wordt overwogen, dient rufinamide niet tijdens de zwangerschap, tenzij strikt noodzakelijk en bij vrouwen die kinderen kunnen krijgen die geen anticonceptiemaatregelen gebruiken te worden gebruikt.
Vrouwen die kinderen kunnen krijgen dienen tijdens de behandeling met Inovelon anticonceptiemaatregelen te nemen.
Artsen moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinische beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van de orale anticonceptiva, adequaat zijn op basis van de klinische situatie van de individuele patiënten (zie rubriek 4.5).
Wanneer met rufinamide behandelde vrouwen van plan zijn zwanger te worden, dient de indicatie van dit product zorgvuldig te worden overwogen.
Tijdens de zwangerschap mag een effectieve anti- epileptische therapie met rufinamide niet worden onderbroken, daar de verergering van de ziekte schadelijk is voor zowel de moeder als de foetus.
Het is niet bekend of rufinamide wordt uitgescheiden in moedermelk.
In verband met de mogelijk schadelijke effecten voor de baby die borstvoeding krijgt, dient het geven van borstvoeding te worden vermeden terwijl de moeder wordt behandeld met rufinamide.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Inovelon kan duizeligheid, slaperigheid en wazig zien veroorzaken.
Afhankelijk van de individuele gevoeligheid kan Inovelon een milde tot ernstige invloed hebben op de rijvaardigheid en het vermogen machines te bedienen.
Men dient patiënten te adviseren voorzichtig te zijn tijdens activiteiten waarvoor een hoge mate van alertheid, bijv. autorijden of het bedienen van machines, is vereist.
4.8 Bijwerkingen
Het klinische ontwikkelingsprogramma omvatte meer dan 1.900 patiënten, met verschillende soorten epilepsie, blootgesteld aan rufinamide.
De meest frequent gemelde bijwerkingen waren over het geheel genomen hoofdpijn, duizeligheid, vermoeidheid en slaperigheid.
De meest voorkomende bijwerkingen opgemerkt met een hogere frequentie dan placebo bij patiënten met het syndroom van Lennox-Gastaut waren slaperigheid en braken.
Bijwerkingen waren gewoonlijk mild tot matig in ernst.
Het percentage bij het syndroom van Lennox-Gastaut dat stopte als gevolg van bijwerkingen was 8,2% voor patiënten die Inovelon ontvingen en 0% voor patiënten die placebo ontvingen.
De meest voorkomende bijwerkingen resulterend in stoppen van de groep die werd behandeld met Inovelon waren huiduitslag en braken.
Gemelde bijwerkingen met een hogere incidentie dan bij placebo, tijdens de dubbelblinde onderzoeken bij het syndroom van Lennox-Gastaut of bij de gehele aan rufinamide blootgestelde populatie, worden vermeld in de onderstaande tabel per door MedDRA geprefereerde term, systeemorgaanklasse en per frequentie.
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 < 1/10), soms (≥ 1/1.000 < 1/100).
Vaak Longontsteking 16
Zelden
orgaanklasse parasitaire aandoeningen
Vaak Influenza Nasofaryngitis Oorinfectie Sinusitis Rinitis
Soms
Zelden
Immuunsysteem- aandoeningen
Voedings- en stofwisselings- stoornissen Psychische stoornissen
Anorexia Eetstoornis Verminderde eetlust Angst Slapeloosheid
Zenuwstelsel- aandoeningen
Slaperigheid * Hoofdpijn Duizeligheid *
Status epilepticus * Convulsie Coördinatie abnormaal * Nystagmus Psychomotorische hyperactiviteit Tremor
Oogaandoeningen
Diplopie Wazig zien
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Epistaxis
Maagdarmstelsel- aandoeningen Lever- en
Misselijkheid Braken
Pijn in de bovenbuik Constipatie Dyspepsie Diarree
galaandoeningen Huid- en onderhuid- aandoeningen
Huiduitslag * Acne
Leverenzymverhoging
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Rugpijn
Voortplantingsstelsel- en borstaandoeningen
Oligomenorroe
Algemene aandoeningen en toedieningsplaats- stoornissen
Loopstoornis *
Onderzoeken Letsel, intoxicaties
* Onder verwijzing naar rubriek 4.4
17 4.9 Overdosering
Na een acute overdosis kan de maag worden geledigd door middel van maaglavage of door het induceren van emesis.
Er bestaat geen specifiek antidotum voor Inovelon.
Behandeling dient ondersteunend te zijn en kan hemodialyse omvatten (zie rubriek 5.2).
Meerdere doseringen van 7.200 mg/dag gingen niet gepaard met ernstige tekenen of symptomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica, carboxamidederivaten, ATC-code:
N03AF03.
Werkmechanisme Rufinamide moduleert de werking van natriumkanalen, waardoor hun inactieve status wordt verlengd.
Rufinamide is werkzaam in een reeks diermodellen van epilepsie.
Klinische ervaring Inovelon werd gedurende 84 dagen tijdens een dubbelblind, placebo-gecontroleerd onderzoek, in doses van maximaal 45 mg/kg/dag toegediend aan 139 patiënten met onvoldoende gecontroleerde aanvallen in verband met het syndroom van Lennox-Gastaut (inclusief zowel atypische absence- aanvallen als valaanvallen).
Mannelijke of vrouwelijke patiënten (tussen de 4 en 30 jaar oud) werden opgenomen wanneer zij werden behandeld met 1 tot 3 gelijktijdige anti-epileptica in vaste doses.
Elke patiënt moest gedurende de maand voorafgaand aan deelname aan het onderzoek minimaal 90 aanvallen hebben gehad.
14,5% op de placebo-arm, p=0,0041).
Farmacokinetische/farmacodynamische populatiemodellering toonde aan dat de vermindering van totale en tonische-atonische aanvalfrequenties, de verbetering van de globale evaluatie van de ernst van de aanvallen en de toename in de mogelijkheid van vermindering van aanvalfrequentie afhankelijk waren van rufinamideconcentraties.
5.2 Farmacokinetische eigenschappen
Absorptie Maximale plasmaspiegels worden ongeveer 6 uur na toediening bereikt.
Piekconcentratie (Cmax) en plasma-AUC van rufinamide stijgen minder dan proportioneel met doses bij zowel nuchtere als niet- nuchtere gezonde proefpersonen en bij patiënten, waarschijnlijk als gevolg van dosisbeperkt absorptiegedrag.
Na enkele doses verhoogt voedsel de biologische beschikbaarheid (AUC) van rufinamide met ongeveer 34% en de piekplasmaconcentratie met 56%.
Distributie Bij in-vitro studies werd slechts een kleine fractie van rufinamide (34%) gebonden aan humane serumproteïnen waarbij albumine ongeveer 80% van deze binding voor haar rekening nam.
Dit wijst op minimaal risico van geneesmiddel-geneesmiddelinteracties door verplaatsing van bindinglocaties tijdens gelijktijdige toediening van andere geneesmiddelen.
Rufinamide werd gelijkmatig verdeeld tussen erytrocyten en plasma.
Rufinamide wordt bijna uitsluitend geëlimineerd door middel van metabolisme.
De hoofdroute van metabolisme is hydrolyse van de carboxylamidegroep naar het farmacologisch inactieve zuurderivaat CGP 47292.
Cytochroom P450-gemedieerd metabolisme is zeer minimaal.
De vorming van kleine hoeveelheden glutathionconjugaten kan niet volledig worden uitgesloten.
Rufinamide heeft aangetoond weinig of geen significante capaciteit in-vitro te hebben om te werken als een concurrerende of op mechanisme gebaseerde remmer van de volgende humane P450-enzymen:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/5 of CYP4A9/11-2.
Eliminatie De plasma-eliminatiehalfwaardetijd is ongeveer 6-10 uur bij gezonde proefpersonen en patiënten met epilepsie.
Indien tweemaal daags met tussenpozen van 12 uur toegediend, accumuleert rufinamide in zoverre als voorspeld door de terminale halfwaardetijd ervan, hetgeen erop wijst dat de farmacokinetica van rufinamide tijd-onafhankelijk zijn (d.w.z. geen auto-inductie van metabolisme).
In een radiotraceronderzoek bij drie gezonde vrijwilligers, was de stamverbinding (rufinamide) het radioactieve hoofdcomponent in plasma en vertegenwoordigde ongeveer 80% van de totale radioactiviteit en vertegenwoordigde de metaboliet CGP 47292 slechts ongeveer 15%.
Nieruitscheiding was de voornaamste eliminatieroute voor aan geneesmiddel gerelateerd materiaal en nam 84,7% van de dosis voor zijn rekening.
Lineairiteit/niet-lineairiteit:
De biologische beschikbaarheid van rufinamide is afhankelijk van de dosis.
Naarmate de dosis toeneemt, neemt de biologische beschikbaarheid af.
Farmacokinetica bij speciale patiëntengroepen Geslacht Farmacokinetische populatiemodellering is gebruikt voor het evalueren van de invloed van geslacht op de farmacokinetica van rufinamide.
Dergelijke evaluaties geven aan dat geslacht geen invloed heeft op de farmacokinetica van rufinamide in een klinisch relevante mate.
Nierfunctiestoornis De farmacokinetica van een enkele dosis rufinamide van 400 mg werden niet veranderd bij patiënten met chronische en ernstig nierfalen in vergelijking met gezonde vrijwilligers.
Plasmaspiegels werden echter verlaagd met ongeveer 30% wanneer hemodialyse werd toegepast na toediening van rufinamide, hetgeen erop wijst dat dit een nuttige procedure kan zijn in geval van overdosering (zie rubriek 4.2 en 4.9).
Leverfunctiestoornis Er zijn geen onderzoeken gedaan bij patiënten met leverfunctiestoornis en daarom dient Inovelon niet te worden toegediend aan patiënten met ernstige leverfunctiestoornis.
Kinderen (2-12 jaar) Kinderen hebben over het algemeen een lagere rufinamideklaring dan volwassenen en dit verschil houdt verband met lichaamsgrootte.
Er zijn geen onderzoeken uitgevoerd bij pasgeboren baby’ s of baby’ s en peuters onder de 2 jaar.
Ouderen Een farmacokinetisch onderzoek bij bejaarde gezonde vrijwilligers toonde geen significant verschil in farmacokinetische parameters in vergelijking met jongere volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
19 Conventionele veiligheidsfarmacologie-onderzoeken onthulden geen speciale gevaren bij klinisch relevante doses.
Bij honden opgemerkte toxiciteiten in niveaus die overeen kwamen met humane blootstelling op de maximaal aanbevolen dosis waren veranderingen in de lever, inclusief galtrombi, cholestase en leverenzymverhogingen waarvan wordt aangenomen dat zij verband houden met verhoogde galafscheiding bij deze diersoort.
Bij toxiciteitsonderzoeken met herhaalde doses bij de rat en aap werd geen aanwijzing geïdentificeerd van een bijbehorend risico.
Bij reproductieve en ontwikkelingstoxiciteitsonderzoeken werden verminderingen van foetale groei en overleving opgemerkt en een aantal doodgeboren kinderen secundair aan toxiciteit bij de moeder.
Er werden echter geen effecten op morfologie en functie, inclusief leren of geheugen, opgemerkt bij de nakomelingen.
Inovelon was niet teratogeen bij muizen, ratten of konijnen.
Rufinamide was niet genotoxisch en had geen carcinogeen potentieel.
Bijwerkingen die niet zijn opgemerkt bij klinische onderzoeken, maar die wel zijn gezien bij dieren op blootstellingsniveaus die overeen kwamen met klinische blootstellingsniveaus en met mogelijke relevantie voor humaan gebruik was myelofibrose van het beenmerg bij het carcinogeniteitsonderzoek bij muizen.
Benigne botneoplasmen (osteomen) en hyperostose opgemerkt bij muizen werden gezien als een resultaat van de activering van een muisspecifiek virus als gevolg van tijdens het oxidatieve metabolisme van rufinamide vrijkomende fluoride-ionen.
Met betrekking tot het immunotoxische potentieel, kleine thymus en thymus-involutie werden tijdens een 13 weken durend onderzoek geobserveerd bij honden met significante respons op de hoge dosis bij reuen.
Tijdens het 13 weken durende onderzoek zijn veranderingen in vrouwelijk beenmerg en lymfoïde veranderingen gemeld bij de hoge dosis met een zwakke incidentie.
Bij ratten werd alleen in het carcinogeniteitsonderzoek verlaagde cellulariteit van het beenmerg en thymus-atrofie opgemerkt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern:
Natriumlaurylsulfaat Siliciumdioxide, colloïdaal watervrij
Filmomhulling:
Opadry 00F44042 [bestaat uit hypromellose, macrogolen (8000), titaandioxide (E171) talk en ijzeroxiderood (E172)].
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
20 Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
200 mg Aluminium/aluminiumblisterverpakkingen, verpakkingen met 10, 30, 50, 60 en 100 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, VK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/378/006-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
Inovelon 400 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
400 mg Elke filmomhulde tablet bevat 400 mg rufinamide.
80 mg lactosemonohydraat/filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
400 mg Roze, ‘ ovaalachtig’, iets bol, met een breukstreep aan beide zijden, voorzien van reliëf ‘Є 263’ aan de ene kant en blanco aan de andere kant.
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Inovelon is geïndiceerd als adjuvante therapie bij de behandeling van aanvallen in verband met het syndroom van Lennox-Gastaut bij patiënten van 4 jaar en ouder.
4.2 Dosering en wijze van toediening
Behandeling met Inovelon dient te worden gestart door een arts gespecialiseerd in pediatrie of neurologie met ervaring in het behandelen van epilepsie.
Inovelon is voor oraal gebruik.
Het dient tweemaal daags in de ochtend en de avond in twee gelijk verdeelde doses met water te worden ingenomen.
Daar invloed van voedsel werd opgemerkt, dient Inovelon bij voorkeur te worden toegediend met voedsel (zie rubriek 5.2).
Wanneer de patiënt problemen heeft met slikken, kunnen tabletten fijngemaakt en in een half glas water toegediend worden.
Gebruik bij kinderen van vier jaar of ouder en minder dan 30 kg Patiënten < 30 kg die geen valproaat ontvangen:
De behandeling dient gestart te worden met een dagelijkse dosis van 200 mg.
Volgens klinische respons en tolerantie, kan de dosis zelfs om de twee dagen worden verhoogd in stappen van 200 mg/dag tot een maximale aanbevolen dosis van 1000 mg/dag.
Doses van maximaal 3600 mg/dag zijn bij een beperkt aantal patiënten bestudeerd.
Patiënten < 30 kg die tevens medicatie met valproaat ontvangen:
Daar valproaat de klaring van Inovelon aanzienlijk vermindert, wordt een lagere maximale dosis Inovelon aanbevolen voor patiënten < 30 kg die gelijktijdig valproaat toegediend krijgen.
De behandeling dient gestart te worden met een dagelijkse dosis van 200 mg.
Naar gelang van klinische respons en tolerantie, kan de dosis na minimaal 2 dagen worden verhoogd met 200 mg/dag tot de maximaal aanbevolen dosis van 600 mg/dag.
22 Gebruik bij volwassenen en kinderen van vier jaar en ouder van 30 kg of meer De behandeling dient gestart te worden met een dagelijkse dosis van 400 mg.
Volgens klinische respons en tolerantie, kan de dosis zelfs om de twee dagen worden verhoogd in stappen van 400 mg/dag tot een maximale aanbevolen dosis als aangegeven in de onderstaande tabel.
Gewichtbereik Maximaal aanbevolen dosis (mg/dag)
30,0 – 50,0 kg 1800
50,1 – 70,0 kg 2400
≥ 70,1 kg 3200
Doses van maximaal 4000 mg/dag (in het 30-50 kg bereik) of 4800 mg/dag (meer dan 50 kg) zijn bestudeerd bij een beperkt aantal patiënten.
Ouderen Er is weinig informatie over het gebruik van Inovelon bij ouderen.
Daar de farmacokinetica van rufinamide niet worden veranderd bij ouderen (zie rubriek 5.2), is dosisaanpassing niet nodig bij patiënten ouder dan 65 jaar.
Patiënten met nierfunctiestoornis Een onderzoek bij patiënten met ernstige nierfunctiestoornis heeft aangegeven dat dosisaanpassingen niet nodig zijn voor deze patiënten (zie rubriek 5.2).
Patiënten met leverfunctiestoornis Gebruik bij patiënten met leverfunctiestoornis is niet bestudeerd.
Bij het behandelen van patiënten met milde tot matige leverfunctiestoornis dient men voorzichtig te zijn en wordt zorgvuldige dosistitratie aanbevolen.
Gebruik bij patiënten met ernstige leverfunctiestoornis wordt daarom afgeraden.
Effect van voedsel Inovelon dient bij voorkeur met voedsel te worden ingenomen (zie rubriek 5.2).
Stoppen net Inovelon Wanneer de behandeling met Inovelon gestopt moet worden dient deze geleidelijk afgebouwd te worden.
Bij klinische trials werd stoppen met Inovelon bereikt door het verlagen van de dosis met om de twee dagen ongeveer 25%.
In het geval van één of meer gemiste doses is individuele klinische beoordeling noodzakelijk.
Niet-gecontroleerde open-label onderzoeken geven aanhoudende werkzaamheid op de lange termijn aan, hoewel geen gecontroleerd onderzoek is uitgevoerd gedurende meer dan drie maanden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, triazoolderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gevallen van status epilepticus zijn tijdens klinische ontwikkelingsonderzoeken geobserveerd onder rufinamide terwijl dergelijke gevallen niet zijn geobserveerd onder placebo.
Deze gebeurtenissen hebben bij 20% van de gevallen geleid tot het stoppen met rufinamide.
Wanneer patiënten nieuwe types aanvallen ontwikkelen en/of een verhoogde frequentie van status epilepticus ondervinden die afwijkt van de uitgangsconditie van de patiënt, dan dient de baat-risico-verhouding van de behandeling opnieuw bepaald te worden.
Anti-epileptica, inclusief Inovelon, dienen geleidelijk afgebouwd te worden om de kans op aanvallen na staking van gebruik te verminderen.
Bij klinische onderzoeken werd stoppen bereikt door het 23 verlagen van de dosis met om de twee dagen ongeveer 25%.
Er is onvoldoende informatie over het stoppen van gelijktijdig gebruikte anti-epileptica nadat aanvallen onder controle zijn door toevoeging van Inovelon.
Behandeling met rufinamide is in verband gebracht met duizeligheid, slaperigheid, ataxie en loopstoornissen, waardoor het voorkomen van accidenteel vallen onder deze populatie toeneemt (zie rubriek 4.8).
Patiënten en verzorgers dienen voorzichtig te zijn tot zij vertrouwd zijn met de mogelijke effecten van dit geneesmiddel.
Ernstig overgevoeligheidssyndroom door anti-epileptica heeft zich voorgedaan in verband met behandeling met rufinamide.
Tekenen en symptomen van deze stoornis waren verschillend; patiënten die echter specifiek, hoewel niet exclusief, koorts of huiduitslag hadden in verband met andere betrokken orgaansystemen.
Andere daaraan gepaard gaande manifestaties omvatten lymfadenopathie, leverfunctietestafwijkingen en hematurie.
Doordat de stoornis verschillend is in de uitdrukking ervan, kunnen andere tekenen en symptomen van orgaansystemen die hier niet zijn opgemerkt optreden.
Dit syndroom heeft zich voorgedaan in nauw temporair verband met de start van de behandeling met rufinamide en onder kinderen.
Wanneer het vermoeden van deze reactie bestaat, dient men te stoppen met rufinamide en een andere behandeling te beginnen.
Alle patiënten die een huiduitslag ontwikkelen tijdens het gebruik van rufinamide moeten nauwlettend worden gecontroleerd.
In een grondig klinisch QT-onderzoek produceerde rufinamide een vermindering in QTc-interval proportioneel aan concentratie.
Congenitaal kort QT-syndroom of patiënten met een familiegeschiedenis van een dergelijk syndroom).
Vrouwen die kinderen kunnen krijgen dienen tijdens de behandeling met Inovelon anticonceptiemaatregelen te nemen.
Artsen moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinische beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van de orale anticonceptiva, adequaat zijn op basis van de klinische situatie van de individuele patiënten (zie rubriek 4.5).
Inovelon bevat lactose, daarom mogen patiënten met zeldzame erfelijke problemen zoals galactose- intolerantie, de Lapp-lactase-deficiëntie of glucose-galactosemalabsorptie dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Potentieel voor andere geneesmiddelen om Inovelon te beïnvloeden
Andere anti-epileptica Rufinamideconcentraties kunnen worden verminderd door gelijktijdige toediening met carbamazepine, fenobarbital, fenytoïne, vigabatrine of primidon.
Voor patiënten die worden behandeld met Inovelon bij wie de toediening van valproaat is gestart, kunnen significante verhogingen van rufinamideplasmaconcentraties optreden.
De meest geprononceerde verhogingen werden opgemerkt bij patiënten met een laag lichaamsgewicht (< 30 kg).
Daarom dient men een dosisverlaging van Inovelon te overwegen bij patiënten < 30 kg, die zijn gestart met de behandeling met valproaat (zie rubriek 4.2).
Door toevoeging of het stoppen of het aanpassen van de dosis van deze geneesmiddelen tijdens behandeling met Inovelon kan aanpassing van de Inovelon-dosering noodzakelijk zijn.
24 Er zijn geen significante veranderingen in rufinamideconcentratie opgemerkt na gelijktijdige toediening met lamotrigine, topiramaat of benzodiazepinen.
Potentieel voor Inovelon om andere geneesmiddelen te beïnvloeden
Andere anti-epileptica De farmacokinetische interacties tussen rufinamide en andere anti-epileptica zijn geëvalueerd bij patiënten met epilepsie met behulp van farmacokinetische populatiemodellering.
Rufinamide schijnt geen klinisch relevant effect te hebben op steady-state-concentraties van carbamazepine, lamotrigine, fenobarbital, topiramaat of valproaat.
Daar rufinamide de fenytoïneklaring kan verlagen en de gemiddelde steady-state-plasmaconcentraties van gelijktijdig toegediend fenytoïne kan verhogen, dient men verlaging van de fenytoïnedosis te overwegen.
Orale anticonceptiva Gelijktijdige toediening van rufinamide 800 mg tweemaal daags en een oraal combinatie- anticonceptivum (ethinylestradiol 35 μ g en norethindron 1 mg) gedurende 14 dagen resulteerde in een gemiddelde verlaging van de ethinylestradiol AUC0-24 van 22% en van de norethindron AUC0-24 van 14%.
Er zijn geen onderzoeken gedaan met andere orale of implantaatanticonceptiva.
Vrouwen die kinderen kunnen krijgen die hormonale anticonceptiva gebruiken wordt geadviseerd een aanvullende veilige en effectieve anticonceptiemethode toe te passen (zie rubriek 4.4 en 4.6).
Cytochroom P450-enzymen Rufinamide wordt gemetaboliseerd door hydrolyse en wordt niet in bijzondere mate gemetaboliseerd door cytochroom P450-enzymen.
Bovendien remt rufinamide niet de werking van cytochroom P450- enzymen (zie rubriek 5.2).
Daardoor zullen er waarschijnlijk geen klinisch significante interacties gemedieerd door middel van remming van het cytochroom P450-systeem door rufinamide optreden.
Rufinamide heeft aangetoond het cytochroom P450-enzym CYP3A4 te induceren en kan daarom de plasmaconcentratie van geneesmiddelen die door dit enzym worden gemetaboliseerd verminderen.
Het effect was bescheiden tot matig.
De gemiddelde CYP3A-activiteit, beoordeeld als klaring van triazolam, was na een behandeling van 11 dagen met 400 mg rufinamide tweemaal daags verhoogd met 55%.
De blootstelling aan triazolam was verlaagd met 36%.
Hogere doses rufinamide kunnen resulteren in een meer uitgesproken inductie.
Niet uitgesloten kan worden dat rufinamide ook de blootstelling van door andere enzymen gemetaboliseerde geneesmiddelen of geneesmiddelen getransporteerd door transportproteïnen zoals P-glycoproteïne kan verminderen.
Aanbevolen wordt dat patiënten die worden behandeld met geneesmiddelen die worden gemetaboliseerd door het CYP3A-enzymsysteem, bij het begin van of na afloop van de behandeling met Inovelon, of na elke duidelijke verandering in de dosis, zorgvuldig worden gecontroleerd.
Een aanpassing van de dosis van het gelijktijdig toegediende geneesmiddel moet mogelijk worden overwogen.
Deze aanbevelingen dienen ook overwogen te worden wanneer rufinamide gelijktijdig wordt gebruikt met geneesmiddelen met een smal therapeutisch venster zoals warfarine en digoxine.
Een specifiek interactie-onderzoek bij gezonde proefpersonen heeft geen invloed van rufinamide onthuld bij een dosis van tweemaal daags 400 mg op de farmacokinetica van olanzapine, een CYP1A2-substraat.
Er zijn geen gegevens beschikbaar over de interactie van rufinamide met alcohol.
4.6 Zwangerschap en borstvoeding
Risico in verband met epilepsie en anti-epileptica in het algemeen:
Men heeft aangetoond dat bij de nakomelingen van vrouwen met epilepsie, het optreden van misvormingen twee tot drie keer hoger is dan het percentage van ongeveer 3% bij de algemene populatie.
Bij de behandelde populatie is een toename van misvormingen opgemerkt met polytherapie: de mate waarin de behandeling en/of de ziekte verantwoordelijk is, is echter niet verklaard.
25 Bovendien mag effectieve anti-epileptische therapie niet worden onderbroken, daar de verergering van de ziekte schadelijk is voor zowel de moeder als de foetus.
Risico gerelateerd aan rufinamide:
Uit dieronderzoek is geen teratogeen effect maar foetotoxiciteit in aanwezigheid van maternale toxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Er zijn voor rufinamide geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Wanneer deze informatie wordt overwogen, dient rufinamide niet tijdens de zwangerschap, tenzij strikt noodzakelijk en bij vrouwen die kinderen kunnen krijgen die geen anticonceptiemaatregelen gebruiken te worden gebruikt.
Vrouwen die kinderen kunnen krijgen dienen tijdens de behandeling met Inovelon anticonceptiemaatregelen te nemen.
Artsen moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinische beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van de orale anticonceptiva, adequaat zijn op basis van de klinische situatie van de individuele patiënten (zie rubriek 4.5).
Wanneer met rufinamide behandelde vrouwen van plan zijn zwanger te worden, dient de indicatie van dit product zorgvuldig te worden overwogen.
Tijdens de zwangerschap mag een effectieve anti- epileptische therapie met rufinamide niet worden onderbroken, daar de verergering van de ziekte schadelijk is voor zowel de moeder als de foetus.
Het is niet bekend of rufinamide wordt uitgescheiden in moedermelk.
In verband met de mogelijk schadelijke effecten voor de baby die borstvoeding krijgt, dient het geven van borstvoeding te worden vermeden terwijl de moeder wordt behandeld met rufinamide.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Inovelon kan duizeligheid, slaperigheid en wazig zien veroorzaken.
Afhankelijk van de individuele gevoeligheid kan Inovelon een milde tot ernstige invloed hebben op de rijvaardigheid en het vermogen machines te bedienen.
Men dient patiënten te adviseren voorzichtig te zijn tijdens activiteiten waarvoor een hoge mate van alertheid, bijv. autorijden of het bedienen van machines, is vereist.
4.8 Bijwerkingen
Het klinische ontwikkelingsprogramma omvatte meer dan 1.900 patiënten, met verschillende soorten epilepsie, blootgesteld aan rufinamide.
De meest frequent gemelde bijwerkingen waren over het geheel genomen hoofdpijn, duizeligheid, vermoeidheid en slaperigheid.
De meest voorkomende bijwerkingen opgemerkt met een hogere frequentie dan placebo bij patiënten met het syndroom van Lennox-Gastaut waren slaperigheid en braken.
Bijwerkingen waren gewoonlijk mild tot matig in ernst.
Het percentage bij het syndroom van Lennox-Gastaut dat stopte als gevolg van bijwerkingen was 8,2% voor patiënten die Inovelon ontvingen en 0% voor patiënten die placebo ontvingen.
De meest voorkomende bijwerkingen resulterend in stoppen van de groep die werd behandeld met Inovelon waren huiduitslag en braken.
Gemelde bijwerkingen met een hogere incidentie dan bij placebo, tijdens de dubbelblinde onderzoeken bij het syndroom van Lennox-Gastaut of bij de gehele aan rufinamide blootgestelde populatie, worden vermeld in de onderstaande tabel per door MedDRA geprefereerde term, systeemorgaanklasse en per frequentie.
Frequenties worden gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 < 1/10), soms (≥ 1/1.000 < 1/100).
26 Systeem / orgaanklasse Infecties en parasitaire aandoeningen
Zeer vaak
Vaak Longontsteking Influenza Nasofaryngitis Oorinfectie Sinusitis Rinitis
Soms
Zelden
Immuunsysteem- aandoeningen
Overgevoeligheid *
Voedings- en stofwisselings- stoornissen Psychische stoornissen
Anorexia Eetstoornis Verminderde eetlust Angst Slapeloosheid
Zenuwstelsel- aandoeningen
Slaperigheid * Hoofdpijn Duizeligheid *
Status epilepticus * Convulsie Coördinatie abnormaal * Nystagmus Psychomotorische hyperactiviteit Tremor
Oogaandoeningen
Diplopie Wazig zien
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Epistaxis
Maagdarmstelsel- aandoeningen Lever- en
Misselijkheid Braken
Pijn in de bovenbuik Constipatie Dyspepsie Diarree
galaandoeningen Huid- en onderhuid- aandoeningen
Huiduitslag * Acne
Leverenzymverhoging
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Rugpijn
Voortplantingsstelsel- en borstaandoeningen
Oligomenorroe
Algemene aandoeningen en toedieningsplaats- stoornissen
Vermoeidheid
Loopstoornis *
Onderzoeken Letsel, intoxicaties
Gewichtsverlies Hoofdletsel Contusie
27 * Onder verwijzing naar rubriek 4.4
4.9 Overdosering
Na een acute overdosis kan de maag worden geledigd door middel van maaglavage of door het induceren van emesis.
Er bestaat geen specifiek antidotum voor Inovelon.
Behandeling dient ondersteunend te zijn en kan hemodialyse omvatten (zie rubriek 5.2).
Meerdere doseringen van 7.200 mg/dag gingen niet gepaard met ernstige tekenen of symptomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica, carboxamidederivaten, ATC-code:
N03AF03.
Werkmechanisme Rufinamide moduleert de werking van natriumkanalen, waardoor hun inactieve status wordt verlengd.
Rufinamide is werkzaam in een reeks diermodellen van epilepsie.
Klinische ervaring Inovelon werd gedurende 84 dagen tijdens een dubbelblind, placebo-gecontroleerd onderzoek, in doses van maximaal 45 mg/kg/dag toegediend aan 139 patiënten met onvoldoende gecontroleerde aanvallen in verband met het syndroom van Lennox-Gastaut (inclusief zowel atypische absence- aanvallen als valaanvallen).
Mannelijke of vrouwelijke patiënten (tussen de 4 en 30 jaar oud) werden opgenomen wanneer zij werden behandeld met 1 tot 3 gelijktijdige anti-epileptica in vaste doses.
Elke patiënt moest gedurende de maand voorafgaand aan deelname aan het onderzoek minimaal 90 aanvallen hebben gehad.
14,5% op de placebo-arm, p=0,0041).
Farmacokinetische/farmacodynamische populatiemodellering toonde aan dat de vermindering van totale en tonische-atonische aanvalfrequenties, de verbetering van de globale evaluatie van de ernst van de aanvallen en de toename in de mogelijkheid van vermindering van aanvalfrequentie afhankelijk waren van rufinamideconcentraties.
5.2 Farmacokinetische eigenschappen
Absorptie Maximale plasmaspiegels worden ongeveer 6 uur na toediening bereikt.
Piekconcentratie (Cmax) en plasma-AUC van rufinamide stijgen minder dan proportioneel met doses bij zowel nuchtere als niet- nuchtere gezonde proefpersonen en bij patiënten, waarschijnlijk als gevolg van dosisbeperkt absorptiegedrag.
Na enkele doses verhoogt voedsel de biologische beschikbaarheid (AUC) van rufinamide met ongeveer 34% en de piekplasmaconcentratie met 56%.
Distributie Bij in-vitro studies werd slechts een kleine fractie van rufinamide (34%) gebonden aan humane serumproteïnen waarbij albumine ongeveer 80% van deze binding voor haar rekening nam.
28 tijdens gelijktijdige toediening van andere geneesmiddelen.
Rufinamide werd gelijkmatig verdeeld tussen erytrocyten en plasma.
Rufinamide wordt bijna uitsluitend geëlimineerd door middel van metabolisme.
De hoofdroute van metabolisme is hydrolyse van de carboxylamidegroep naar het farmacologisch inactieve zuurderivaat CGP 47292.
Cytochroom P450-gemedieerd metabolisme is zeer minimaal.
De vorming van kleine hoeveelheden glutathionconjugaten kan niet volledig worden uitgesloten.
Rufinamide heeft aangetoond weinig of geen significante capaciteit in-vitro te hebben om te werken als een concurrerende of op mechanisme gebaseerde remmer van de volgende humane P450-enzymen:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/5 of CYP4A9/11-2.
Eliminatie De plasma-eliminatiehalfwaardetijd is ongeveer 6-10 uur bij gezonde proefpersonen en patiënten met epilepsie.
Indien tweemaal daags met tussenpozen van 12 uur toegediend, accumuleert rufinamide in zoverre als voorspeld door de terminale halfwaardetijd ervan, hetgeen erop wijst dat de farmacokinetica van rufinamide tijd-onafhankelijk zijn (d.w.z. geen auto-inductie van metabolisme).
In een radiotraceronderzoek bij drie gezonde vrijwilligers, was de stamverbinding (rufinamide) het radioactieve hoofdcomponent in plasma en vertegenwoordigde ongeveer 80% van de totale radioactiviteit en vertegenwoordigde de metaboliet CGP 47292 slechts ongeveer 15%.
Nieruitscheiding was de voornaamste eliminatieroute voor aan geneesmiddel gerelateerd materiaal en nam 84,7% van de dosis voor zijn rekening.
Lineairiteit/niet-lineairiteit:
De biologische beschikbaarheid van rufinamide is afhankelijk van de dosis.
Naarmate de dosis toeneemt, neemt de biologische beschikbaarheid af.
Farmacokinetica bij speciale patiëntengroepen Geslacht Farmacokinetische populatiemodellering is gebruikt voor het evalueren van de invloed van geslacht op de farmacokinetica van rufinamide.
Dergelijke evaluaties geven aan dat geslacht geen invloed heeft op de farmacokinetica van rufinamide in een klinisch relevante mate.
Nierfunctiestoornis De farmacokinetica van een enkele dosis rufinamide van 400 mg werden niet veranderd bij patiënten met chronische en ernstig nierfalen in vergelijking met gezonde vrijwilligers.
Plasmaspiegels werden echter verlaagd met ongeveer 30% wanneer hemodialyse werd toegepast na toediening van rufinamide, hetgeen erop wijst dat dit een nuttige procedure kan zijn in geval van overdosering (zie rubriek 4.2 en 4.9).
Leverfunctiestoornis Er zijn geen onderzoeken gedaan bij patiënten met leverfunctiestoornis en daarom dient Inovelon niet te worden toegediend aan patiënten met ernstige leverfunctiestoornis.
Kinderen (2-12 jaar) Kinderen hebben over het algemeen een lagere rufinamideklaring dan volwassenen en dit verschil houdt verband met lichaamsgrootte.
Er zijn geen onderzoeken uitgevoerd bij pasgeboren baby’ s of baby’ s en peuters onder de 2 jaar.
Ouderen Een farmacokinetisch onderzoek bij bejaarde gezonde vrijwilligers toonde geen significant verschil in farmacokinetische parameters in vergelijking met jongere volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
29 Conventionele veiligheidsfarmacologie-onderzoeken onthulden geen speciale gevaren bij klinisch relevante doses.
Bij honden opgemerkte toxiciteiten in niveaus die overeen kwamen met humane blootstelling op de maximaal aanbevolen dosis waren veranderingen in de lever, inclusief galtrombi, cholestase en leverenzymverhogingen waarvan wordt aangenomen dat zij verband houden met verhoogde galafscheiding bij deze diersoort.
Bij toxiciteitsonderzoeken met herhaalde doses bij de rat en aap werd geen aanwijzing geïdentificeerd van een bijbehorend risico.
Bij reproductieve en ontwikkelingstoxiciteitsonderzoeken werden verminderingen van foetale groei en overleving opgemerkt en een aantal doodgeboren kinderen secundair aan toxiciteit bij de moeder.
Er werden echter geen effecten op morfologie en functie, inclusief leren of geheugen, opgemerkt bij de nakomelingen.
Inovelon was niet teratogeen bij muizen, ratten of konijnen.
Rufinamide was niet genotoxisch en had geen carcinogeen potentieel.
Bijwerkingen die niet zijn opgemerkt bij klinische onderzoeken, maar die wel zijn gezien bij dieren op blootstellingsniveaus die overeen kwamen met klinische blootstellingsniveaus en met mogelijke relevantie voor humaan gebruik was myelofibrose van het beenmerg bij het carcinogeniteitsonderzoek bij muizen.
Benigne botneoplasmen (osteomen) en hyperostose opgemerkt bij muizen werden gezien als een resultaat van de activering van een muisspecifiek virus als gevolg van tijdens het oxidatieve metabolisme van rufinamide vrijkomende fluoride-ionen.
Met betrekking tot het immunotoxische potentieel, kleine thymus en thymus-involutie werden tijdens een 13 weken durend onderzoek geobserveerd bij honden met significante respons op de hoge dosis bij reuen.
Tijdens het 13 weken durende onderzoek zijn veranderingen in vrouwelijk beenmerg en lymfoïde veranderingen gemeld bij de hoge dosis met een zwakke incidentie.
Bij ratten werd alleen in het carcinogeniteitsonderzoek verlaagde cellulariteit van het beenmerg en thymus-atrofie opgemerkt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern:
Natriumlaurylsulfaat Siliciumdioxide, colloïdaal watervrij
Filmomhulling:
Opadry 00F44042 [bestaat uit hypromellose, macrogolen (8000), titaandioxide (E171) talk en ijzeroxiderood (E172)].
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar.
30 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
400 mg Aluminium/aluminiumblisterverpakkingen, verpakkingen met 10, 30, 50, 60, 100 en 200 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, VK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/378/011-016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
31 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De MAH (houder van de vergunning voor het in de handel brengen) dient vóór het product in de handel wordt gebracht ervoor te zorgen dat het farmacovigilantiesysteem aanwezig is en functioneert.
De MAH verplicht zich na het in de handel brengen een veiligheidsonderzoek (registratie) en in het farmacovigilantieplan beschreven aanvullende farmacovigilantie-activiteiten uit te voeren.
Er dient een herzien risicobeheersplan te komen conform de CHMP (commissie voor medische producten voor humaan gebruik) richtlijn voor risicobeheerssystemen voor medische producten voor humaan gebruik.
33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
34 A.
ETIKETTERING
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENDOOS
1.
NAAM VAN HET GENEESMIDDEL
Inovelon 100 mg filmomhulde tabletten Rufinamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg rufinamide
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 10 filmomhulde tabletten 30 30 filmomhulde tabletten 50 50 filmomhulde tabletten 60 60 filmomhulde tabletten 100 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
(MM/JJJJ)
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, VK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/378/001-005
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Inovelon 100 mg tabletten
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Inovelon 100 mg filmomhulde tabletten Rufinamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP:
(MM/JJJJ)
4.
PARTIJNUMMER
Partij:
{nummer}
5.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENDOOS
1.
NAAM VAN HET GENEESMIDDEL
Inovelon 200 mg filmomhulde tabletten Rufinamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 200 mg rufinamide
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 10 filmomhulde tabletten 30 30 filmomhulde tabletten 50 50 filmomhulde tabletten 60 60 filmomhulde tabletten 100 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
(MM/JJJJ)
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, VK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/378/006-010
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Inovelon 200 mg tabletten
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Inovelon 200 mg filmomhulde tabletten Rufinamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP:
(MM/JJJJ)
4.
PARTIJNUMMER
Partij:
{nummer}
5.
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENDOOS
1.
NAAM VAN HET GENEESMIDDEL
Inovelon 400 mg filmomhulde tabletten Rufinamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg rufinamide
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 10 filmomhulde tabletten 30 30 filmomhulde tabletten 50 50 filmomhulde tabletten 60 60 filmomhulde tabletten 100 100 filmomhulde tabletten 200 200 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
42 8.
UITERSTE GEBRUIKSDATUM
(MM/JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, VK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/378/011-016
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Inovelon 400 mg tabletten
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Inovelon 400 mg filmomhulde tabletten Rufinamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP:
(MM/JJJJ)
4.
PARTIJNUMMER
Partij:
{nummer}
5.
OVERIGE
44 B.
BIJSLUITER
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Inovelon 100 mg filmomhulde tabletten Inovelon 200 mg filmomhulde tabletten Inovelon 400 mg filmomhulde tabletten Rufinamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
3.
4.
5.
6.
Aanvullende informatie.
1.
WAT IS INOVELON EN WAARVOOR WORDT HET GEBRUIKT
Inovelon bevat rufinamide, dit is een anti-epileptisch geneesmiddel.
Het wordt gebruikt voor het behandelen van aanvallen in verband met het syndroom van Lennox-Gastaut.
2.
WAT U MOET WETEN VOORDAT U INOVELON INNEEMT
Neem Inovelon niet in
- Als u allergisch (overgevoelig) bent voor rufinamide of voor één van de andere bestanddelen van
Inovelon en triazoolderivaten.
Wees extra voorzichtig met Inovelon
- wanneer u leverproblemen heeft, omdat er onvoldoende informatie beschikbaar is over het gebruik
van Inovelon in deze groep en de dosis van uw geneesmiddel misschien langzamer verhoogd moet worden.
- wanneer u een huiduitslag krijgt.
Ga onmiddellijk naar uw arts daar dit heel soms ernstig kan
worden.
- wanneer u lijdt aan een toename van het aantal of verergering of de duur van uw aanvallen, dient u
onmiddellijk contact op te nemen met uw arts.
- informeer uw arts wanneer u duizeligheid of slaperigheid ondervindt.
Raadpleeg uw arts, zelfs wanneer deze verklaringen op enig moment in het verleden op u van toepassing waren.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
46 Wanneer uw arts een aanvullende behandeling voor epilepsie (bijv. valproaat) voorschrijft of aanbeveelt, moet u hem vertellen dat u Inovelon gebruikt, daar uw dosis mogelijk aangepast moet worden.
Inname van Inovelon met voedsel en drank
Inovelon dient bij voorkeur met voedsel te worden ingenomen.
Uit voorzorg Inovelon niet gebruiken met alcohol.
Zwangerschap en borstvoeding
Wanneer u een vrouw bent die kinderen kan krijgen, moet u adequate anticonceptiemaatregelen gebruiken tijdens het gebruik van Inovelon.
Informeer uw arts wanneer u zwanger bent, of denkt dat u zwanger zou kunnen zijn, of van plan bent zwanger te worden.
U mag Inovelon alleen tijdens uw zwangerschap gebruiken wanneer uw arts dat zegt.
Tijdens het gebruik van Inovelon mag u geen borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Rijd niet, of gebruik geen machines wanneer u slaperig of duizelig bent of wazig ziet tijdens het gebruik van dit geneesmiddel.
Wees vooral voorzichtig aan het begin van de behandeling of nadat uw dosis is verhoogd.
Belangrijke informatie over enkele bestanddelen van Inovelon
Inovelon bevat lactose.
Wanneer uw arts u heeft verteld dat u een intolerantie hebt voor sommige suikers, neem dan contact op met uw arts alvorens dit geneesmiddel in te nemen.
3.
HOE WORDT INOVELON INGENOMEN?
Volg bij het innemen van Inovelon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Inovelontabletten moeten tweemaal daags met water worden ingenomen, in de ochtend en in de avond.
Inovelon kan met voedsel worden ingenomen.
Wanneer u problemen heeft met slikken, kunt u de tablet fijnmaken.
Meng het poeder dan in ongeveer een half glas water (100 ml) en drink het onmiddellijk op.
De gebruikelijke aanvangsdosis bij kinderen die minder dan 30 kg wegen is 200 mg per dag in te nemen in twee doses.
De dosis zal voor u door uw arts worden aangepast en kan worden verhoogd met 200 mg met tussenpozen van twee dagen, tot een dagelijkse dosis van maximaal 1000 mg.
De gebruikelijke aanvangsdosis bij volwassenen en kinderen die 30 kg of meer wegen is 400 mg per dag in te nemen in twee doses.
De dosis zal voor u door uw arts worden aangepast en kan worden verhoogd met 400 mg met tussenpozen van twee dagen per dag, tot een dagelijkse dosis van maximaal 3200 mg, afhankelijk van uw gewicht.
Sommige patiënten kunnen reageren op lagere doses.
De dosis kan langzamer worden verhoogd wanneer u bijwerkingen ondervindt.
47 Inovelon is bedoeld om ingenomen te worden als geneesmiddel voor lange tijd.
Uw dosis alleen verlagen of stoppen met uw geneesmiddel wanneer uw arts u dit opdraagt.
Wat u moet doen als u meer van Inovelon heeft ingenomen dan u zou mogen
Wanneer u meer van Inovelon ingenomen kunt hebben dan u zou mogen, vertel dit dan onmiddellijk een verzorger (familielid of vriend), uw arts of apotheker of neem contact op met de ziekenhuisafdeling spoedeisende hulp bij u in de buurt en breng uw geneesmiddel mee.
U kunt slaperig worden en het bewustzijn verliezen.
U kunt beter niet autorijden gedurende die tijd.
Wat u moet doen wanneer u bent vergeten Inovelon in te nemen
Neem uw geneesmiddel verder normaal in wanneer u vergeet een dosis in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Wanneer u meer dan één dosis bent vergeten, vraag uw arts dan om advies.
Als u stopt met het gebruik van Inovelon
Wanneer uw arts u adviseert te stoppen met de behandeling, volg dan de instructies van uw arts met betrekking tot de geleidelijke verlaging van Inovelon om het risico van toename van aanvallen te verminderen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Inovelon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Informeer uw arts wanneer u een van de volgende heeft en wanneer zij te ongemakkelijk worden voor u:
Zeer vaak gemelde (meer dan 1 op 10 patiënten) bijwerkingen van Inovelon zijn:
Duizeligheid, hoofdpijn, misselijkheid, braken, slaperigheid, vermoeidheid.
Minder vaak gemelde (meer dan 1 op 100 patiënten) bijwerkingen van Inovelon zijn:
Problemen in verband met zenuwen zoals: problemen met lopen, abnormale beweging, convulsies/aanvallen, ongewone oogbewegingen, wazig zien, trillen.
Problemen in verband met de maag zoals: maagpijn, constipatie, indigestie, zachte ontlasting (diarree), verlies of verandering van eetlust, gewichtsverlies.
Infecties:
Oorinfectie, griep, verstopte neus, infectie op de borst.
Daarnaast hebben patiënten ondervonden: angst, slapeloosheid, neusbloedingen, acne, huiduitslag, rugpijn, onregelmatige menstruatie, blauwe plekken, hoofdletsel.
Soms (tussen 1 op 100 en 1 op 1000 patiënten) bijwerkingen van Inovelon zijn:
Allergische reacties en een toename in markers van leverfunctie (leverenzymverhoging).
48 Wanneer één van de bijwerkingen ernstig wordt of u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INOVELON
Buiten het bereik en zicht van kinderen houden.
Gebruik Inovelon niet meer na de vervaldatum die staat vermeld op de blisterverpakking en doos.
Bewaren beneden 30°C.
Gebruik Inovelon niet als u een verandering in de kleur van de tabletten bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Inovelon
- Het werkzame bestanddeel is rufinamide.
Elke Inovelon 100 mg filmomhulde tablet bevat 100 mg rufinamide.
Elke Inovelon 200 mg filmomhulde tablet bevat 200 mg rufinamide.
Elke Inovelon 400 mg filmomhulde tablet bevat 400 mg rufinamide.
- De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, maïszetmeel,
croscarmellosenatrium, hypromellose, magnesiumstearaat, natriumlaurylsulfaat en watervrij colloïdaal siliciumdioxide.
De filmomhulling bestaat uit Opadry 00F44042 [hypromellose, macrogolen (8000), titaandioxide (E171), talk en ijzeroxiderood (E172)].
Hoe ziet Inovelon er uit en wat is de inhoud van de verpakking
• Inovelon 100 mg tabletten zijn roze, ovale, iets bolle filmomhulde tabletten, met een breukstreep aan beide zijden, voorzien van reliëf ‘Є 261’ aan de ene kant en blanco aan de andere kant.
Zij zijn verkrijgbaar in pakken met 10, 30, 50, 60 en 100 filmomhulde tabletten.
• Inovelon 200 mg tabletten roze, ovale, iets bolle filmomhulde tabletten, met een breukstreep aan beide zijden, voorzien van reliëf ‘Є 262’ aan de ene kant en blanco aan de andere kant.
Zij zijn verkrijgbaar in pakken met 10, 30, 50, 60 en 100 filmomhulde tabletten.
• Inovelon 400 mg tabletten zijn roze, ovale, iets bolle filmomhulde tabletten, met een breukstreep aan beide zijden, voorzien van reliëf ‘Є 263’ aan de ene kant en blanco aan de andere kant.
Zij zijn verkrijgbaar in pakken met 10, 30, 50, 60, 100 en 200 filmomhulde tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, VK
Fabrikant:
Eisai Manufacturing Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, VK
49 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Eisai Europe Ltd.
Tél/Tel: + 32 (0) 2 735 45 34
Luxembourg/Luxemburg Eisai Europe Ltd.
Tél/Tel: + 32 (0) 2 735 45 34 (Belgique/Belgien)
България Eisai Ltd.
Tel: + 44 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 242 485 839
Malta Associated Drug Company Ltd Tel: + 356 (0)2277 8000
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85-0
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Arriani Pharmaceuticals Τηλ: + 30 (0)210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S.A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 487 55 40
France Eisai SAS Tél: + (33) 1 47 67 00 05
Romania Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd Tel: + 44 208 600 1400 (Velika Britanija)
50 Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 242 485 839 (Č eská republika)
Italia Eisai S.r.l.
Tel: + 39 02 5181401
Suomi/Finland Eisai AB Puh/Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Lielbritā nija)
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
51
European Medicines Agency
EMEA/H/C/441
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INSULATARD
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoeningof behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Insulatard?
Insulatard is een gamma aan insulinesuspensies voor injectie.
Insulatard wordt geleverd in injectieflacons, patronen (Penfill), of in voorgevulde pennen (InnoLet, NovoLet en FlexPen).
Insulatard bevat de werkzame stof humane insuline (rDNA).
Wanneer wordt Insulatard voorgeschreven?
Insulatard wordt gebruikt bij patiënten met diabetes.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Insulatard gebruikt?
Insulatard wordt subcutaan (onderhuids) toegediend, gewoonlijk via injectie in de dij.
Het kan, als dat gemakkelijker is, ook in de buikwand, het gluteaal gebied (de billen) of het deltoïdeus gebied (schouder) worden geïnjecteerd.
Om de laagst mogelijke werkzame dosis vast te stellen, moet het bloedsuikergehalte van de patiënt regelmatig worden gecontroleerd.
Insulatard is een langwerkende insuline, het kan éénmaal of tweemaal daags toegediend worden via injectie, al dan niet samen met een kortwerkende insuline (rond de maaltijden), afhankelijk van het advies van de arts.
Hoe werkt Insulatard?
Diabetes is een ziekte waarbij het lichaam niet genoeg insuline aanmaakt om het bloedsuikergehalte te reguleren.
Insulatard is een insulinevervangend middel (een insuline-analoog) dat identiek is aan de insuline die door de alvleesklier wordt aangemaakt.
De werkzame stof van Insulatard, humane insuline (rDNA), wordt met behulp van een methode geproduceerd, die bekend is onder de naam ‘ recombinante technologie’.
De insuline wordt gemaakt door een gistcel waaraan een gen (DNA) is toegevoegd; daardoor kan de cel de insuline produceren.
Insulatard bevat een mengsel van insuline en een andere stof, protamine, in een ‘ isofane’ vorm die veel trager wordt geabsorbeerd in de loop van de dag, als gevolg waarvan Insulatard een langere werkingstijd heeft.
De insulinevervanger werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat glucose (suiker) uit het bloed in cellen kan binnendringen.
De regulering van het bloedsuikergehalte vermindert de symptomen en complicaties van diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Insulatard onderzocht?
Insulatard werd bestudeerd in vier grote klinische studies, met in totaal 557 patiënten met type 1 diabetes, waarbij de alvleesklier niet in staat is insuline aan te maken (2 studies, 81 patiënten), of type 2 diabetes, waarbij het lichaam niet in staat is insuline op een effectieve manier te gebruiken (2 studies, 476 patiënten).
Bij de meeste patiënten werd Insulatard vergeleken met andere humane insulines of insulinevervangende middelen.
In de studies werd het nuchter bloedsuikergehalte of het gehalte van een bepaalde stof (versuikerde hemoglobine, HbA1c) in het bloed gemeten, hetgeen een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
Er werden ook aanvullende studies uitgevoerd bij 225 patiënten waarin injectie van Insulatard met een spuit of een voorgevulde pen (InnoLet, NovoPen of FlexPen) met elkaar werden vergeleken.
Welke voordelen bleek Insulatard tijdens de studies te hebben?
Het gebruik van Insulatard leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedsuikerniveaus werden gereguleerd tot een zelfde niveau als bij andere humane insuline.
Insulatard was werkzaam voor zowel type 1 en type 2 diabetes, toegediend met behulp van een standaard injectiemethode of een van de pennen.
Welke risico’ s houdt het gebruik van Insulatard in?
Insulatard kan net als alle insulines hypoglykemie (lage bloedsuikerspiegel) veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Insulatard.
Insulatard mag niet worden gebruikt bij personen die overgevoelig (allergisch) zijn voor humane insuline (rDNA) of één van de andere bestanddelen.
Het kan nodig zijn dat de dosering van Insulatard moet worden aangepast, wanneer het middel wordt toegediend in combinatie met een aantal andere geneesmiddelen die van invloed op de bloedsuikerspiegel kunnen zijn (zie de bijsluiter voor de volledige lijst van geneesmiddelen).
Waarom is Insulatard goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van Insulatard groter waren dan de risico’ s voor de behandeling van diabetes.
Het bracht een positief advies uit voor de goedkeuring van het in de handel brengen van Insulatard.
Overige inlichtingen over Insulatard De Europese Commissie heeft op 7 oktober 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Insulatard verleend aan Novo Nordisk A/S.
De handelsvergunning werd op 7 oktober 2007 hernieuwd.
Klik hier voor het volledige EPAR voor Insulatard.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007
©EMEA 2008
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Insulatard 40 IE/ml suspensie voor injectie in een injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Insulatard is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Insulatard is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Insulatard mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
2 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Insulatard wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Wanneer twee soorten insuline gemengd worden, moet eerst de voorgeschreven hoeveelheid snelwerkende insuline en daarna de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit worden opgetrokken.
Bij Insulatard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of
3 productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Insulatard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Insulatard bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
4 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Insulatard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Insulatard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Insulatard is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
6 Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
4 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
7 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand kunststof beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Insulatard injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/001, 002, 016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
Insulatard 100 IE/ml suspensie voor injectie in een injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Insulatard is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Insulatard is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Insulatard mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
9 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Insulatard wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Wanneer twee soorten insuline gemengd worden, moet eerst de voorgeschreven hoeveelheid snelwerkende insuline en daarna de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit worden opgetrokken.
Bij Insulatard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of
Indien bij het overschakelen van een patiënt op Insulatard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Insulatard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Insulatard bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
11 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
Soms is het echter nodig de dosering van Insulatard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Insulatard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
12 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Insulatard is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
13 Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
14 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand kunststof beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Insulatard injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/003, 004, 017
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Insulatard Penfill 100 IE/ml suspensie voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Insulatard is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Insulatard is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Insulatard mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
16 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Insulatard wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Insulatard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Insulatard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
17 Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Insulatard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Insulatard bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
18 De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Insulatard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Insulatard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
19 Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Insulatard is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
20 Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
21 De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Insulatard Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Insulatard Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
22 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/005-007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 1.
NAAM VAN HET GENEESMIDDEL
Insulatard NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Insulatard is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Insulatard is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Insulatard mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
24 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Insulatard wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Insulatard NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Insulatard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of
25 productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Insulatard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Insulatard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Insulatard bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
26 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Insulatard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Insulatard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Insulatard is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
28 Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
29 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Insulatard NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Insulatard NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
30 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/008, 009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Insulatard InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Insulatard is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Insulatard is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Insulatard mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
32 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Insulatard wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Insulatard InnoLet is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
InnoLet levert 1-50 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelschijf weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelschijf te draaien, die weer op nul komt tijdens de injectie.
Bij Insulatard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
33 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Insulatard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Insulatard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Insulatard bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
34 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Insulatard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Insulatard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
35 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Insulatard is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
36 Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
37 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Insulatard InnoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Insulatard InnoLet uit de koelkast is genomen, wordt het aanbevolen InnoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
38 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/010-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
39 1.
NAAM VAN HET GENEESMIDDEL
Insulatard FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Insulatard is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Insulatard is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Insulatard mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
40 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Insulatard wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Insulatard FlexPen is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
FlexPen levert 1-60 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Insulatard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
41 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Insulatard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Insulatard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Insulatard bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
42 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Insulatard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Insulatard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
43 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Insulatard is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
44 Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
45 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Insulatard FlexPen mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Insulatard FlexPen uit de koelkast is genomen, wordt het aanbevolen FlexPen de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
46 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/013-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
47 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
48 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikanten
verantwoordelijk voor vrijgifte
Insulatard, Insulatard NovoLet, Insulatard InnoLet:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Insulatard Penfill en FlexPen:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
49 BIJLAGE III
ETIKETTERING EN BIJSLUITER
50 A.
ETIKETTERING
51 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
52 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/001 1 x 10 ml EU/1/02/233/002 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard injectieflacon 40 IE/ml
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Insulatard 40 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
54 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
55 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/003 1 x 10 ml EU/1/02/233/004 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard injectieflacon 100 IE/ml
56 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Insulatard 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
57 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
58 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/016
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard injectieflacon 40 IE/ml
59 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/016
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
61 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
62 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/017
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard injectieflacon 100 IE/ml
63 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
64 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/017
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
65 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Insulatard Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
66 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/005 1 x 3 ml EU/1/02/233/006 5 x 3 ml EU/1/02/233/007 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard Penfill
67 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Insulatard Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
68 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Insulatard NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Insulatard NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
69 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/008 5 x 3 ml EU/1/02/233/009 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard NovoLet
70 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Insulatard NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
71 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Insulatard InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Insulatard InnoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
72 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/010 1 x 3 ml EU/1/02/233/011 5 x 3 ml EU/1/02/233/012 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard InnoLet
73 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INNOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Insulatard InnoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
74 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Insulatard FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Insulatard FlexPen mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
75 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/233/013 1 x 3 ml EU/1/02/233/014 5 x 3 ml EU/1/02/233/015 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulatard FlexPen
76 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLEXPEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Insulatard FlexPen 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
77 B.
BIJSLUITER
78 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulatard 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS INSULATARD EN WAARVOOR WORDT HET GEBRUIKT
Insulatard is humane insuline voor de behandeling van diabetes.
Insulatard is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Insulatard wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U INSULATARD GEBRUIKT
Gebruik Insulatard niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Insulatard
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
79 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT INSULATARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Insulatard gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Desinfecteer de rubber stop met een antiseptisch doekje
Gebruik Insulatard niet
in insuline-infuuspompen als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Insulatard) als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Insulatard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Insulatard injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Het injecteren van alleen Insulatard
1.
Rol vlak voor het injecteren van deze insuline de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt 2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Draai de injectieflacon met de injectiespuit ondersteboven
80 5.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 8.
Controleer of de dosis juist is 9.
Injecteer onmiddellijk.
Het mengen van Insulatard met snelwerkende insuline
1.
Ga hiermee door totdat de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt 2.
Injecteer de lucht in de injectieflacon met Insulatard en trek de naald uit de injectieflacon 3.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis snelwerkende insuline.
Injecteer de lucht in de injectieflacon met de snelwerkende insuline.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid snelwerkende insuline in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht.
Controleer of de dosis juist is 5.
Steek de naald in de injectieflacon met Insulatard.
Draai de injectieflacon met de injectiespuit ondersteboven 6.
Trek de voorgeschreven hoeveelheid Insulatard in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft en controleer of de dosis juist is 7.
Injecteer het mengsel onmiddellijk.
Snelwerkende en langwerkende insulines moeten altijd in deze volgorde worden gemengd.
Injecteren van de insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben
81 Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulatard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Insulatard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
82 Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Insulatard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Insulatard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U INSULATARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulatard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Insulatard gebruikt.
U kunt deze bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Insulatard moet worden beschermd tegen extreme hitte en zonlicht.
Insulatard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
83 7.
AANVULLENDE INFORMATIE
Wat bevat Insulatard
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Insulatard is een isofane insulinesuspensie (NPH).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Insulatard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulatard 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS INSULATARD EN WAARVOOR WORDT HET GEBRUIKT
Insulatard is humane insuline voor de behandeling van diabetes.
Insulatard is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Insulatard wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U INSULATARD GEBRUIKT
Gebruik Insulatard niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Insulatard
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
85 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT INSULATARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Insulatard gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Desinfecteer de rubber stop met een antiseptisch doekje
Gebruik Insulatard niet
in insuline-infuuspompen als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Insulatard) als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Insulatard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Insulatard injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Het injecteren van alleen Insulatard
1.
Rol vlak voor het injecteren van deze insuline de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt 2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Draai de injectieflacon met de injectiespuit ondersteboven
86 5.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 8.
Controleer of de dosis juist is 9.
Injecteer onmiddellijk.
Het mengen van Insulatard met snelwerkende insuline
1.
Ga hiermee door totdat de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt 2.
Injecteer de lucht in de injectieflacon met Insulatard en trek de naald uit de injectieflacon 3.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis snelwerkende insuline.
Injecteer de lucht in de injectieflacon met de snelwerkende insuline.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid snelwerkende insuline in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht.
Controleer of de dosis juist is 5.
Steek de naald in de injectieflacon met Insulatard.
Draai de injectieflacon met de injectiespuit ondersteboven 6.
Trek de voorgeschreven hoeveelheid Insulatard in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft en controleer of de dosis juist is 7.
Injecteer het mengsel onmiddellijk
Snelwerkende en langwerkende insulines moeten altijd in deze volgorde worden gemengd.
Injecteren van de insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben
87 Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulatard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Insulatard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
88 Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Insulatard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Insulatard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U INSULATARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulatard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Insulatard gebruikt.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Insulatard moet worden beschermd tegen extreme hitte en zonlicht.
89 Insulatard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Insulatard
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Insulatard is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Insulatard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulatard Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS INSULATARD EN WAARVOOR WORDT HET GEBRUIKT
Insulatard is humane insuline voor de behandeling van diabetes.
Insulatard is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Insulatard wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U INSULATARD GEBRUIKT
Gebruik Insulatard niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Insulatard
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
91 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT INSULATARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Insulatard gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies Desinfecteer het rubber membraan met een antiseptisch doekje Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Insulatard niet
in insuline-infuuspompen als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Insulatard) als dit niet gelijkmatig wit en troebel is na het mengen.
Insulatard Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Insulatard Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
92 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Insulatard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Insulatard zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
93 U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulatard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Insulatard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
94 • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Insulatard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Insulatard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U INSULATARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulatard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Insulatard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Insulatard moet worden beschermd tegen extreme hitte en zonlicht.
Insulatard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Insulatard
95 – Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Insulatard is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Insulatard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
96 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulatard NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Wat u moet weten voordat u Insulatard gebruikt 3.
Aanvullende informatie
Hoe wordt NovoLet gebruikt
1.
WAT IS INSULATARD EN WAARVOOR WORDT HET GEBRUIKT
Insulatard is humane insuline voor de behandeling van diabetes.
Insulatard is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Insulatard wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U INSULATARD GEBRUIKT
Gebruik Insulatard niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Insulatard
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
97 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT INSULATARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Insulatard gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik Insulatard niet
in insuline-infuuspompen als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Insulatard) als dit niet gelijkmatig wit en troebel is na het mengen.
Insulatard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
98 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
99 • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulatard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Insulatard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Insulatard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Insulatard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U INSULATARD
Buiten het bereik en zicht van kinderen houden.
100 Gebruik Insulatard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Insulatard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Insulatard moet worden beschermd tegen extreme hitte en zonlicht.
Insulatard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Insulatard
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Insulatard is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Insulatard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
101 Informatie over hoe u Insulatard NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Insulatard NovoLet te gebruiken.
Inleiding
Insulatard NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Insulatard NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet ®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Insulatard NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
102 • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Insulatard NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Insulatard NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
C D
103 Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Insulatard NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
G
104 Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Draai de pendop zo ver mogelijk terug.
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Insulatard NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Insulatard NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
105 Uw Insulatard NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Insulatard NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Insulatard NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
106 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulatard InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Wat u moet weten voordat u Insulatard gebruikt 3.
Aanvullende informatie
Hoe wordt InnoLet gebruikt
1.
WAT IS INSULATARD EN WAARVOOR WORDT HET GEBRUIKT
Insulatard is humane insuline voor de behandeling van diabetes.
Insulatard is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Insulatard wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U INSULATARD GEBRUIKT
Gebruik Insulatard niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Insulatard
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
107 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT INSULATARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Insulatard gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft.
Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Insulatard niet
in insuline-infuuspompen als InnoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Insulatard) als dit niet gelijkmatig wit en troebel is na het mengen.
Insulatard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
108 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
109 • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulatard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Insulatard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Insulatard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Insulatard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U INSULATARD
Buiten het bereik en zicht van kinderen houden.
110 Gebruik Insulatard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
InnoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
InnoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat InnoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Insulatard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw InnoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Insulatard moet worden beschermd tegen extreme hitte en zonlicht.
Insulatard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Insulatard
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Insulatard is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Insulatard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe InnoLet wordt gebruikt.
111 Informatie over hoe u Insulatard InnoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Insulatard InnoLet te gebruiken.
Inleiding
Insulatard InnoLet is een eenvoudige, compacte voorgevulde pen die 1 tot en met 50 eenheden in stappen van 1 eenheid kan afgeven.
Insulatard InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden van maximaal 8 mm lang.
De S staat voor short cap d.w.z. kort beschermdopje.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw InnoLet verliest of deze beschadigd raakt.
Dosisschaal- verdeling
Insuline-
Naaldcompartiment
patroon Glazen bolletje Rubber membraan
Bescherm-
Pendop
Afdekplaatje
dopje
Naaldver- pakking
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Insulatard InnoLet de juiste insulinesoort bevat.
Verwijder de pendop (in de richting van de pijl).
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Insulatard InnoLet gebruiken • Beweeg de pen op en neer tussen positie A en B, waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen (afbeelding 1A) en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is
1A
A
B
Vastschroeven van de naald
• Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine S naald • Schroef de naald recht en stevig op Insulatard InnoLet (afbeelding 1B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
U kunt de naaldverpakking in het compartiment bewaren.
1B
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering: • Stel 2 eenheden in door de instelschijf met de klok mee te draaien • Houd Insulatard InnoLet met de naald omhoog en tik met uw vinger een paar keer licht tegen de patroon om ervoor te zorgen dat eventuele luchtbelletjes zich boven in de patroon verzamelen (afbeelding 1C) • Houd de naald omhoog en druk tegelijkertijd de drukknop in, de instelschijf komt weer op nul • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
113 Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
1C
Het instellen van de dosis
• Controleer altijd of de drukknop volledig is ingedrukt en de instelschijf op nul staat • Stel het aantal eenheden dat u moet injecteren in door de instelschijf met de klok mee te draaien (afbeelding 2).
Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten • Steeds als u één eenheid instelt hoort u een klik.
De dosis kan worden verhoogd of verlaagd door de instelschijf verder of terug te draaien.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
2
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken (afbeelding 3).
U hoort klikken als de instelschijf weer terug naar nul gaat • De naald moet na het injecteren nog minstens 6 seconden onder de huid blijven om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat de instelschijf niet blokkeert tijdens het injecteren, aangezien de instelschijf naar nul terug moet kunnen gaan wanneer u de drukknop indrukt • Verwijder de naald na elke injectie.
114 3
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los (afbeelding 4).
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar InnoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Gooi uw gebruikte Insulatard InnoLet op een geschikte manier weg zonder de naald.
4
Onderhoud
Uw Insulatard InnoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Insulatard InnoLet niet opnieuw vullen.
U kunt uw Insulatard InnoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
115 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulatard FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Wat u moet weten voordat u Insulatard gebruikt 3.
Aanvullende informatie
Hoe wordt FlexPen gebruikt
1.
WAT IS INSULATARD EN WAARVOOR WORDT HET GEBRUIKT
Insulatard is humane insuline voor de behandeling van diabetes.
Insulatard is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Insulatard wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U INSULATARD GEBRUIKT
Gebruik Insulatard niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Insulatard
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
116 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT INSULATARD GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Insulatard gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik Insulatard niet
in insuline-infuuspompen als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken. als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Insulatard) als dit niet gelijkmatig wit en troebel is na het mengen.
Insulatard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
117 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
118 • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulatard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Insulatard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Insulatard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Insulatard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
6.
HOE BEWAART U INSULATARD
Buiten het bereik en zicht van kinderen houden.
119 Gebruik Insulatard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
FlexPen dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
FlexPen dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat FlexPen uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Insulatard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw FlexPen wanneer u dit niet gebruikt ter bescherming tegen licht.
Insulatard moet worden beschermd tegen extreme hitte en zonlicht.
Insulatard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Insulatard
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Insulatard is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Insulatard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
120 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Insulatard FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
Insulatard FlexPen Pendop
Schaalverdeling
12 een- Glazen
Patroon
resterend aantal
Aanwijspijl
Instel-
Drukknop
membraan
heden bolletje
eenheden
knop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
Afdekplaatje
naaldbeschermingskap naaldbeschermdopje
Onderhoud Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw Insulatard FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
Voor de eerste injectie met een nieuwe FlexPen moet u de insuline mengen:
A Laat de insuline op kamertemperatuur komen voordat u ze gebruikt.
Hierdoor gaat het mengen makkelijker.
121 Verwijder de pendop.
A
B Beweeg de pen twintig keer op en neer tussen positie 1 en 2, zoals afgebeeld, waarbij het glazen bolletje van de ene naar de andere kant van de patroon rolt.
Herhaal deze beweging tot de vloeistof gelijkmatig wit en troebel is.
Beweeg de pen vóór elke volgende injectie minstens tien keer op en neer tussen positie 1 en 2 tot de vloeistof gelijkmatig wit en troebel is.
Ga na het mengen van de insuline onmiddellijk verder met de volgende stappen van de injectie.
B
• Controleer altijd of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe FlexPen gebruiken
De naald bevestigen
Desinfecteer het rubber membraan met een antiseptisch doekje.
C Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
C
D Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
122 D
E Verwijder het binnenste naaldbeschermdopje en gooi het weg.
E
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
F Draai de instelknop om 2 eenheden in te stellen.
F
2 eenheden ingesteld
G Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
G
123 H Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal dan deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
H
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
I Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
I
5 eenheden ingesteld
24 eenheden ingesteld
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
124 J Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
J
K Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
K
L Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
L
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
125
European Medicines Agency
Londen, 24 januari 2008 Doc. ref.
EMEA/90157/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van INSULIN HUMAN RAPID MARVEL INSULIN HUMAN LONG MARVEL INSULIN HUMAN 30/70 MIX MARVEL
Algemene internationale benaming (INN): humane insuline
Op 20 december 2007 heeft Marvel LifeSciences Ltd. het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte gebracht van haar beslissing haar aanvragen voor handelsvergunningen voor Insulin Human Rapid Marvel, Insulin Human Long Marvel en Insulin Human 30/70 Mix Marvel voor de behandeling van diabetes mellitus in te trekken.
Wat zijn Insulin Human Rapid Marvel, Insulin Human Long Marvel en Insulin Human 30/70 Mix Marvel?
Deze drie geneesmiddelen zijn alle oplossingen voor injectie die 100 Internationale Eenheden insuline per milliliter bevatten.
Ze zouden verkrijgbaar worden in flacons of als patronen voor gebruik in injectiepennen.
Voor welke behandeling waren deze geneesmiddelen bedoeld?
Deze geneesmiddelen werden geacht gebruikt te worden voor de behandeling van diabetespatiënten die insuline nodig hebben om hun bloedspiegels binnen normale waarden te houden en om diabetes te beheersen bij pas gediagnosticeerde patiënten en bij zwangere vrouwen.
Hoe werd verwacht dat deze geneesmiddelen zouden werken?
Diabetes is een ziekte waarbij het lichaam onvoldoende insuline aanmaakt om de bloedsuikerspiegel te reguleren.
Insulin Human Rapid Marvel, Insulin Human Long Marvel en Insulin Human 30/70 Mix Marvel zijn vervangende insulines die een werkzame stof bevatten die identiek is aan de insuline die door de alvleesklier wordt aangemaakt.
De werkzame stof, humane insuline, wordt geproduceerd door middel van een methode die bekend staat als ‘ recombinante DNA-technologie’: de stof wordt gemaakt door een bacterie waarin een gen (DNA) is ingebracht waardoor insuline kan worden geproduceerd.
Deze geneesmiddelen zouden insuline in twee verschillende vormen hebben bevat: een oplosbare vorm die snel werkt (binnen 30 minuten na de injectie) en een ‘ isofane’ vorm die langzamer wordt opgenomen en een langere werkingsduur heeft.
De drie ‘ Marvel-insulines’ zouden één of beide types insuline bevatten: • Insulin Human Rapid Marvel: oplosbare insuline, • Insulin Human Long Marvel: isofane insuline, • Insulin Human 30/70 Mix Marvel:
30% oplosbare insuline en 70% isofane insuline.
Insulin Human Rapid Marvel, Insulin Human Long Marvel en Insulin Human 30/70 Mix Marvel moesten ‘ biosimilaire’ geneesmiddelen worden.
Dit betekent dat ze gelijkwaardig moesten zijn aan biologische geneesmiddelen die in de Europese Unie (EU) reeds zijn goedgekeurd en die dezelfde werkzame stoffen bevatten (ook bekend als de ‘ referentiegeneesmiddelen’).
De referentiegeneesmiddelen voor deze insulines zouden Humuline S, Humuline I en Humuline M3 zijn.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag- en antwoorddocument.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke documentatie heeft de firma ingediend bij het CHMP als ondersteuning van de aanvraag?
De firma heeft gegevens uit onderzoeken overlegd die waren opgezet om aan te tonen dat de Marvel- insulines in experimentele modellen en bij mensen vergelijkbaar waren met de referentiegeneesmiddelen.
De firma legde de resultaten voor van onderzoeken die bij 24 gezonde vrijwilligers waren verricht en waarin was gekeken naar het effect van de Marvel-insulines op de bloedsuikerspiegels, vergeleken met de Humuline-insulines.
Ook heeft de firma de resultaten overlegd van één hoofdonderzoek bij 526 diabetespatiënten die maximaal 12 maanden ofwel de Marvel- insulines of de Humuline-insulines kregen.
De belangrijkste maatstaf voor de werkzaamheid was het effect van geneesmiddelen op de gehaltes van een stof in het bloed die geglycosyleerd hemoglobine (HbA1c) heet en een indicatie geeft van hoe goed de bloedglucose beheerst wordt.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 120.
Het CHMP had een vragenlijst opgesteld die nog niet beantwoord waren door de firma.
Doorgaans heeft het CHMP 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP op dag 120 een vragenlijst op die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen op dag 180 eventuele verdere vragen.
Na het advies van het CHMP duurt het meestal ongeveer twee maanden voordat de Europese Commissie een vergunning verleent.
Wat was de aanbeveling van het CHMP op dat moment?
Gebaseerd op de beoordeling van de gegevens had het CHMP nog enige bedenkingen en was het voorlopig van mening dat Insulin Human Rapid Marvel, Insulin Human Long Marvel en Insulin Human 30/70 Mix Marvel niet goedgekeurd hadden kunnen worden voor de behandeling van diabetes.
Wat waren de belangrijkste bedenkingen van het CHMP?
De belangrijkste bedenkingen van het CHMP waren dat de vergelijkbaarheid van de Marvel-insulines en de Humuline-insulines niet was aangetoond.
De onderzoeken bij gezonde vrijwilligers toonden niet aan dat de Marvel-insulines hetzelfde effect hadden op het verlagen van de bloedsuikerspiegels als de Humuline-insulines en het hoofdonderzoek liet een trend ten gunste van Humuline zien.
Het CHMP was ook bezorgd dat de firma onvoldoende informatie had verstrekt over de wijze waarop de werkzame stof of de eindproducten gemaakt worden en dat de processen die gebruikt werden om ze te maken niet gevalideerd waren.
Om die reden was het CHMP ten tijde van de intrekking van mening dat Insulin Human Rapid Marvel, Insulin Human Long Marvel en Insulin Human 30/70 Mix Marvel niet aangemerkt konden worden als biosimilair aan de referentiegeneesmiddelen Humuline S, Humuline I en Humuline M3.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
Klik hier voor de brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Insulin Human Rapid Marvel, Insulin Human Long Marvel of Insulin Human 30/70 Mix Marvel of deze geneesmiddelen met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er momenteel geen klinische proeven worden gehouden met de Marvel-insulines en er geen patiënten zijn die deze geneesmiddelen met speciale toestemming krijgen toegediend.
2/2
European Medicines Agency
EMEA/H/C/761
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INSULIN HUMAN WINTHROP RAPID INSULIN HUMAN WINTHROP BASAL INSULIN HUMAN WINTHROP COMB (15, 25, 50) INSULIN HUMAN WINTHROP INFUSAT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Insulin Human Winthrop?
Insulin Human Winthrop is een reeks insulineoplossingen en -suspensies voor injectie.
Het wordt geleverd in flacons, patronen of voorgevulde wegwerppennen (OptiSet en SoloStar).
Insulin Human Winthrop bevat de werkzame stof humane insuline.
Het Insulin Human Winthrop- gamma omvat snelwerkende insulineoplossingen (Insulin Human Winthrop Rapid en Insulin Human Winthrop Infusat) die oplosbare insuline bevatten, een minder snelwerkende insulineoplossing (Insulin Human Winthrop Basal) die isofane insuline bevat, en combinaties van snel- en minder snelwerkende insulines in diverse verhoudingen (Insulin Human Winthrop Comb): • Insulin Human Winthrop Comb 15:
15% oplosbare insuline en 85% kristallijne protamine-insuline; • Insulin Human Winthrop Comb 25:
25% oplosbare insuline en 75% kristallijne protamine-insuline; • Insulin Human Winthrop Comb 50:
50% oplosbare insuline en 50% kristallijne protamine-insuline.
Dit geneesmiddel is hetzelfde als het al in de Europese Unie (EU) toegelaten Insuman.
De firma die Insuman maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Insulin Human Winthrop.
Wanneer wordt Insulin Human Winthrop voorgeschreven?
Insulin Human Winthrop wordt voorgeschreven aan patiënten met diabetes die een behandeling met insuline nodig hebben.
Insulin Human Winthrop Rapid is ook geschikt voor de behandeling van hyperglykemisch coma (veroorzaakt door een te hoge bloedsuikerspiegel) en ketoacidose (hoge ketonspiegels [zuren] in het bloed), en voor regulering van de bloedsuikerspiegel vóór, tijdens en na een operatie.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
De arts 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. zal voor iedere patiënt afzonderlijk de gewenste bloedsuikerspiegel, het type Insulin Human Winthrop en de dosis en timing van de injecties bepalen en aanpassen aan diens dieet, fysieke activiteit en levensstijl.
De glucosespiegel van de patiënt moet regelmatig gecontroleerd worden om de laagst mogelijke werkzame dosis te bepalen.
Insulin Human Winthrop moet vóór de maaltijd worden toegediend.
Zie de bijsluiter voor de exacte tijdstippen.
Insulin Human Winthrop Rapid mag ook in een ader worden toegediend, maar alleen in een ziekenhuis, waar de patiënt van nabij bewaakt kan worden.
Insulin Human Winthrop Infusat is speciaal bereid voor gebruik in infusiepompen.
Hoe werkt Insulin Human Winthrop?
Diabetes is een ziekte waarbij het lichaam niet voldoende insuline aanmaakt om de bloedsuikerspiegel te reguleren.
Insulin Human Winthrop is een insulinevervanger die identiek is aan de insuline die door het lichaam wordt aangemaakt.
De werkzame stof van Insulin Human Winthrop, humane insuline, wordt met behulp van een methode geproduceerd, die bekend is onder de naam ‘ recombinante DNA-technologie’: het wordt aangemaakt door een bacterie waarin een gen (DNA) is ingebracht dat deze cel in staat stelt de stof te produceren.
Insulin Human Winthrop bevat insuline in diverse vormen: de oplosbare vorm, die snel werkt (binnen 30 minuten na injectie), en de ‘ isofane’ - en ‘ kristallijne protamine’ -vorm die veel trager tijdens de dag worden opgenomen en een langere werkingsduur hebben.
De insulinevervanger werkt op dezelfde manier als het natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed de cellen kan binnendringen.
Door de regulering van de bloedsuikerspiegel verminderen de symptomen en complicaties van diabetes.
Hoe is Insulin Human Winthrop onderzocht?
Insulin Human Winthrop werd onderzocht in twee klinische studies bij 611 patiënten met type 1- diabetes (waarbij de alvleesklier geen insuline kan aanmaken), of met type 2-diabetes (waarbij het lichaam niet in staat is om insuline effectief te gebruiken).
In de ene studie werd Insulin Human Winthrop gebruikt in een insulinepomp.
In de andere studie werd Insulin Human Winthrop Comb 25 vergeleken met semisynthetische humane insuline.
In de studies werd het nuchter bloedsuikergehalte (gemeten wanneer de patiënt ten minste acht uur lang niet heeft gegeten) of het gehalte van een bepaalde substantie, versuikerde hemoglobine (HbA1c), in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
In de studies werd ook gekeken naar het aantal patiënten dat hypoglykemie (lage bloedsuikerspiegel) ontwikkelde.
Welke voordelen bleek Insulin Human Winthrop tijdens de studies te hebben?
Het gebruik van Insulin Human Winthrop leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedsuikerniveaus werden gereguleerd tot eenzelfde niveau als bij semisynthetische humane insuline.
Insulin Human Winthrop was zowel bij type 1- als bij type 2-diabetes werkzaam.
Welke risico’ s houdt het gebruik van Insulin Human Winthrop in?
Insulin Human Winthrop kan hypoglykemie veroorzaken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Insulin Human Winthrop.
Insulin Human Winthrop mag niet worden toegediend aan mensen die overgevoelig (allergisch) zijn voor humane insuline of een van de andere bestanddelen.
Het kan nodig zijn de doses Insulin Human Winthrop aan te passen indien het samen met andere geneesmiddelen wordt gegeven die effect kunnen hebben op bloedsuikerwaarden.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is Insulin Human Winthrop goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Insulin Human Winthrop groter zijn dan de risico’ s voor de behandeling van diabetes
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Insulin Human Winthrop.
Overige informatie over Insulin Human Winthrop:
De Europese Commissie heeft op 17 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Insulin Human Winthrop verleend aan Sanofi-Aventis Deutschland GmbH.
Klik hier voor het volledige EPAR voor Insulin Human Winthrop.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/06/368/001
Insulin Human Winthrop Rapid
40 IE/ml
Oplossing voor injectie
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/06/368/002
Insulin Human Winthrop Rapid
40 IE/ml
Oplossing voor injectie
Injectieflacon (glas)
10 ml
5 injectieflacons
EU/1/06/368/003
Insulin Human Winthrop Basal
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/06/368/004
Insulin Human Winthrop Basal
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
5 injectieflacons
EU/1/06/368/005
Insulin Human Winthrop Comb 15
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/06/368/006
Insulin Human Winthrop Comb 15
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
5 injectieflacons
EU/1/06/368/007
Insulin Human Winthrop Comb 25
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/06/368/008
Insulin Human Winthrop Comb 25
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
5 injectieflacons
EU/1/06/368/009
Insulin Human Winthrop Comb 50
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/06/368/010
Insulin Human Winthrop Comb 50
40 IE/ml
Suspensie voor injectie
Injectieflacon (glas)
10 ml
5 injectieflacons
EU/1/06/368/011
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Injectieflacon (glas)
5 ml
1 injectieflacon
EU/1/06/368/012
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Injectieflacon (glas)
5 ml
5 injectieflacons
EU/1/06/368/013
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Patroon (glas)
3 ml
4 patronen
EU/1/06/368/014
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Patroon (glas)
3 ml
5 patronen
EU/1/06/368/015
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas)
3 ml
10 patronen
EU/1/06/368/016
Insulin Human Winthrop Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
3 wegwerppennen
EU/1/06/368/017
Insulin Human Winthrop Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
4 wegwerppennen
EU/1/06/368/018
Insulin Human Winthrop Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
5 wegwerppennen
EU/1/06/368/019
Insulin Human Winthrop Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
10 wegwerppennen
EU/1/06/368/020
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
1 injectieflacon
EU/1/06/368/021
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
5 injectieflacons
EU/1/06/368/022
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
4 patronen
EU/1/06/368/023
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
5 patronen
EU/1/06/368/024
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
10 patronen
EU/1/06/368/025
Insulin Human Winthrop Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
3 wegwerppennen
EU/1/06/368/026
Insulin Human Winthrop Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
4 wegwerppennen
EU/1/06/368/027
Insulin Human Winthrop Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
5 wegwerppennen
EU/1/06/368/028
Insulin Human Winthrop Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
10 wegwerppennen
EU/1/06/368/029
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
1 injectieflacon
EU/1/06/368/030
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
5 injectieflacons
EU/1/06/368/031
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
4 patronen
EU/1/06/368/032
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
5 patronen
EU/1/06/368/033
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
10 patronen
EU/1/06/368/034
Insulin Human Winthrop Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
3 wegwerppennen
EU/1/06/368/035
Insulin Human Winthrop Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
4 wegwerppennen
EU/1/06/368/036
Insulin Human Winthrop Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
5 wegwerppennen
EU/1/06/368/037
Insulin Human Winthrop Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
10 wegwerppennen
EU/1/06/368/038
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
1 injectieflacon
EU/1/06/368/039
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
5 injectieflacons
EU/1/06/368/040
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
4 patronen
EU/1/06/368/041
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
5 patronen
EU/1/06/368/042
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
10 patronen
EU/1/06/368/043
Insulin Human Winthrop Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
3 wegwerppennen
EU/1/06/368/044
Insulin Human Winthrop Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
4 wegwerppennen
EU/1/06/368/045
Insulin Human Winthrop Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
5 wegwerppennen
EU/1/06/368/046
Insulin Human Winthrop Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
10 wegwerppennen
EU/1/06/368/047
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
1 injectieflacon
EU/1/06/368/048
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5 ml
5 injectieflacons
EU/1/06/368/049
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
4 patronen
EU/1/06/368/050
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
5 patronen
EU/1/06/368/051
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas)
3 ml
10 patronen
EU/1/06/368/052
Insulin Human Winthrop Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
3 wegwerppennen
EU/1/06/368/053
Insulin Human Winthrop Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
4 wegwerppennen
EU/1/06/368/054
Insulin Human Winthrop Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
5 wegwerppennen
EU/1/06/368/055
Insulin Human Winthrop Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in een wegwerppen
3 ml
10 wegwerppennen
EU/1/06/368/056
Insulin Human Winthrop Infusat
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Injectieflacon (glas)
10 ml
3 injectieflacons
EU/1/06/368/057
Insulin Human Winthrop Infusat
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Patroon (glas)
3.15 ml
5 patronen
EU/1/06/368/058
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
3 ml
3 patronen
EU/1/06/368/059
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
3 ml
4 patronen
EU/1/06/368/060
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
3 ml
5 patronen
EU/1/06/368/061
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
3 ml
6 patronen
EU/1/06/368/062
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
3 ml
9 patronen
EU/1/06/368/063
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
3 ml
10 patronen
EU/1/06/368/064
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/06/368/065
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/06/368/066
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/06/368/067
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/06/368/068
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/06/368/069
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/06/368/070
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/06/368/071
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/06/368/072
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/06/368/073
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/06/368/074
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/06/368/075
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/06/368/076
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/06/368/077
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/06/368/078
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/06/368/079
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/06/368/080
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/06/368/081
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/06/368/082
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/06/368/083
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/06/368/084
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/06/368/085
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/06/368/086
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/06/368/087
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/06/368/088
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
patroon (glas)
3 ml
3 patronen
EU/1/06/368/089
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
3 patronen
EU/1/06/368/090
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
3 patronen
EU/1/06/368/091
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
3 patronen
EU/1/06/368/092
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
3 patronen
EU/1/06/368/093
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
patroon (glas)
3 ml
6 patronen
EU/1/06/368/094
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
6 patronen
EU/1/06/368/095
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
6 patronen
EU/1/06/368/096
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
6 patronen
EU/1/06/368/097
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
6 patronen
EU/1/06/368/098
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
patroon (glas)
3 ml
9 patronen
EU/1/06/368/099
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
9 patronen
EU/1/06/368/100
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
9 patronen
EU/1/06/368/101
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
9 patronen
EU/1/06/368/102
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3 ml
9 patronen
EU/1/06/368/103
Insulin Human Winthrop Rapid
100 IE/ml
OptiSet, oplossing voor injectie
patroon (glas) in een wegwerppen
3 ml
6 wegwerp pennen
EU/1/06/368/104
Insulin Human Winthrop Basal
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
6 wegwerp pennen
EU/1/06/368/105
Insulin Human Winthrop Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
6 wegwerp pennen
EU/1/06/368/106
Insulin Human Winthrop Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
6 wegwerp pennen
EU/1/06/368/107
Insulin Human Winthrop Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
6 wegwerp pennen
EU/1/06/368/108
Insulin Human Winthrop Rapid
100 IE/ml
OptiSet, oplossing voor injectie
patroon (glas) in een wegwerppen
3 ml
9 wegwerp pennen
EU/1/06/368/109
Insulin Human Winthrop Basal
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
9 wegwerp pennen
EU/1/06/368/110
Insulin Human Winthrop Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
9 wegwerp pennen
EU/1/06/368/111
Insulin Human Winthrop Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
9 wegwerp pennen
EU/1/06/368/112
Insulin Human Winthrop Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
patroon (glas) in een wegwerppen
3 ml
9 wegwerp pennen
EU/1/06/368/113
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
3 ml
3 voorgevulde pennen
EU/1/06/368/114
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
3 ml
4 voorgevulde pennen
EU/1/06/368/115
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
3 ml
5 voorgevulde pennen
EU/1/06/368/116
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
3 ml
6 voorgevulde pennen
EU/1/06/368/117
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
3 ml
9 voorgevulde pennen
EU/1/06/368/118
Insulin Human Winthrop Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
3 ml
10 voorgevulde pennen
EU/1/06/368/119
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
3 voorgevulde pennen
EU/1/06/368/120
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
4 voorgevulde pennen
EU/1/06/368/121
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
5 voorgevulde pennen
EU/1/06/368/122
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
6 voorgevulde pennen
EU/1/06/368/123
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
9 voorgevulde pennen
EU/1/06/368/124
Insulin Human Winthrop Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
10 voorgevulde pennen
EU/1/06/368/125
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
3 voorgevulde pennen
EU/1/06/368/126
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
4 voorgevulde pennen
EU/1/06/368/127
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
5 voorgevulde pennen
EU/1/06/368/128
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
6 voorgevulde pennen
EU/1/06/368/129
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
9 voorgevulde pennen
EU/1/06/368/130
Insulin Human Winthrop Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
10 voorgevulde pennen
EU/1/06/368/131
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
3 voorgevulde pennen
EU/1/06/368/132
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
4 voorgevulde pennen
EU/1/06/368/133
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
5 voorgevulde pennen
EU/1/06/368/134
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
6 voorgevulde pennen
EU/1/06/368/135
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
9 voorgevulde pennen
EU/1/06/368/136
Insulin Human Winthrop Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
10 voorgevulde pennen
EU/1/06/368/137
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
3 voorgevulde pennen
EU/1/06/368/138
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
4 voorgevulde pennen
EU/1/06/368/139
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
5 voorgevulde pennen
EU/1/06/368/140
Insulin Human Winthrop
100 IE/ml
Suspensie voor
Subcutaan gebruik
3 ml
6 voorgevulde pennen
Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
9 voorgevulde pennen
EU/1/06/368/142
Insulin Human Winthrop Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
3 ml
10 voorgevulde pennen
9/9
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml oplossing voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectie flacon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insulin Human Winthrop Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
Overschakeling op Insulin Human Winthrop Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
2
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Rapid bevat per ml oplossing 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Insulin Human Winthrop Rapid mag ook intraveneus worden toegediend.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
4 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
5 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machineres).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
6 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
8 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacons:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacons:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml oplossing in injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een wegwerpdekseltje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
Schud de injectieflacon niet krachtig, want dit kan schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Insulin Human Winthrop Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
9 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/011 EU/1/06/368/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 40 IE/ml oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml oplossing voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insulin Human Winthrop Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
11 Overschakeling op Insulin Human Winthrop Rapid
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Rapid bevat per ml oplossing 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Insulin Human Winthrop Rapid mag ook intraveneus worden toegediend.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
12 Insulin Human Winthrop Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
13 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
14 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken decontraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
15 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
16 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
17 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacons:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacons:
Voor de bewaarcondities: zie rubriek 6.3.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
10 ml oplossing in injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een wegwerpdekseltje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
Schud de injectieflacon niet krachtig, want dit kan schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Insulin Human Winthrop Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
18 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/001 EU/1/06/368/002
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml oplossing voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline Insulin Human Winthropwordt bereid door middel van recombinant DNA- technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insulin Human Winthrop Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
20 Overschakeling op Insulin Human Winthrop Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Rapid in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucose-verlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
Rubriek.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
21 Insulin Human Winthrop Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
22 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten, of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
23 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
24 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
25 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
26 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking 3 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Rapid eerst 1 à 2 uur bij kamertemperatuur worden bewaard.
Controleer de patroon voor gebruik.
Insulin Human Winthrop Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Luchtbelletjes dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie de instructies voor het gebruik van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
27 Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Insulin Human Winthrop Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insulin Human Winthrop Rapid patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/088 EU/1/06/368/013 EU/1/06/368/014 EU/1/06/368/093 EU/1/06/368/098 EU/1/06/368/015
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
28 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline Insulin Human Winthropwordt bereid door middel van recombinant DNA- technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
OptiSet
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insulin Human Winthrop Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
29 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
30 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
31 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placenta barrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
32 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
33 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
34 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten en de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor in gebruik genomen pennen:
Niet bij een directe warmtebron of in direct licht bewaren.
Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Insulin Human Winthrop Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulin Human Winthrop Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Mengen van insulines
Insulin Human Winthrop Rapid kan niet gemengd worden met enig andere insuline of met insuline- analoga..
Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Pen
Dop
Naald (niet bijgevoegd)
Naam en
kleurcode
Beschermzegel
Insuline reservoir
Zwarte zuiger
insuline
Doseerpijl
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
membraan
36 Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet: • Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer de insuline
Na het verwijderen van de dop van de pen, moet de naam op de pen en op het etiket van het insulinereservoir gecontroleerd worden om er zeker van te zijn dat u de juiste insuline hebt.
Het uiterlijk van het insuline dient te worden gecontroleerd: de insuline oplossing moet er helder, kleurloos, en zonder vaste deeltjes zichtbaar uitzien, en een waterachtige uiterlijk hebben.
Gebruik geen OptiSet waarvan de insuline er ondoorzichtig of gekleurd uitziet of als er deeltjes in zitten.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
37 Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
38 De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/016 EU/1/06/368/017 EU/1/06/368/018 EU/1/06/368/103 EU/1/06/368/108 EU/1/06/368/019
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
39 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml oplossing voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon voor OptiClik.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insulin Human Winthrop Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
40 Overschakeling op Insulin Human Winthrop Rapid
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Rapid in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insulin Human Winthrop Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
41 Insulin Human Winthrop Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Rapid envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
42 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
43 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
44 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
45 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
46 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25 ° C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Rapid 1 à 2 uur bij kamertemperatuur worden bewaard.
Controleer de patroon voor gebruik.
Insulin Human Winthrop Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
47 Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insulin Human Winthrop Rapid patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/058 EU/1/06/368/059 EU/1/06/368/060 EU/1/06/368/061 EU/1/06/368/062 EU/1/06/368/063
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
48 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 Eenheden/ml oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde pen.
SoloStar.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insulin Human Winthrop Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
49 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
50 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
51 Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
52 Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
53 Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, snel-werkend, ATC-code:
A10AB01.
54 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
55 Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulin Human Winthrop Rapid dient alleen te worden gebruikt wanneer de oplossing helder en kleurloos is, zonder zichtbare vaste deeltjes en het een waterige consistentie heeft.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Rapid mag niet gemengd worden met andere insulines of met insuline-analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
56 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
57 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insulin Human Winthrop Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
58 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
59 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
60 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Basal bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Basal wordt subcutaan toegediend.
Insulin Human Winthrop Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
61 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
62
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
63 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
64 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend ATC-code:
A10AC01.
65 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
66 Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25 ° C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insulin Human Winthrop Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
67 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/020 EU/1/06/368/021
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
68 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
69
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiënten groepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Basal bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Basal wordt subcutaan toegediend.
Insulin Human Winthrop Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
70 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
71 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
72 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline- antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
73 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend ATC-code:
A10AC01.
74 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
75 Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de spuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insulin Human Winthrop Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
76 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/003 EU/1/06/368/004
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
77 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
78
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Basal in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Basal wordt subcutaan toegediend.
Insulin Human Winthrop Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
79 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
80 Bijkomende ziekten
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
81 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
82 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend, ATC-code:
A10AC01.
83 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
84 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Basal 1 één à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
85 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insulines
Insulin Human Winthrop Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insulin Human Winthrop Basal patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/089 EU/1/06/368/022 EU/1/06/368/023 EU/1/06/368/094 EU/1/06/368/099 EU/1/06/368/024
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
86 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
OptiSet.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insulin Human Winthrop Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
87 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Basal wordt subcutaan toegediend.
Insulin Human Winthrop Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere gebruiksinstructies.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
88 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
89 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
90 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
91 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend, ATC-code:
A10AC01.
92 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur(voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
93 Houdbaarheid voor in gebruik genomen pennen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Insulin Human WinthropAangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insulin Human Winthrop Basal 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insulin Human Winthrop Basal kan niet met enig andere insuline of met insuline analoga gemengd worden.
94 Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
band
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
membraan
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet: • Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
95 De insuline moet ook weer in suspensie worden gebracht.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
96 Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/025 EU/1/06/368/026 EU/1/06/368/027 EU/1/06/368/104 EU/1/06/368/109 EU/1/06/368/028
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
97 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
98
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Basal in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insulin Human Winthrop Basal wordt subcutaan toegediend.
Insulin Human Winthrop Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Basal envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
99 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
100 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
101 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
102 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend, ATC-code:
A10AC01.
103 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
104 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Basal 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
105 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insulin Human Winthrop Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insulin Human Winthrop Basal patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/064 EU/1/06/368/065 EU/1/06/368/066 EU/1/06/368/067 EU/1/06/368/068 EU/1/06/368/069
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
106 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde pen.
SoloStar
Na resuspensie, melkachtig witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insulin Human Winthrop Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
107 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Basal wordt subcutaan toegediend.
Insulin Human Winthrop Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
108 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
109 Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
110 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
111 Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, snel-werkend, ATC-code:
A10AC01.
112 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Basal is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
113 2 jaar.
Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) en stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insulin Human Winthrop Basal 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insulin Human Winthrop Basal mag niet gemengd worden met andere insulines of met insuline-analoga.
114 Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
115 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
116 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde injecteerknop.
De kleur van de injecteerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insulin Human Winthrop Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insulin Human Winthrop Basal of Insulin Human Winthrop mixtures) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
117 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
118 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
119 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 15 bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Comb 15 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
120 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
121 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
122 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
123 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 tot 60 minuten.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
125 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 15 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
126 Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/029 EU/1/06/368/030
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
127 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
128 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 15 bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Comb 15 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
129 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
130 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
131 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
132 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
134 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 15 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
135 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/005 EU/1/06/368/006
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
136 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg). Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
137 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 15 in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Comb 15 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
138 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
139 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
140 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
141 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 tot 60 minuten.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.3.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
143 Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Comb 15 eerst 1à 2uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
144 Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing voor de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 15 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Insulin Human Winthrop Comb 15-patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/090 EU/1/06/368/031 EU/1/06/368/032 EU/1/06/368/095 EU/1/06/368/100 EU/1/06/368/033
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
145 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
OptiSet
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insulin Human Winthrop Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
146 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 15 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
147 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
148 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
149 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
150 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor in gebruik genomen pennen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
152 6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Insulin Human Winthrop Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insulin Human Winthrop Comb 15 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 15 mag NIET met andere insuline of insuline-analoga worden gemengd.
Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
Gebruik van de pen
153 De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
membraan
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
De insuline moet ook weer in suspensie worden gebracht.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
154 Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
155 De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/034 EU/1/06/368/035 EU/1/06/368/036 EU/1/06/368/105 EU/1/06/368/110 EU/1/06/368/037
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
156 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
157 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 15 in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insulin Human Winthrop Comb 15 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 15 en voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
158 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
159 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine)..
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
160 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
161 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
162 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 tot 60 minuten.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
163 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Comb 15 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
164 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 15 kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insulin Human Winthrop Comb 15 patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/070 EU/1/06/368/071 EU/1/06/368/072 EU/1/06/368/073 EU/1/06/368/074 EU/1/06/368/075
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
165 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
SoloStar.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insulin Human Winthrop Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
166 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 15 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
167 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
169 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
170 Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
171 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
172 Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insulin Human Winthrop Comb 15 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
173 Menging van insuline
Insulin Human Winthrop Comb 15 mag niet gemengd worden met andere insulines of met insuline- analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
174 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
175 Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insulin Human Winthrop Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
176 Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
177 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 25 bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Comb 25 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere gebruiksinstructies.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
179 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
180 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
181 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
182 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 tot 60 minuten.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zierubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
184 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 25 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
185 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/038 EU/1/06/368/039
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
186 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 25 bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Comb 25 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
188 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
189 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
190 Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
191 Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 tot 60 minuten.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
193 Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 25 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
194 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/007 EU/1/06/368/008
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
195 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 25 in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Comb 25 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zierubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
197 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
198 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
199 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
200 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
201 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 tot 60 minuten.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
202 6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de Insulin Human Winthrop Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Comb 25 eerst 1 à 2uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
203 Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing voor de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 25 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Insulin Human Winthrop Comb 25-patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/091 EU/1/06/368/040 EU/1/06/368/041 EU/1/06/368/096 EU/1/06/368/101 EU/1/06/368/042
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
204 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 25 OptiSet is een voorgevulde pen met Insulin Human Winthrop Comb 25, een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
OptiSet
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insulin Human Winthrop Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
205 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 25 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
206 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
207 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
208 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
209 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
210 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
211 Houdbaarheid voor in gebruik genomen pennen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Insulin Human Winthrop Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal)De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insulin Human Winthrop Comb 25 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 25 mag NIET met andere insuline of insuline-analoga worden gemengd.
212 Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
213 Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Dop
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
membraan
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
Na het verwijderen van de dop van de pen, moet de naam op de pen en op het etiket van het insulinereservoir gecontroleerd worden om er zeker van te zijn dat u de juiste insuline hebt.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
215 Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/043 EU/1/06/368/044 EU/1/06/368/045 EU/1/06/368/106 EU/1/06/368/111 EU/1/06/368/046
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
216 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
217 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 25 in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insulin Human Winthrop Comb 25 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 25 envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
218 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
219 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
220 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
221 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
222 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 tot 60 minuten.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
223 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop comb 25niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Comb 25 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
224 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 25 kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insulin Human Winthrop Comb 25 patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/076 EU/1/06/368/077 EU/1/06/368/078 EU/1/06/368/079 EU/1/06/368/080 EU/1/06/368/081
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
225 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 25 is een bifasische isofane insulinesuspensie met 25% opgelost insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde pen.
SoloStar
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insulin Human Winthrop Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
226 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 25 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
227 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
229 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
230 Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
231 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
232 Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Elke patroon bevat 3 kogeltjes (roestvrij staal).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voordat Insulin Human Winthrop Comb 25 voor het eerst gebruikt wordt, moet het 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig opeen nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
233 Menging van insuline
Insulin Human Winthrop Comb 25 mag niet gemengd worden met andere insulines of met insuline- analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
234 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
235 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insulin Human Winthrop Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2 Alleen voor
Voor iedere
Na het verwijderen van de
dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
236 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
237 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
238 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 50 bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Comb 50 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
239 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
240 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
241 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
242 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
243 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 minuten.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zierubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
244 Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 50 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
245 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/047 EU/1/06/368/048
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
246 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 50 bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insulin Human Winthrop Comb 50 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie. *
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
248 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
249 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
250 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
251 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 minuten.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
253 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 50 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele spuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
254 Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/009 EU/1/06/368/010
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
255 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 50 in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Comb 50 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zierubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
257 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
258 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
259 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
260 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
261 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 minuten.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
262 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 en 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Comb 50 eerst 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
263 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing voor de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 50 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insulin Human Winthrop Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Insulin Human Winthrop Comb 50-patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/092 EU/1/06/368/049 EU/1/06/368/050 EU/1/06/368/097 EU/1/06/368/102 EU/1/06/368/051
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
264 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 50 OptiSet is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie met behulp van K 12- stammen van Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.OptiSet
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insulin Human Winthrop Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
265 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 50 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
266 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
267 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
268 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
269 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor in gebruik genomen pennen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
271 6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insulin Human Winthrop Comb 50 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 50 OptiSet mag NIET met andere insuline of insuline-analoga worden gemengd.
Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
272 Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Dop
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
membraan
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
De insuline moet ook weer in suspensie worden gebracht.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
273 Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
274 Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/052 EU/1/06/368/053 EU/1/06/368/054 EU/1/06/368/107 EU/1/06/368/112 EU/1/06/368/055
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
275 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insulin Human Winthrop Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
276 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 50 in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insulin Human Winthrop Comb 50 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 50 en voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
277 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
278 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
279 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
280 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
281 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
Na subcutane injectie treed de werking in binnen 30 minuten.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
282 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insulin Human Winthrop Comb 50 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
283 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Comb 50 kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insulin Human Winthrop Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insulin Human Winthrop Comb 50 patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/082 EU/1/06/368/083 EU/1/06/368/084 EU/1/06/368/085 EU/1/06/368/086 EU/1/06/368/087
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
284 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Comb 50 is een bifasische isofane insulinesuspensie met 50% opgelost insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde pen.
SoloStar
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insulin Human Winthrop Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
285 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Comb 50 wordt subcutaan toegediend.
Insulin Human Winthrop Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
286 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
288 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
289 Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
290 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
291 Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Elke patroon bevat 3 kogeltjes (roestvrij staal).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voordat Insulin Human Winthrop Comb 50 voor het eerst gebruikt wordt, moet het 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insulin Human Winthrop Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig opeen nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
292 Menging van insuline
Insulin Human Winthrop Comb 50 mag niet gemengd worden met andere insulines of met insuline- analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
293 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
294 Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insulin Human Winthrop Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2 Alleen voor
Voor iedere
Na het verwijderen van de
dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
295 Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX EU/1/06/368/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
296 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Infusat 100 IE/ml oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 10 ml oplossing voor injectie, gelijk aan 1000 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Infusat is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
Insulin Human Winthrop Infusat is speciaal ontworpen voor toepassing in uitwendige, draagbare insulinepompen.
Het product is speciaal gestabiliseerd om het verlies aan effectiviteit onder de in zulke pompen voorkomende omstandigheden van mechanische en thermische spanning tot een minimum te beperken.
Insulin Human Winthrop Infusat is derhalve ook geschikt voor een continu insuline infuus met andere conventionele spuitpompen.
De gewenste bloedglucosespiegels en de insulinedosering moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Bij gebruik in uitwendige, draagbare insulinepompen wordt een deel van de dagelijkse insulinedosis continu geïnfundeerd ('basale snelheid') en de rest wordt in de vorm van bolusinjecties voor de maaltijden toegediend.
Raadpleeg de bedieningsinstructies voor uitvoerige inlichtingen over de infusiepomp, zijn functies en de nodige voorzorgsmaatregelen.
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Derhalve wordt ongeveer 40% tot 60% van de dagelijkse dosis met een basale snelheid toegediend en de rest in de vorm van bolusinjecties voor de maaltijden.
297 Overschakeling op Insulin Human Winthrop Infusat
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Infusat in patronen kan worden geïnfundeerd via subcutane weg.
Het is ontworpen voor gebruik in de Hoechst Infusor en H-Tron insulinepompen.
Het kan eveneens gebruikt worden in andere insulinepompen waarvan is aangetoond dat deze geschikt zijn voor deze insuline (zie handleiding pomp).
Alleen katheters van tetrafluorethyleen of polyethyleen mogen worden gebruikt.
Insulin Human Winthrop Infusat mag niet in pompen met peristaltische werking en siliconenslangen worden toegepast.
Insuline moet altijd onder aseptische omstandigheden worden geïnfundeerd.
(b.v. katheters, canules).
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Er moet regelmatig (over het algemeen om de 1 tot 3 dagen) van punctieplaats binnen een bepaald injectiegebied worden gewisseld.
Voor instructies voor verwerking, zie rubriek rubriek 6.6.
298 4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Infusat mag niet in pompen met peristaltische werking en siliconenslangen worden gebruikt.
Raadpleeg het technische handboek voor contra-indicaties met betrekking tot het gebruik van insulinepompen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Infusat of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Infusat wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
In geval van hypoglycemie dient de insulinepomp tijdelijk te worden uitgezet, tenminste totdat de patiënt weer volledig bij bewustzijn is.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
299 Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Storingen in de insulinepomp
Binnen enkele uren kunnen hyperglykemie, ketoacidose en coma ontstaan als de pompcatheter geheel afgesloten is.
Elke keer wanneer de patiënt een snelle stijging van de bloedglucose bemerkt die niet op een bolusdosis reageert, moet de mogelijkheid van obstructie van de catheter worden onderzocht.
Voor het geval van een storing in een pomp moeten de patiënten altijd injectiemiddelen (injectiespuit of pen) en insuline bij zich hebben voor een subcutane injectie.
Raadpleeg de handleiding voor de gebruiker voor bijzonderheden over veiligheidsmaatregelen bij gebruik van insulinepompen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
300 Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Infusat mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
301 (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
302 4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Infusat is een insuline met een snel intredende werking en een korte werkingsduur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
303 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fenol, zinkchloride, trometamol, poloxamer 171, glycerol, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Infusat niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml oplossing in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 3 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulin Human Winthrop Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Voor gebruik in een infusiepomp wordt Insulin Human Winthrop Infusat in het steriele reservoir van de pomp gevuld.
Het reservoir mag slechts eenmaal worden gebruikt.
304 Voor gebruik moet de gevulde patroon 1 tot 2 uur bij kamertemperatuur worden bewaard.
Luchtbellen moeten uit het reservoir worden verwijderd (zie de handleiding voor de gebruiker van de pomp).
Als de infuuspomp niet goed werkt, kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Infusat niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Infusat mag NIET met andere insuline of insuline-analoga worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/056
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
305 1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Infusat 100 IE/ml oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3,15 ml oplossing voor injectie, gelijk aan 315 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insulin Human Winthrop Infusat is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
Insulin Human Winthrop Infusat is speciaal ontworpen voor toepassing in uitwendige, draagbare insulinepompen.
Het product is speciaal gestabiliseerd om het verlies aan effectiviteit onder de in zulke pompen voorkomende omstandigheden van mechanische en thermische spanning tot een minimum te beperken.
Insulin Human Winthrop Infusat is derhalve ook geschikt voor een continu insuline infuus met andere conventionele spuitpompen.
De gewenste bloedglucosespiegels en de insulinedosering moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Bij gebruik in uitwendige, draagbare insulinepompen wordt een deel van de dagelijkse insulinedosis continu geïnfundeerd ('basale snelheid') en de rest wordt in de vorm van bolusinjecties voor de maaltijden toegediend.
Raadpleeg de bedieningsinstructies voor uitvoerige inlichtingen over de infusiepomp, zijn functies en de nodige voorzorgsmaatregelen.
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Derhalve wordt ongeveer 40% tot 60% van de dagelijkse dosis met een basale snelheid toegediend en de rest in de vorm van bolusinjecties voor de maaltijden.
306 Overschakeling op Insulin Human Winthrop Infusat
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insulin Human Winthrop Infusat in patronen kan worden geïnfundeerd via subcutane weg.
Het is ontworpen voor gebruik in de Hoechst Infusor en H-Tron insulinepompen.
Het kan eveneens gebruikt worden in andere insulinepompen waarvan is aangetoond dat deze geschikt zijn voor deze insuline en dit type patroon (zie handleiding pomp).
Alleen katheters van tetrafluorethyleen of polyethyleen mogen worden gebruikt.
Insuline moet altijd onder aseptische omstandigheden worden geïnfundeerd.
(b.v. katheters, canules).
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Er moet regelmatig (over het algemeen om de 1 tot 3 dagen) van punctieplaats binnen een bepaald injectiegebied worden gewisseld.
Voor instructies voor verwerking, zierubriek 6.6.
307 4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insulin Human Winthrop Infusat mag niet in pompen met peristaltische werking en siliconenslangen worden gebruikt.
Raadpleeg het technische handboek voor contra-indicaties met betrekking tot het gebruik van insulinepompen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insulin Human Winthrop Infusat of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insulin Human Winthrop Infusat wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
In geval van hypoglycemie dient de insulinepomp tijdelijk te worden uitgezet, tenminste totdat de patiënt weer volledig bij bewustzijn is.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
308 Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Storingen in de insulinepomp
Binnen enkele uren kunnen hyperglykemie, ketoacidose en coma ontstaan als de pompcatheter geheel afgesloten is.
Elke keer wanneer de patiënt een snelle stijging van de bloedglucose bemerkt die niet op een bolusdosis reageert, moet de mogelijkheid van obstructie van de catheter worden onderzocht.
Voor het geval van een storing in een pomp moeten de patiënten altijd injectiemiddelen (injectiespuit of pen) en insuline bij zich hebben voor een subcutane injectie.
Raadpleeg de handleiding voor de gebruiker voor bijzonderheden over veiligheidsmaatregelen bij gebruik van insulinepompen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
309 Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insulin Human Winthrop Infusat mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak
310 (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
311 4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insulin Human Winthrop Infusat is een insuline met een snel intredende werking en een korte werkingsduur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
312 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fenol, zinkchloride, trometamol, poloxamer 171, glycerol, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zierubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
Het product (patroon in gebruik in de pomp) kan maximaal 2 weken bewaard worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patronen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Infusat niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patronen:
Voor de bewaarcondities zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3,15 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (omhuld met fluorpolymeerlaag (type 1, mengsel van chloorbutyl- en natuurrubber)) en een felscapsule (aluminium), een pakking met gat (bromobutyl rubber (type 1)), een Luer-conusbevestiging (kleurloos polyethyleen) en een Luer-dop (kleurloos polyethyleen).
Verpakkingen van 5 patronen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulin Human Winthrop Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Voor gebruik moet Insulin Human Winthrop Infusat 1 tot 2 uur bij kamertemperatuur worden bewaard.
Luchtbellen moeten uit het reservoir worden verwijderd (zie de handleiding voor de gebruiker van de pomp).
313 Als de infuuspomp niet goed werkt, kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Zoals voor alle insulinepreparaten geldt, mag Insulin Human Winthrop Infusat niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insulin Human Winthrop Infusat mag NIET met andere insuline of insuline-analoga worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/057
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
314 BIJLAGE II
A FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
315 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
De PSUR cyclus voor Insulin human Winthrop is gekoppeld aan die van het referentie product Insuman, tenzij anders vermeld.
316 BIJLAGE III
ETIKETTERING EN BIJSLUITER
317 A.
ETIKETTERING
318 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/5ML INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in een injectieflacon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: meta-cresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
319 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/011 (1 injectieflacon van 5 ml) EU/1/06/368/012 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Rapid
320 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in een injectieflacon
Humane insuline
Subcutaan of intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
321 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/10ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 40 IE/ml, oplossing voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
322 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/001 (1injectieflacons van 10 ml) EU/1/06/368/002 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Rapid
323 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Rapid 40 IE/ml, oplossing voor injectie in een injectieflacon
Humane insuline
Subcutaan of intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
324 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3 ML PATRONEN
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in een patroon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een patroon, 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
325 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/088 (3 patronen van 3 ml) EU/1/06/368/013 (4 patronen van 3 ml) EU/1/06/368/014 (5 patronen van 3 ml) EU/1/06/368/093 (6 patronen van 3 ml) EU/1/06/368/098 (9 patronen van 3 ml) EU/1/06/368/015 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Rapid
326 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
327 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in een patroon Humane insuline
Subcutaan of intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
328 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in voorgevulde pen
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, in een voorgevulde pen.
OptiSet.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Gebruik uitsluitend injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
329 Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/016 (3 pennen van 3 ml) EU/1/06/368/017 (4 pennen van 3 ml) EU/1/06/368/018 (5 pennen van 3 ml) EU/1/06/368/103 (6 pennen van 3 ml) EU/1/06/368/108 (9 pennen van 3 ml) EU/1/06/368/019 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
330 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Rapid
331 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in voorgevulde pen
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
332 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in een patroon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
333 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/058 (3 patronen van 3 ml) EU/1/06/368/059 (4 patronen van 3 ml) EU/1/06/368/060 (5 patronen van 3 ml) EU/1/06/368/061 (6 patronen van 3 ml) EU/1/06/368/062 (9 patronen van 3 ml) EU/1/06/368/063 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Rapid
334 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in een patroon
Humane insuline
Subcutaan of intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
335 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Rapid 100 IE/ml, oplossing voor injectie in een voorgevulde pen.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
336 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX (3 pennen van 3 ml) EU/1/06/368/XXX (4 pennen van 3 ml) EU/1/06/368/XXX (5 pennen van 3 ml) EU/1/06/368/XXX (6 pennen van 3 ml) EU/1/06/368/XXX (9 pennen van 3 ml) EU/1/06/368/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Rapid 100 IE/ml
337 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
338 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 5 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een injectieflacon 1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
339 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/020 (1 injectieflacon van 5 ml) EU/1/06/368/021 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Basal
340 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
341 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/10ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een injectieflacon, 1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
342 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/003 (1 injectieflacon van 10 ml) EU/1/06/368/004 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Basal
343 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Basal 40 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
344 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een patroon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
345 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/089 (3 patronen van 3 ml) EU/1/06/368/022 (4 patronen van 3 ml) EU/1/06/368/023 (5 patronen van 3 ml) EU/1/06/368/094 (6 patronen van 3 ml) EU/1/06/368/099 (9 patronen van 3 ml) EU/1/06/368/024 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Basal
346 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
347 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
348 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
OptiSet 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
349 Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pennen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/025 (3 pennen van 3 ml) EU/1/06/368/026 (4 pennen van 3 ml) EU/1/06/368/027 (5 pennen van 3 ml) EU/1/06/368/104 (6 pennen van 3 ml) EU/1/06/368/109 (9 pennen van 3 ml) EU/1/06/368/028 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
350 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Basal
351 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in voorgevulde pen
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
352 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
353 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/064 (3 patronen van 3 ml) EU/1/06/368/065 (4 patronen van 3 ml) EU/1/06/368/066 (5 patronen van 3 ml) EU/1/06/368/067 (6 patronen van 3 ml) EU/1/06/368/068 (9 patronen van 3 ml) EU/1/06/368/069 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Basal
354 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
355 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Basal 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
356 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX (3 pennen van 3 ml) EU/1/06/368/XXX (4 pennen van 3 ml) EU/1/06/368/XXX (5 pennen van 3 ml) EU/1/06/368/XXX (6 pennen van 3 ml) EU/1/06/368/XXX (9 pennen van 3 ml) EU/1/06/368/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Basal 100 IE/ml
357 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
358 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 5 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een injectieflacon., 1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
359 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/029 (1 injectieflacon van 5 ml) EU/1/06/368/030 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 15
360 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
361 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
362 Eenmaal in gebruik, kunnen de injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/005 (1 injectieflacon van 10 ml) EU/1/06/368/006 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 15
363 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 15 40 IE/ml, suspensie voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
364 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
365 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/090 (3 patronen van 3 ml) EU/1/06/368/031 (4 patronen van 3 ml) EU/1/06/368/032 (5 patronen van 3 ml) EU/1/06/368/095 (6 patronen van 3 ml) EU/1/06/368/100 (9 patronen van 3 ml) EU/1/06/368/033 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
366 16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 15
367 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
368 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
369 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in een voorgevulde pen
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
OptiSet 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
370 BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/034 (3 pennen van 3 ml) EU/1/06/368/035 (4 pennen van 3 ml) EU/1/06/368/036 (5 pennen van 3 ml) EU/1/06/368/105 (6 pennen van 3 ml) EU/1/06/368/110 (9 pennen van 3 ml) EU/1/06/368/037 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
371 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 15
372 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in voorgevulde pen
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
373 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
374 Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/070 (3 patronen van 3 ml) EU/1/06/368/071 (4 patronen van 3 ml) EU/1/06/368/072 (5 patronen van 3 ml) EU/1/06/368/073 (6 patronen van 3 ml) EU/1/06/368/074 (9 patronen van 3 ml) EU/1/06/368/075 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
375 Insulin Human Winthrop Comb 15
376 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 15 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
377 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 15 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
378 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX (3 pennen van 3 ml) EU/1/06/368/XXX (4 pennen van 3 ml) EU/1/06/368/XXX (5 pennen van 3 ml) EU/1/06/368/XXX (6 pennen van 3 ml) EU/1/06/368/XXX (9 pennen van 3 ml) EU/1/06/368/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 15 100 IE/ml
379 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insulin Human Winthrop Comb 15 100 IE/ml oplossing voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/5 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
380 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
381 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/038 (1 injectieflacon van 5 ml) EU/1/06/368/039 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 25
382 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
383 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
384 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/007 (1 injectieflacon van 10 ml) EU/1/06/368/008 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 25
385 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 25 40 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
386 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een patroon 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
387 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/091 (3 patronen van 3 ml) EU/1/06/368/040 (4 patronen van 3 ml) EU/1/06/368/041 (5 patronen van 3 ml) EU/1/06/368/096 (6 patronen van 3 ml) EU/1/06/368/101 (9 patronen van 3 ml) EU/1/06/368/042 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
388 16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 25
389 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
390 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
391 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
OptiSet.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
392 BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/043 (3 pennen van 3 ml) EU/1/06/368/044 (4 pennen van 3 ml) EU/1/06/368/045 (5 pennen van 3 ml) EU/1/06/368/106 (6 pennen van 3 ml) EU/1/06/368/111 (9 pennen van 3 ml) EU/1/06/368/046 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
393 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 25
394 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in voorgevulde pen Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
395 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
396 Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/076 (3 patronen van 3 ml) EU/1/06/368/077 (4 patronen van 3 ml) EU/1/06/368/078 (5 patronen van 3 ml) EU/1/06/368/079 (6 patronen van 3 ml) EU/1/06/368/080 (9 patronen van 3 ml) EU/1/06/368/081 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
397 Insulin Human Winthrop Comb 25
398 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 25 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
399 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
400 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX (3 pennen van 3 ml) EU/1/06/368/XXX (4 pennen van 3 ml) EU/1/06/368/XXX (5 pennen van 3 ml) EU/1/06/368/XXX (6 pennen van 3 ml) EU/1/06/368/XXX (9 pennen van 3 ml) EU/1/06/368/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 25 100 IE/ml
401 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
402 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 5 ML-INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
403 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/047 (1 injectieflacon van 5 ml) EU/1/06/368/048 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 50
404 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
405 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
406 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/009(1 injectieflacon van 10 ml) EU/1/06/368/010 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 50
407 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 50 40 IE/ml, suspensie voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
408 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuu (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een patroon 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
409 Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/092 (3 patronen van 3 ml) EU/1/06/368/049 (4 patronen van 3 ml) EU/1/06/368/050 (5 patronen van 3 ml) EU/1/06/368/097 (6 patronen van 3 ml) EU/1/06/368/102 (9 patronen van 3 ml) EU/1/06/368/051 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
410 16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 50
411 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
412 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
413 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, in een voorgevulde pen.
OptiSet 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
414 BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/052 (3 pennen van 3 ml) EU/1/06/368/053 (4 pennen van 3 ml) EU/1/06/368/054 (5 pennen van 3 ml) EU/1/06/368/107 (6 pennen van 3 ml) EU/1/06/368/112 (9 pennen van 3 ml) EU/1/06/368/055 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
415 Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 50
416 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
417 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
418 Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/082 (3 patronen van 3 ml) EU/1/06/368/083 (4 patronen van 3 ml) EU/1/06/368/084 (5 patronen van 3 ml) EU/1/06/368/085 (6 patronen van 3 ml) EU/1/06/368/086 (9 patronen van 3 ml) EU/1/06/368/087 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
419 Insulin Human Winthrop Comb 50
420 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Comb 50 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
421 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
422 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/XXX (3 pennen van 3 ml) EU/1/06/368/XXX (4 pennen van 3 ml) EU/1/06/368/XXX (5 pennen van 3 ml) EU/1/06/368/XXX (6 pennen van 3 ml) EU/1/06/368/XXX (9 pennen van 3 ml) EU/1/06/368/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Comb 50 100 IE/ml
423 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
424 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Infusat 100 IE/ml, oplossing voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: fenol, zinkchloride, trometamol, glycerol, poloxamer 171, zoutzuur (voor pH- aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik in insulinepompen, die voor insuline 100 IE/ml geschikt zijn.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
425 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/056
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Infusat
426 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Infusat 100 IE/ml, oplossing voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
427 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3,15 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insulin Human Winthrop Infusat 100 IE/ml, oplossing voor injectie in een patroon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: fenol, zinkchloride, trometamol, glycerol, poloxamer 171, zoutzuur (voor pH- aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
5 patronen van 3,15 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik in insulinepompen, die voor insuline 100 IE/ml geschikt zijn.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
428 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/368/057
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insulin Human Winthrop Infusat
429 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insulin Human Winthrop Infusat 100 IE/ml, oplossing voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3,15 ml
6.
OVERIGE
430 B.
BIJSLUITER
431 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Rapid gebruikt 3.
Hoe wordt Insulin Human Winthrop Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Rapid 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insulin Human Winthrop Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Insulin Human Winthrop Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insulin Human Winthrop Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Gebruik Insulin Human Winthrop Rapid niet:
Gebruik Insulin Human Winthrop Rapid niet in insulinepompen.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
Wees extra voorzichtig met Insulin Human Winthrop Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
432 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
In de
meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
433
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.,
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
434 Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Rapid nodig kunt
hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Rapid bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Insulin Human Winthrop Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
Schud de flacon niet krachtig want dat kan tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
435 Insulin Human Winthrop Rapid kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline- analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig Insulin Human Winthrop Rapid op in de injectiespuit vóór de andere insuline.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ ml met 40 IE/ ml).
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Rapid hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Rapid te gebruiken:
- Indien u een dosering Insulin Human Winthrop Rapid overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Rapid
Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken. Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
- Reacties op de injectieplaats
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b. v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik van de flacon op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Rapid bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insulin Human Winthrop Rapid er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insulin Human Winthrop Rapid is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
438 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
439 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
440 Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
441 442 BIJSLUITER: INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Rapid 40 IE/ ml oplossing voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Rapid gebruikt 3.
Hoe wordt Insulin Human Winthrop Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Rapid 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insulin Human Winthrop Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline ('humane insuline ').
Insulin Human Winthrop Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Insulin Human Winthrop Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insulin Human Winthrop Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Gebruik Insulin Human Winthrop Rapid niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Rapid.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
443 Wees extra voorzichtig met Insulin Human Winthrop Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
444 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.,
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Rapid nodig kunt
hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Rapid bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Insulin Human Winthrop Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
Schud de flacon niet krachtig want dat kan tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Voorzorgsmaatregelen voor injectie
446 Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Rapid kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline- analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig Insulin Human Winthrop Rapid op in de injectiespuit vóór de andere insuline.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ ml met 40 IE/ ml).
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Rapid hebt ingespoten, kan uw bloedsuikerspiegel
te laag worden (hypoglykemie). Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Rapid te gebruiken:
- Indien u een dosering Insulin Human Winthrop Rapid overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Rapid
Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Rapid zonder overleg met uw arts, deze kan u informeren hoe te handelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
448 Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b. v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik van de flacon op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Rapid bevat
40 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: meta-cresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insulin Human Winthrop Rapid er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insulin Human Winthrop Rapid is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
449 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
450 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
451 Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie), - u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam ontwikkelt,
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
452 BIJSLUITER: INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Rapid 100 IE/ ml oplossing voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen zit in de verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Rapid gebruikt 3.
Hoe wordt Insulin Human Winthrop Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Rapid 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insulin Human Winthrop Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insulin Human Winthrop Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Gebruik Insulin Human Winthrop Rapid niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Rapid.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
453 Wees extra voorzichtig met Insulin Human Winthrop Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
454 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Rapid nodig kunt
hebben. -Insulin Human Winthrop
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens deze in de pen te plaatsen.
Bekijk de patroon voor gebruik.
Gebruik deze alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
456 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Vul en gebruik lege patronen niet opnieuw.
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de pen trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Rapid hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie). Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Rapid te gebruiken:
- Indien u een dosering Insulin Human Winthrop Rapid overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
457 In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
458 Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij een directe warmtebron (b. v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Rapid bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insulin Human Winthrop Rapid er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insulin Human Winthrop Rapid is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
460 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
462 1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
463 BIJSLUITER: INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Rapid 100 IE/ ml, oplossing voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insulin Human Winthrop Rapid, voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Rapid gebruikt 3.
Hoe wordt Insulin Human Winthrop Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Rapid 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Rapid is een oplossing voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Insulin Human Winthrop Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Gebruik Insulin Human Winthrop Rapid niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Rapid.
Wees extra voorzichtig met Insulin Human Winthrop Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
464 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
466 3.
HOE WORDT INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Rapid nodig kunt
hebben.
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insulin Human Winthrop Rapid wordt geleverd in patronen die verzegeld zijn in de OptiSet wegwerp- pen.
Lees zorgvuldig de “ OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectie naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Bekijk de patroon in de wegwerp-pen voordat u deze gebruikt.
Gebruik de Insulin Human Winthrop Rapid niet als u deeltjes erin ziet.
Gebruik Insulin Human Winthrop Rapid alleen als de oplossing helder en kleurloos en waterachtig is.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Rapid voorgevulde pen OptiSet is niet ontworpen om met enig andere insuline te mengen in de patroon.
467 Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Insulin Human Winthrop
Wat u moet doen als u meer Insulin Human Winthrop Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Rapid hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Rapid te gebruiken:
- Indien u een dosering Insulin Human Winthrop Rapid overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
Door iedere keer op een andere plaats te injecteren kunnen dergelijke huidreacties voorkomen worden.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b. v. naast een
469 verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Daarna de pen niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Rapid bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: meta-cresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insulin Human Winthrop Rapid er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Rapid is een heldere en kleurloze oplossing voor injectie in een voorgevulde pen, OptiSet,, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insulin Human Winthrop Rapid is verkrijgbaar in voorgevulde pennen, OptiSet, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
470 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
471 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
472 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat: Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
473 Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d. w. z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer uw insuline
A.
Verwijder de dop van de pen.
B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Insulin Human Winthrop Rapid insuline is helder en kleurloos.
Gebruik deze OptiSet niet als de insuline er ondoorzichtig of gekleurd uitziet of als er deeltjes in zitten.
474 Stap 2.
Bevestigen van de naald
Gebruik voor iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden voorkomen.
A.
Verwijder de beschermzegel van de nieuwe naald
B.
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
475 D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen.
476 • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
• Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “ voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
o als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden o als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
477 A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insuline dosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSULIN HUMAN WINTHROP RAPID.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
478 Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
Voer de veiligheidstest uit.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
Als dezelfde fout zich voordoet kan de OptiSet beschadigd zijn, gebruik een nieuwe OptiSet
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan de geselecteerde dosis
Er is niet genoeg insuline in het reservoir • U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
480 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- - -
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
-
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Rapid gebruikt 3.
Hoe wordt Insulin Human Winthrop Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Rapid 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insulin Human Winthrop Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insulin Human Winthrop Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Gebruik Insulin Human Winthrop Rapid niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Rapid.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
Wees extra voorzichtig met Insulin Human Winthrop Rapid
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
482
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
483 Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Ins ulin Human Winthrop Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Rapid nodig kunt
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de patroon in de OptiClik te gebruiken
Insulin Human Winthrop Rapid in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens deze in de pen te plaatsen.
Bekijk de patroon voor gebruik.
Gebruik deze alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
484 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Rapid hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Rapid te gebruiken:
- Indien u een dosering Insulin Human Winthrop Rapid overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
485 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
486 5.
HOE BEWAART U INSULIN HUMAN WINTHROP RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Rapid bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injecties.
Hoe ziet Insulin Human Winthrop Rapid er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Rapid is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
488 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkl oppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
490 1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
491 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Rapid 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insulin Human Winthrop Rapid, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Rapid gebruikt 3.
Hoe wordt Insulin Human Winthrop Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Rapid 6.
Aanvullende informatie
1.
WAT INSULIN HUMAN WINTHROP RAPID IS EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Rapid is een oplossing voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.Insulin Human Winthrop Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Gebruik Insulin Human Winthrop Rapid niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insulin Human Winthrop Rapid.
Wees extra voorzichtig met Insulin Human Winthrop Rapid
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
492 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insulin Human Winthrop Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Rapid bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
494 3.
HOE WORDT INSULIN HUMAN WINTHROP RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Ins ulin Human Winthrop Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Rapid nodig kunt
hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naal den die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Bekijk de patroon in de wegwerp-pen voordat u deze gebruikt.
Gebruik de SoloStar niet als u deeltjes ziet.
Gebruik SoloStar alleen als de oplossing helder en kleurloos en waterachtig is.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
495 Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insulin Human Winthrop Rapid heeft gebruikt dan u zou mogen:
- Indien u te veel Insulin Human Winthrop Rapid geïnjecteerd hebt, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insulin Human Winthrop Rapid vergeet te gebruiken:
- Indien u een dosering Insulin Human Winthrop Rapid overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insulin Human Winthrop Rapid niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Rapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels. • Reacties op de injectieplaats
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
496 Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen De aangebroken voorgevulde pen en de voorgevulde pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden beneden 25°C.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
497 6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Rapid bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insulin Human Winthrop Rapid er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Rapid is een heldere en kleurloze oplossing voor injectie, zonder zichtbare vaste deeltjes en met een waterige consistentie.
Insulin Human Winthrop Rapid wordt geleverd in voorgevulde pennen, SoloStar.
Iedere pen bevat 3 ml oplossing (300 IE) en ze zijn verkrijgbaar in verpakkingen van 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
498 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
499 Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkl oppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
500 gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
501 Insulin Human Winthrop Rapid oplossing voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar: • Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
B.
Verwijder de dop van de pen.
502 C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insulin Human Winthrop Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
503 A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
504 • Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
505 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
506 In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Basal gebruikt 3.
Hoe wordt Insulin Human Winthrop Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Basal 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Basal wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Insulin Human Winthrop Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Gebruik Insulin Human Winthrop Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Basal.
Injecteer Insulin Human Winthrop Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen.
- wat te doen in noodgevallen als u onwel of ziek wordt.
507 Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
508 Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Basal nodig kunt
Insulin Human Winthrop
509 Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Basal bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
Ze mag niet worden gebruikt als ze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Basal kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline- analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Basal in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Insulin Human Winthrop
510 Wat u moet doen als u meer Insulin Human Winthrop Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Basal hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Basal te gebruiken:
- Indien u een dosering Insulin Human Winthrop Basal overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Basal
Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio -oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
512 6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Basal bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Basal er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Basal is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
515 Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
516 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Basal 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Basal gebruikt 3.
Hoe wordt Insulin Human Winthrop Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Basal 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Basal wordt gemaakt door een "biotechnologie"- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Insulin Human Winthrop Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Gebruik Insulin Human Winthrop Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Basal.
Injecteer Insulin Human Winthrop Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
517 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen.
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
519 Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Basal nodig kunt
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Basal bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
520 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Basal kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline- analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Basal in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insulin Human Winthrop Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Basal hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Basal te gebruiken:
- Indien u een dosering Insulin Human Winthrop Basal overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Voor informatie ten aanzien van de behandeling van een hypoglykemie zie het kader aan het eind van deze bijsluiter.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP BASAL?
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Basal bevat
40 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Basal er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Basal is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
523 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
524 HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat, - als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
525 Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
526 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen zit in de verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Basal gebruikt 3.
Hoe wordt Insulin Human Winthrop Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Basal 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Basal wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Gebruik Insulin Human Winthrop Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Basal.
Injecteer Insulin Human Winthrop Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
527 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Basal
529 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Basal nodig kunt
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
530 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Basal hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Basal te gebruiken:
- Indien u een dosering Insulin Human Winthrop Basal overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Voor informatie ten aanzien van de behandeling van een hypoglykemie zie het kader aan het eind van deze bijsluiter.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
531 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio -oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
532 5.
HOE BEWAART U INSULIN HUMAN WINTHROP BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Basal bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Basal er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
533 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
534 Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
536 2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat::
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
537 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insulin Human Winthrop Basal, voorgevulde pen, OptiSet, voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Basal gebruikt 3.
Hoe wordt Insulin Human Winthrop Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Basal 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP BASAL EN WAARVOOR WORDT HET GEBRUIKT Insulin Human Winthrop Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Basal wordt gemaakt door een "biotechnologie"- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen.
Insulin Human Winthrop Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Gebruik Insulin Human Winthrop Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Basal.
Wees extra voorzichtig met Insulin Human Winthrop Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
538 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
540 3 HOE WORDT INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Basal nodig kunt
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Basal NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insulin Human Winthrop Basal wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
541 Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Basal, voorgevulde pen, OptiSet is niet ontworpen om met enig andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer Insulin Human Winthrop Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Basal hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Basal te gebruiken:- Indien u een dosering Insulin Human Winthrop Basal overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Voor informatie ten aanzien van de behandeling van een hypoglykemie zie het kader aan het eind van deze bijsluiter.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio -oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
542 Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5 HOE BEWAART U INSULIN HUMAN WINTHROP BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
543 Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde pen niet bij het vriesvak of bij ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Basal bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Basal er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Basal is verkrijgbaar in voorgevulde pennen, OptiSet, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
545 HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
547 Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
548 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald.
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
550 • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
551 Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen. • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar. • Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
552
als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insuline dosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie. • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
553 • Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSULIN HUMAN WINTHROP BASAL.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
Voer de veiligheidstest uit.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dos is weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
554 Als dezelfde fout zich voordoet kan de OptiSet beschadigd zijn, gebruik een nieuwe OptiSet
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
is niet genoeg insuline in het reservoir
U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of
U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
2.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
555 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Basal gebruikt 3.
Hoe wordt Insulin Human Winthrop Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Basal 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Basal wordt gemaakt door een "biotechnologie"- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Gebruik Insulin Human Winthrop Basal niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Basal.
Injecteer Insulin Human Winthrop Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
556 Wees extra voorzichtig met Insulin Human Winthrop Basal
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
557 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan vermin derd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INS ULIN HUMAN WINTHROP BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Basal nodig kunt
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
Insulin Human Winthrop Basal in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
559 Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Basal hebt ingespoten, kan uw bloedsuikerspiegel te
laag worden (hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Basal te gebruiken:
- Indien u een dosering Insulin Human Winthrop Basal overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
560 In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
561 Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Basal niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Basal bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Basal er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insulin Human Winthrop Basal patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Basal is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
562 België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 8 0 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
563 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
564 Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
566 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Basal 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijz ing van Insulin Human Winthrop Basal, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Aanvullende informatie
1.
WAT INS ULIN HUMAN WINTHROP BASAL IS EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Basal wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.
Insulin Human Winthrop Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP BASAL GEBRUIKT
Gebruik Insulin Human Winthrop Basal niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insulin Human Winthrop Basal.
Wees extra voorzichtig met Insulin Human Winthrop Basal
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
567 Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insulin Human Winthrop Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Basal bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
569 3.
HOE WORDT INS ULIN HUMAN WINTHROP BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Basal nodig kunt
hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insulin Human Winthrop Basal NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
570 Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insulin Human Winthrop Basal heeft gebruikt dan u zou mogen:
- Indien u te veel Insulin Human Winthrop Basal geïnjecteerd hebt, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insulin Human Winthrop Basal vergeet te gebruiken:
- Indien u een dosering Insulin Human Winthrop Basal overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insulin Human Winthrop Basal niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Basal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
571 over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels. • Reacties op de injectieplaats
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Basal niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Basal bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Basal er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Basal is verkrijgbaar in voorgevulde pennen, SoloStar, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
573 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 8 0 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
574 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
576 Insulin Human Winthrop Basal suspensie voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
577 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insulin Human Winthrop Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
Verwijder de beschermzegel van de naald.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken
A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen ins uline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
579 B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
• Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
Steek de naald in de huid.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Zo voorkomt u: • Contaminatie en/of infectie
580 • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
581 In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 15 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 15 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insulin Human Winthrop Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 15.
Injecteer Insulin Human Winthrop Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
582 Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
583 Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen Bètablokkers de waarschuwingssymptomen voor een hypoglykemische reactie verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 15 nodig
584 Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Comb 15 bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 15 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Comb 15 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
585 Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 15 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 15 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 15 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 15 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
587 6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 15 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 15 is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
590 Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al langere tijd diabetes hebt of als u lijdt aan een bepaalde zenuwziekte
(diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
591 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 15 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 15 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 15 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insulin Human Winthrop Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 15.
Injecteer Insulin Human Winthrop Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
593
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 15
594 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 15 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Comb 15 bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
595 Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 15 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Comb 15 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Insulin Human WinthropWat u moet doen als u meer Insulin Human Winthrop Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 15 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 15 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 15 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
596 Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 15
Buiten het bereik en zicht van kinderen houden.
597 Gebruik Insulin Human Winthrop Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 15 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 15 bevat
40 IE (Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 15 is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
598 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Tel: +31 (0)182 557 755
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
599 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
601 4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
602 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen wordt bij uw insulinepen geleverd.
Lees deze voor gebruik van uw geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 15 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 15 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 15.
Injecteer Insulin Human Winthrop Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
603 Wees extra voorzichtig met Insulin Human Winthrop Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
604 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 15 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
606 Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- Vul en gebruik lege patronen niet opnieuw.
- Voeg geen enkele andere insuline aan de patroon toe.
- Meng de insuline niet met andere geneesmiddelen.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel spuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 15 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 15 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 15 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 15
Stop niet met Insulin Human Winthrop Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
607 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
608 Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 15 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 15 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 15 is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
610 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
611 Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
613 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insulin Human Winthrop Comb 15 voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 15 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 15 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Insulin Human Winthrop Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 15.
Wees extra voorzichtig met Insulin Human Winthrop Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
614 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
615
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
616 Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 15 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 15 NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insulin Human Winthrop Comb 15 wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
617 Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 15, voorgevulde pen, OptiSet is niet ontworpen om met andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 15 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 15 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 15 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
618 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Neem, om ernstige reacties te
619 voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde pen niet bij het vriesvak of bij ingevroren producten.
Bewaar de pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 15 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 15 is verkrijgbaar in voorgevulde pennen, OptiSet, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
620 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
621 Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
623 2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
624 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
625 B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
626 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
627 Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen. • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar. • Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Tijdens deze controle dient de injecteerknop uitgetrokken gehouden te worden.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
628
als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insuline dosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
629 • Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSULIN HUMAN WINTHROP COMB 15.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
3.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
Als dezelfde fout zich voordoet kan de OptiSet beschadigd zijn, gebruik een nieuwe OptiSet
630 • Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
Er is niet genoeg insuline in het reservoir
de geselecteerde dosis
• U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of • U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
631 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 15 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 15 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 15 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 15 niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 15.
Injecteer Insulin Human Winthrop Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
632 Wees extra voorzichtig met Insulin Human Winthrop Comb 15
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
633 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 15 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
635 Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een an dere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmet ten.
- Vul en gebruik lege patronen niet opnieuw.
- Voeg geen enkele andere insuline aan de patroon toe.
- Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als de OptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human WinthropWat u moet doen als u meer Insulin Human Winthrop Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 15 hebt ingespoten, kan uw bloedsuikerspiegel
te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 15 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 15 overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
636 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
637 Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 15 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 15 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insulin Human Winthrop Comb 15 patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Comb 15 is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
639 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
640 Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
641 In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light -frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose- injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
642 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 15 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insulin Human Winthrop Comb 15, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Aanvullende informatie
1.
WAT INSULIN HUMAN WINTHROP COMB 15 IS EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 15 wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.
Insulin Human Winthrop Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 15 niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insulin Human Winthrop Comb 15.
Wees extra voorzichtig met Insulin Human Winthrop Comb 15
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
643 Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insulin Human Winthrop Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
645 3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 15 nodig
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insulin Human Winthrop Comb 15 NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
646 Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslech tert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insulin Human Winthrop Comb 15 heeft gebruikt dan u zou mogen:
- Indien u te veel Insulin Human Winthrop Comb 15 geïnjecteerd hebt, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insulin Human Winthrop Comb 15 vergeet te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 15 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insulin Human Winthrop Comb 15 niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels. • Reacties op de injectieplaats
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 15 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 15 is verkrijgbaar in voorgevulde pennen, SoloStar, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
649 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
650 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
652 Insulin Human Winthrop Comb 15 oplossing voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
653 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insulin Human Winthrop Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
654 • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
655 B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
• Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
Steek de naald in de huid.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
656 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
657 In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 25 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 25 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insulin Human Winthrop Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 25.
Injecteer Insulin Human Winthrop Comb 25 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
658 Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
In
de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
659 Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 25
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3 HOE WORDT INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet -
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 25 nodig
660 Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Comb 25 bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals. sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 25 kan met alle humane -insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Comb 25 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
661 Wat u moet doen als u meer Insulin Human Winthrop Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 25 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 25 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 25 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 25
Stop niet met Insulin Human Winthrop Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
662 Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 25 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 25 is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Tel: +31 (0)182 557 755
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
664 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
665 Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
666 Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop, u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek 2, “Gebruik andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light -frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
667 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 25 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 25 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 25 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insulin Human Winthrop Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 25.
Injecteer Insulin Human Winthrop Comb 25 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
668 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 25
670 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 25 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Comb 25 bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
671 Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 25 kan met alle humane -insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Comb 25 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 25 hebt ingespoten, kan uw bloedsuikerspiegel
te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 25 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 25 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 25
Buiten het bereik en zicht van kinderen houden.
673 Gebruik Insulin Human Winthrop Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 25 bevat
40 IE (Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 25 is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
674 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Tel: +31 (0)182 557 755
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
675 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
677 4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
678 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen, zit in de insulinepen verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 25 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 25 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 25.
Injecteer Insulin Human Winthrop Comb 25 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
679 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 25
681 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen, zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 25 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best wor den gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een an dere patroon met een na menging gelijkmatige sus pensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
682 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan k unt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 25 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie)Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 25 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 25 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
683 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
684 5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
685 Wat bevat Insulin Human Winthrop Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 25 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 25 is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
686 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
687 Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
688 Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
689 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insulin Human Winthrop Comb 25, voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 25 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 25 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een voorgevulde pen, OptiSet.
Insulin Human Winthrop Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 25.
Wees extra voorzichtig met Insulin Human Winthrop Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
690 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
691
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 25
692 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 25 nodig
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 25 NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insulin Human Winthrop Comb 25 wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen injectie naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klon tering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
693 Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 25, voorgevulde pen OptiSet is niet ontworpen om met andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 25 hebt gebruikt dan u zou mogen:
- Als u teveel Insulin Human Winthrop Comb 25 hebt ingespoten, kan uw bloedsuikerspiegel
te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 25 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 25 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
694 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
695 5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de pennen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 25 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 25 is verkrijgbaar in voorgevulde pennen, OptiSet met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
696 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
697 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat, - als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
698
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
699 2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
700 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of één waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
701 B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald.
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant. • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
702 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
703 • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen ins uline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
704
als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insuline dosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie. • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
705 • Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSULIN HUMAN WINTHROP COMB 25.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
3.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
Als dezelfde fout zich voordoet kan de OptiSet beschadigd zijn,
706 gebruik een nieuwe OptiSet
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
Er is niet genoeg insuline in het reservoir
de geselecteerde dosis
• U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dos is een nieuwe pen gebruiken, of • U injecteert uw volledige dosis met een nieuwe pen.
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
707 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 25 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 25 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 25 niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 25.
Injecteer Insulin Human Winthrop Comb 25 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
708 Wees extra voorzichtig met Insulin Human Winthrop Comb 25
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
709 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebr uikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 25
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 25 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
Insulin Human Winthrop Comb 25 in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
711 Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- Vul en gebruik lege patronen niet opnieuw.
- Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insulin Human Winthrop Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 25 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie)Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 25 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 25 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
712 In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
713 Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 25 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insulin Human Winthrop Comb 25 patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Comb 25 is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
715 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
716 Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
717 In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
718 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insulin Human Winthrop Comb 25, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Aanvullende informatie
1.
WAT INSULIN HUMAN WINTHROP COMB 25 IS EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 25 wordt gemaakt door een biotechnologie - proces en is i dentiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp -pen, SoloStar.
Insulin Human Winthrop Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 25 niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insulin Human Winthrop Comb 25.
Wees extra voorzichtig met Insulin Human Winthrop Comb 25
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
719 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebr uikt bij het behandelen van HIV),
- atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insulin Human Winthrop Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
721 Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 25
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 25 nodig
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insulin Human Winthrop Comb 25 NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “ SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insulin Human Winthrop Comb 25 heeft gebruikt dan u zou mogen:
- Indien u te veel Insulin Human Winthrop Comb 25 geïnjecteerd hebt, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insulin Human Winthrop Comb 25 vergeet te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 25 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insulin Human Winthrop Comb 25 niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 25 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
723 In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels. • Reacties op de injectieplaats
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 25
Buiten het bereik en zicht van kinderen houden.
724 Gebruik Insulin Human Winthrop Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 25 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxyde, zoutzuur (voor pH- aanpassing), water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 25 wordt geleverd in voorgevulde pennen, SoloStar.
Iedere pen bevat 3 ml suspensie (300 IE) en ze zijn verkrijgbaar in verpakkingen van 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
725 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenh uis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
727
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
728 4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
729 Insulin Human Winthrop Comb 25 suspensie voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
730 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insulin Human Winthrop Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om sch uimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
u zeker bent dat de pen en naald goed werken luchtbelletjes verwijderd worden
A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis
met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een
maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
732 B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
• Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
Steek de naald in de huid.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
733 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
734 In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 50 gebruikt 3.
4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 50 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 50 wordt gemaakt door een "biotechnologie" -proces en is i dentiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Insulin Human Winthrop Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 50 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 50.
Injecteer Insulin Human Winthrop Comb 50 niet in een a der (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 50:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
735 Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebr uikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behan delen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
736 Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 50 nodig
737 Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de h uid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Comb 50 bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 50 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Comb 50 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
738 Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 50 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 50 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 50 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 50 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Te hoge bloedsuikerspiegels (hyperglykemie)
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 50 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
740 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 50 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 50 is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
741 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan ins uline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenh uis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
743 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
744 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 50 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 50 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 50 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 50 wordt gemaakt door een "biotechnologie" -proces en is i dentiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Insulin Human Winthrop Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 50 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 50.
Injecteer Insulin Human Winthrop Comb 50 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 50:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
745 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
In
de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline - afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebr uikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behan delen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 50
747 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 50 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de h uid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Comb 50 bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
748 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 50 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insulin Human Winthrop Comb 50 in de spuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 50 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 50 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 50 overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt,kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 50
Stop niet met Insulin Human Winthrop Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
749 Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 50
Buiten het bereik en zicht van kinderen houden.
750 Gebruik Insulin Human Winthrop Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 50 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacons niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 50 bevat
40IE (Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 50 is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 flacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Tel: +31 (0)182 557 755
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
752 HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan ins uline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenh uis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
753 Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
754 Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
755 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen zit in de verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 50 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 50 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 50 wordt gemaakt door een "biotechnologie" -proces en is i dentiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insulin Human Winthrop Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 50 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 50.
Injecteer Insulin Human Winthrop Comb 50 niet in een a der (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insulin Human Winthrop Comb 50:
756 Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebr uikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behan delen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
758 Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 50 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insulin Human Winthrop patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de OptiPen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
759 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Vul en gebruik lege patronen niet opnieuw.
Voeg geen enkele andere insuline aan de patroon toe.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 50 hebt gebruikt dan u zou mogen:
- Als u teveel Insulin Human Winthrop Comb 50 hebt ingespoten, kan uw bloedsuikerspiegel
te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 50 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 50 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 50
Stop niet met Insulin Human Winthrop Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
760 In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Neem, om ernstige reacties te
761 voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Comb 50 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 50 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 50 is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
762 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
763 Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
764
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag,.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
765 2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
766 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insulin Human Winthrop Comb 50, voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Comb 50 gebruikt 3.
Hoe wordt Insulin Human Winthrop Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 50 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 50 wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen.
Insulin Human Winthrop Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 50 t niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 50.
Wees extra voorzichtig met Insulin Human Winthrop Comb 50:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
767 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden (hyperglykemie).
-
Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebr uikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behan delen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 50
769 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 50 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 50 NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insulin Human Winthrop Comb 50 wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
770 Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Comb 50, voorgevulde pen OptiSet is niet ontworpen om met andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 50 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 50 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 50 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 50
Stop niet met Insulin Human Winthrop Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
771 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelf de huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
772 5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Daarna de pen niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 50 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 50 is verkrijgbaar in voorgevulde pennen, OptiSet met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
773 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
774 Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam ontwikkelt,
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
777 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
778 B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
779 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
780 Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insuline dosis in te stellen. • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar. • Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
o als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden o als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
781 In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insuline dosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
782 C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSULIN HUMAN WINTHROP COMB 50.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
3.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
Er is niet genoeg insuline in het reservoir
de geselecteerde dosis
• U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een
783 nieuwe pen gebruiken, of
U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
784 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Comb 50 en waarvoor wordt het gebruikt 2.
Hoe wordt Insulin Human Winthrop Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Comb 50 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 50 wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 50 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insulin Human Winthrop Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 50 niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Comb 50.
Injecteer Insulin Human Winthrop Comb 50 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
785 Wees extra voorzichtig met Insulin Human Winthrop Comb 50
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen, -
noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
786 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebr uikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 50 nodig
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insulin Human Winthrop Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
Insulin Human Winthrop Comb 50 in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline -injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
788 Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- Vul en gebruik lege patronen niet opnieuw.
- Voeg geen enkele andere insuline aan de patroon toe.
- Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Insulin Human Winthrop Wat u moet doen als u meer Insulin Human Winthrop Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Comb 50 hebt ingespoten, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Comb 50 te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 50 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 50 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insulin Human Winthrop Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
789 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
790 • Huid - en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 50 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insulin Human Winthrop Comb 50 patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
791 Insulin Human Winthrop Comb 50 is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
Tel: +40 (0) 21 317 31 36
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi -aventis d.o.o.
Tel: +386 1 560 48 00
792 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
793 Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
795 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insulin Human Winthrop Comb 50, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Aanvullende informatie
1.
WAT INSULIN HUMAN WINTHROP COMB 50 IS EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Comb 50 wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.
Insulin Human Winthrop Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Gebruik Insulin Human Winthrop Comb 50 niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insulin Human Winthrop Comb 50.
Wees extra voorzichtig met Insulin Human Winthrop Comb 50
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
796 Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebr uikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behan delen van HIV),
- atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insulin Human Winthrop Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insulin Human Winthrop Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
798 3.
HOE WORDT INSULIN HUMAN WINTHROP COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Comb 50 nodig
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insulin Human Winthrop Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insulin Human Winthrop Comb 50 NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
799 Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insulin Human Winthrop Comb 50 heeft gebruikt dan u zou mogen:
- Indien u te veel Insulin Human Winthrop Comb 50 geïnjecteerd hebt, kan uw
bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insulin Human Winthrop Comb 50 vergeet te gebruiken:
- Indien u een dosering Insulin Human Winthrop Comb 50 overgeslagen hebt of indien u
niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Comb 50 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insulin Human Winthrop Comb 50 niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
800 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels. • Reacties op de injectieplaats
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid - en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen 801 Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Comb 50 bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is opgelost in water, de andere 50% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxyde, zoutzuur (voor pH- aanpassing), water voor injectie.
Hoe ziet Insulin Human Winthrop Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insulin Human Winthrop Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insulin Human Winthrop Comb 50 wordt geleverd in voorgevulde pennen, SoloStar.
Iedere pen bevat 3 ml suspensie (300 IE) en ze zijn verkrijgbaar in verpakkingen van 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi -aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
803 HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan ins uline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
804
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
805 4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
806 Insulin Human Winthrop Comb 50 suspensie voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insulin Human Winthrop SoloStar is wit met een gekleurde doseerknop.
De kle ur van de doseerknop is afhankelijk van de formulering van de gebruikte Insulin Human Winthrop insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
807 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insulin Human Winthrop Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insulin Human Winthrop Basal of Insulin Human Winthrop combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
u zeker bent dat de pen en naald goed werken luchtbelletjes verwijderd worden
A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
809 B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
• Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
810 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
811 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Infusat 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Infusat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Infusat gebruikt 3.
Hoe wordt Insulin Human Winthrop Infusat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Infusat 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP INFUSAT EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Infusat is een oplossing voor injectie en wordt onderhuids toegediend.
De insuline in Insulin Human Winthrop Infusat wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Infusat is een insuline met een snel intredende werking en een korte werkingsduur.
Insulin Human Winthrop Infusat mag alleen wor den gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Insulin Human Winthrop Infusat wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP INFUSAT GEBRUIKT
Gebruik Insulin Human Winthrop Infusat niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Infusat.
Gebruik Insulin Human Winthrop Infusat niet in een pomp met peristaltische werking en siliconenslangen.
Situaties waarin u de insulinepompen niet mag beginnen te gebruiken of blijven gebruiken staan in de technische handleiding van die pompen beschreven.
812 Wees extra voorzichtig met Insulin Human Winthrop Infusat:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
813 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- gl ucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebr uikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Infusat met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Infusat bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
814
- -
u regelmatige periodes van hypoglykemie heeft, de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd of afwezig zijn.
3.
HOE WORDT INSULIN HUMAN WINTHROP INFUSAT GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Infusat u per dag nodig hebt, hoeveel hiervan continu
wordt geïnfundeerd (”basale snelheid”) en hoeveel en wanneer u extra insuline nodig hebt als 'insulinestoot' (“bolusdosis”),
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Infusat nodig kunt
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsmethode
Uw arts zal u tonen hoe en in welke gedeelten van de huid u uw insuline moet injecteren en hoe vaak u de plaats moet wisselen waarin u prikt binnen het deel van de huid dat u gebruikt.
Overleg met uw arts voordat u het deel van de huid dat u gebruikt verandert.
Hoe de injectieflacons te gebruiken
Insulin Human Winthrop Infusat is ontwikkeld voor gebruik in de Hoechst Infusor en H-Tron.
Het mag alleen worden gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Alleen katheters van tetrafluorethyleen of polyethyleen mogen voor infusie worden gebruikt.
De gebruiksaanwijzing die bij de pomp geleverd wordt, legt u uit hoe u deze dient te gebruiken.
Insulin Human Winthrop Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
De insulineflacon van de insulinepomp moet steriel zijn en mag slechts eenmaal worden gebruikt.
Bewaar de injectieflacon na het vullen van de patroon van het infusiesysteem gedurende 1 à 2 uur bij kamertemperatuur alvorens deze te gebruiken, zodat u eventuele luchtbellen die tijdens de opwarming ontstaan, kunt zien en verwijderen.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Infusat mag NIET met enig ander insulinepreparaat worden gemengd.
Storingen in de insulinepomp
Denk altijd aan de mogelijkheid van een technische storing als u merkt dat u:
- extra insuline moet toedienen (”bolusdoses”) in hogere doses of vaker dan normaal of
- extra insuline moet toedienen (”bolusdoses”) in lagere doses of minder vaak dan normaal
815 om de gewenste bloedsuikerspiegels te verkrijgen.
Zie voor bijzonderheden over de veiligheidsmaatregelen bij het gebruik van insulinepompen de handleiding voor de gebruiker.
Als de pomp niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insulin Human Winthrop Infusat hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Infusat hebt ingespoten, kan uw bloedsuikerspiegel
te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Infusat te gebruiken:
- Indien u een dosering Insulin Human Winthrop Infusat overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Infusat
Stop niet met Insulin Human Winthrop Infusat zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Infusat bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
816 Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid - en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP INFUSAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Infusat niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken flacons
Niet in de vriezer bewaren.
Zorg dat Insulin Human Winthrop Infusat niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de flacon in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
In de pomp kan Insulin Human Winthrop Infusat maximaal twee weken worden bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Infusat
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Infusat bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: fenol, zinkchloride, trometamol, poloxamer 171, glycerol,
zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Infusat er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Infusat is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insulin Human Winthrop Infusat is verkrijgbaar in injectieflacons met 10 ml oplossing (1000 IE).
De verpakking bevat 3 injectieflacons van 10 ml.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
818 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi -aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi -aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
819 HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
820 Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
821 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insulin Human Winthrop Infusat 100 IE/ml oplossing voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insulin Human Winthrop Infusat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insulin Human Winthrop Infusat gebruikt 3.
Hoe wordt Insulin Human Winthrop Infusat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insulin Human Winthrop Infusat 6.
Aanvullende informatie
1.
WAT IS INSULIN HUMAN WINTHROP INFUSAT EN WAARVOOR WORDT HET GEBRUIKT
Insulin Human Winthrop Infusat is een oplossing voor injectie en wordt on derhuids toegediend.
De insuline in Insulin Human Winthrop Infusat wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insulin Human Winthrop Infusat is een insuline met een snel intredende werking en een korte werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in de Hoechst Infusor en H -Tron (zogenaamde insulinepompen).
Insulin Human Winthrop Infusat mag alleen wor den gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Insulin Human Winthrop Infusat wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSULIN HUMAN WINTHROP INFUSAT GEBRUIKT
Gebruik Insulin Human Winthrop Infusat niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insulin Human Winthrop Infusat.
Gebruik Insulin Human Winthrop Infusat niet in een pomp met peristaltische werking en siliconenslangen.
Situaties waarin u de insulinepompen niet mag beginnen te gebruiken of blijven gebruiken staan in de technische handleiding van die pompen beschreven.
822 Wees extra voorzichtig met Insulin Human Winthrop Infusat:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie)..
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
823 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- gl ucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebr uikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salb utamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insulin Human Winthrop Infusat met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insulin Human Winthrop Infusat bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd of afwezig zijn.
3.
HOE WORDT INSULIN HUMAN WINTHROP INFUSAT GEBRUIKT?
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insulin Human Winthrop Infusat u per dag nodig hebt, hoeveel hiervan continu
wordt geïnfundeerd (”basale snelheid”) en hoeveel en wanneer u extra insuline nodig hebt als 'insulinestoot' (”bolusdosis”),
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insulin Human Winthrop Infusat nodig kunt
Insulin Human Winthrop Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsmethode
Uw arts zal u tonen hoe en in welke gedeel ten van de huid u uw insuline moet injecteren en hoe vaak u de plaats moet wisselen waarin u prikt binnen het deel van de huid dat u gebruikt.
Overleg met uw arts voordat u het deel van de huid dat u gebruikt verandert.
Hoe de patronen te gebruiken
Insulin Human Winthrop Infusat wordt geleverd in patronen die bestemd zijn voor gebruik in de Hoechst Infusor en H-Tron.
Het mag alleen worden gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Alleen katheters van tetrafluorethyleen of polyethyleen mogen voor infusie worden gebruikt.
De gebruiksaanwijzing die bij de pomp geleverd wordt, legt u uit hoe u deze dient te gebruiken.
Insulin Human Winthrop Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pomp aan te brengen, zodat u eventuele luchtbellen die tijdens de opwarming ontstaan, kunt zien en verwijderen.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insulin Human Winthrop Infusat mag NIET met enig ander insulinepreparaat worden gemengd.
Vul en gebruik lege patronen niet opnieuw.
Storingen in de insuline-pomp
Denk altijd aan de mogelijkheid van een technische storing als u merkt dat u:
- extra insuline moet toedienen (”bolusdoses”) in hogere doses of vaker dan normaal of
825
- extra insuline moet toedienen (”bolusdoses”) in lagere doses of minder vaak dan normaal
om de gewenste bloedsuikerspiegels te verkrijgen.
Zie voor bijzonderheden over de veiligheidsmaatregelen bij het gebruik van insulinepompen de handleiding voor de gebruiker.
Als de pomp niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insulin Human Winthrop Infusat hebt gebruikt dan u zou mogen:
- Als u te veel Insulin Human Winthrop Infusat hebt ingespoten, kan uw bloedsuikerspiegel
te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insulin Human Winthrop Infusat te gebruiken:
- Indien u een dosering Insulin Human Winthrop Infusat overgeslagen hebt of indien u niet
voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insulin Human Winthrop Infusat
Stop niet met Insulin Human Winthrop Infusat zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insulin Human Winthrop Infusat bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSULIN HUMAN WINTHROP INFUSAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Insulin Human Winthrop Infusat niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insulin Human Winthrop Infusat niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
827 In de pomp kan Insulin Human Winthrop Infusat maximaal twee weken worden bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insulin Human Winthrop Infusat
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insulin Human Winthrop Infusat bevat
100 IE (Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: fenol, zinkchloride, trometamol, poloxamer 171, glycerol,
zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insulin Human Winthrop Infusat er uit en wat is de inhoud van de verpakking Insulin Human Winthrop Infusat is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insulin Human Winthrop Infusat is verkrijgbaar in patronen met 3,15 ml oplossing (315 IE).
Verpakking bevat 5 patronen van 3,15 ml.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
828 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Tel: +351 21 35 89 400
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
830 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insulin
Human Winthrop,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
831
European Medicines Agency
EMEA/H/C/201
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INSUMAN RAPID ISUMAN BASAL INSUMAN COMB (15, 25, 50) INSUMAN INFUSAT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Insuman?
Insuman is een reeks insulineoplossingen en -suspensies voor injectie.
Insuman wordt geleverd in flacons, patronen of voorgevulde wegwerppennen (OptiSet en SoloStar).
Insuman bevat de werkzame stof humane insuline.
50% oplosbare insuline en 50% kristallijne protamine-insuline.
Wanneer wordt Insuman voorgeschreven?
Insuman wordt voorgeschreven aan diabetespatiënten, wanneer behandeling met insuline vereist is.
Insuman Rapid is ook geschikt voor de behandeling van hyperglykemisch coma (veroorzaakt door een te hoge bloedsuikerspiegel) en ketoacidose (hoge ketonspiegels [zuren] in het bloed), en voor regulering van de bloedsuikerspiegel vóór, tijdens of na een operatie.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Insuman gebruikt?
Insuman wordt onderhuids door injectie toegediend, gewoonlijk in de buikwand of de dij, volgens de aanbevelingen van de arts.
De injectieplaats wordt voor elke injectie veranderd.
De arts zal voor iedere patiënt afzonderlijk de gewenste bloedsuikerspiegel, het type Insuman en de dosis en timing van de injecties bepalen en aanpassen aan diens dieet, fysieke activiteit en levensstijl.
De glucosespiegel van de patiënt moet regelmatig gecontroleerd worden om de laagst mogelijke werkzame dosis te bepalen.
Insuman moet vóór de maaltijd worden toegediend.
Zie de bijsluiter voor de exacte tijdstippen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Insuman Rapid mag ook in een ader worden toegediend, maar alleen in een ziekenhuis, waar de patiënt van nabij bewaakt kan worden.
Insuman Infusat is speciaal bereid voor gebruik in infusiepompen.
Hoe werkt Insuman?
Diabetes is een ziekte waarbij het lichaam niet voldoende insuline aanmaakt om de bloedsuikerspiegel te reguleren.
Insuman is een insulinevervanger die identiek is aan de insuline die door het lichaam wordt aangemaakt.
De werkzame stof van Insuman, humane insuline, wordt met behulp van een methode geproduceerd, die bekend is onder de naam ‘ recombinante DNA-technologie’: het wordt aangemaakt door een bacterie waarin een gen (DNA) is ingebracht dat deze cel in staat stelt de stof te produceren.
Insuman bevat insuline in diverse vormen: de oplosbare vorm, die snel werkt (binnen 30 minuten na injectie), en de ‘ isofane-’ en ‘ kristallijne protamine’ -vorm die veel trager tijdens de dag worden opgenomen en een langere werkingsduur hebben.
De insulinevervanger werkt op dezelfde manier als het natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed de cellen kan binnendringen.
De regulering van de bloedsuikerspiegel vermindert de symptomen en complicaties van diabetes.
Hoe is Insuman onderzocht?
Insuman werd onderzocht in twee studies bij 611 patiënten met type 1-diabetes (waarbij de alvleesklier geen insuline kan aanmaken), of met type 2-diabetes (waarbij het lichaam niet in staat is insuline effectief te gebruiken).
In een van deze studies werd Insuman in een insulinepomp gebruikt.
In de andere studie werd Insuman Comb 25 vergeleken met semi-synthetische humane insuline.
In de studies werd het nuchter bloedsuikergehalte (gemeten wanneer de patiënt ten minste acht uur lang niet heeft gegeten) of het gehalte van een bepaalde substantie, versuikerde hemoglobine (HbA1c), in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
In de studies werd ook gekeken naar het aantal patiënten dat hypoglykemie (lage bloedsuikerspiegel) ontwikkelde.
Welke voordelen bleek Insuman tijdens de studies te hebben?
Het gebruik van Insuman leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedsuikerniveaus werden gereguleerd tot eenzelfde niveau als bij semi-synthetische humane insuline.
Insuman was werkzaam voor zowel type 1- als type 2-diabetes.
Welke risico’ s houdt het gebruik van Insuman in?
Insuman kan hypoglykemie veroorzaken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Insuman.
Insuman mag niet worden toegediend aan mensen die overgevoelig (allergisch) zijn voor humane insuline of enig ander bestanddeel van het middel.
Het kan nodig zijn de doses Insuman aan te passen indien het samen met andere geneesmiddelen wordt gegeven die effect kunnen hebben op bloedsuikerwaarden.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is Insuman goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Insuman groter zijn dan de risico’ s voor de behandeling van diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Insuman.
Overige inlichtingen over Insuman:
De Europese Commissie heeft op 21 februari 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Insuman verleend aan Sanofi-Aventis Deutschland GmbH.
Deze vergunning werd op 21 februari 2002 en 21 februari 2007 verlengd.
Klik hier voor het volledige EPAR voor Insuman.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
2/2
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/97/030/028
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Injectieflacon (glas)
5 ml
1 injectieflacon
EU/1/97/030/029
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Injectieflacon (glas)
5 ml
5 injectieflacons
EU/1/97/030/030
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Patroon (glas)
3 ml
5 patronen
EU/1/97/030/031
Insuman Rapid
40 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/97/030/032
Insuman Rapid
40 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Injectieflacon (glas)
10 ml
5 injectieflacons
EU/1/97/030/033 EU/1/97/030/034 EU/1/97/030/035 EU/1/97/030/036 EU/1/97/030/037 EU/1/97/030/038 EU/1/97/030/039 EU/1/97/030/040 EU/1/97/030/041 EU/1/97/030/042 EU/1/97/030/043 EU/1/97/030/044 EU/1/97/030/045 EU/1/97/030/046 EU/1/97/030/047 EU/1/97/030/048 EU/1/97/030/049 EU/1/97/030/050 EU/1/97/030/051 EU/1/97/030/052 EU/1/97/030/053 EU/1/97/030/054 EU/1/97/030/055
Insuman Basal Insuman Basal Insuman Basal Insuman Basal Insuman Basal Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Infusat Insuman Infusat Insuman Rapid
100 IE/ml 100 IE/ml 100 IE/ml 40 IE/ml 40 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml 40 IE/ml 40 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml 40 IE/ml 40 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml 40 IE/ml 40 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Oplossing voor injectie Oplossing voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan of intravenous gebruik
Injectieflacon (glas) Injectieflacon (glas) Patroon (glas) Injectieflacon (glas) Injectieflacon (glas) Injectieflacon (glas) Injectieflacon (glas) Patroon (glas) Injectieflacon (glas) Injectieflacon (glas) Injectieflacon (glas) Injectieflacon (glas) Patroon (glas) Injectieflacon (glas) Injectieflacon (glas) Injectieflacon (glas) Injectieflacon (glas) Patroon (glas) Injectieflacon (glas) Injectieflacon (glas) Injectieflacon (glas) Patroon (glas) Patroon (glas)
5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 10 ml 3.15 ml 3 ml
1 injectieflacon 5 injectieflacons 5 patronen 1 injectieflacon 5 injectieflacons 1 injectieflacon 5 injectieflacons 5 patronen 1 injectieflacon 5 injectieflacons 1 injectieflacon 5 injectieflacons 5 patronen 1 injectieflacon 5 injectieflacons 1 injectieflacon 5 injectieflacons 5 patronen 1 injectieflacon 5 injectieflacons 3 injectieflacons 5 patronen 4 patronen
EU/1/97/030/056
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Patroon (glas)
3 ml
10 patronen
EU/1/97/030/057 EU/1/97/030/058 EU/1/97/030/059 EU/1/97/030/060 EU/1/97/030/061
Insuman Basal Insuman Basal Insuman Comb 15 Insuman Comb 15 Insuman Comb 25
100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik
Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas)
3 ml 3 ml 3 ml 3 ml 3 ml
4 patronen 10 patronen 4 patronen 10 patronen 4 patronen
1/7
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/97/030/062 EU/1/97/030/063 EU/1/97/030/064 EU/1/97/030/065
Insuman Comb 25 Insuman Comb 50 Insuman Comb 50 Insuman Rapid
100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie OptiSet, oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik
Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas) in voorgevulde pen
3 ml 3 ml 3 ml 3 ml
10 patronen 4 patronen 10 patronen 3 voorgevulde pennen
EU/1/97/030/066
Insuman Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
4 voorgevulde pennen
EU/1/97/030/067
Insuman Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
5 voorgevulde pennen
EU/1/97/030/068
Insuman Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
10 voorgevulde pennen
EU/1/97/030/069
Insuman Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
3 voorgevulde pennen
EU/1/97/030/070
Insuman Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
4 voorgevulde pennen
EU/1/97/030/071
Insuman Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
5 voorgevulde pennen
EU/1/97/030/072
Insuman Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
10 voorgevulde pennen
EU/1/97/030/073
Insuman Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
3 voorgevulde pennen
EU/1/97/030/074
Insuman Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
4 voorgevulde pennen
EU/1/97/030/075
Insuman Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
5 voorgevulde pennen
EU/1/97/030/076
Insuman Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
10 voorgevulde pennen
EU/1/97/030/077
Insuman Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
3 voorgevulde pennen
EU/1/97/030/078
Insuman Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
4 voorgevulde pennen
EU/1/97/030/079
Insuman Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
5 voorgevulde pennen
EU/1/97/030/080
Insuman Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
10 voorgevulde pennen
EU/1/97/030/081
Insuman Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
3 voorgevulde pennen
EU/1/97/030/082
Insuman Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3ml
4 voorgevulde pennen
EU/1/97/030/083
Insuman Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
5 voorgevulde pennen
2/7
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/97/030/084
Insuman Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
10 voorgevulde pennen
EU/1/97/030/085
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Patroon (glas)
3 ml
3 patronen
EU/1/97/030/086 EU/1/97/030/087 EU/1/97/030/088 EU/1/97/030/089 EU/1/97/030/090
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50 Insuman Rapid
100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan of intraveneus gebruik
Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas)
3 ml 3 ml 3 ml 3 ml 3 ml
3 patronen 3 patronen 3 patronen 3 patronen 6 patronen
EU/1/97/030/091 EU/1/97/030/092 EU/1/97/030/093 EU/1/97/030/094 EU/1/97/030/095
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50 Insuman Rapid
100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan of intraveneus gebruik
Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas)
3 ml 3 ml 3 ml 3 ml 3 ml
6 patronen 6 patronen 6 patronen 6 patronen 9 patronen
EU/1/97/030/096 EU/1/97/030/097 EU/1/97/030/098 EU/1/97/030/099 EU/1/97/030/100
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50 Insuman Rapid
100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml 100 IE/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie OptiSet, oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik
Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas) Patroon (glas) in voorgevulde pen
3 ml 3 ml 3 ml 3 ml 3 ml
9 patronen 9 patronen 9 patronen 9 patronen 6 voorgevulde pennen
EU/1/97/030/101
Insuman Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
6 voorgevulde pennen
EU/1/97/030/102
Insuman Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
6 voorgevulde pennen
EU/1/97/030/103
Insuman Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
6 voorgevulde pennen
EU/1/97/030/104
Insuman Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
6 voorgevulde pennen
EU/1/97/030/105
Insuman Rapid
100 IE/ml
OptiSet, oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
9 voorgevulde pennen
EU/1/97/030/106
Insuman Basal
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
9 voorgevulde pennen
EU/1/97/030/107
Insuman Comb 15
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
9 voorgevulde pennen
EU/1/97/030/108
Insuman Comb 25
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
9 voorgevulde pennen
EU/1/97/030/109
Insuman Comb 50
100 IE/ml
OptiSet, suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml
9 voorgevulde pennen
3/7 EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/97/030/110
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/97/030/111
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/97/030/112
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/97/030/113
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/97/030/114
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/97/030/115
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/97/030/116
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/97/030/117
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/97/030/118
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/97/030/119
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/97/030/120
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/97/030/121
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/97/030/122
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/97/030/123
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/97/030/124
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/97/030/125
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/97/030/126
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/97/030/127
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/97/030/128
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/97/030/129
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
4 patronen
4/7 EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/97/030/130
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/97/030/131
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/97/030/132
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/97/030/133
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/97/030/134
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/97/030/135
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/97/030/136
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/97/030/137
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/97/030/138
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/97/030/139
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/97/030/140
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
3 voorgevulde pennen
EU/1/97/030/141
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
4 voorgevulde pennen
EU/1/97/030/142
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
5 voorgevulde pennen
EU/1/97/030/143
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
6 voorgevulde pennen
EU/1/97/030/144
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
9 voorgevulde pennen
EU/1/97/030/145
Insuman Rapid
100 IE/ml
Oplossing voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
10 voorgevulde pennen
EU/1/97/030/146
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
3 voorgevulde pennen
EU/1/97/030/147
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
4 voorgevulde pennen
EU/1/97/030/148
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
5 voorgevulde pennen
EU/1/97/030/149
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
6 voorgevulde pennen
EU/1/97/030/150
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
9 voorgevulde pennen
EU/1/97/030/151
Insuman Basal
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
10 voorgevulde pennen
EU/1/97/030/152
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
3 voorgevulde pennen
EU/1/97/030/153
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
4 voorgevulde pennen
EU/1/97/030/154
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
5 voorgevulde pennen
EU/1/97/030/155
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
6 voorgevulde pennen
EU/1/97/030/156
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
9 voorgevulde pennen
EU/1/97/030/157
Insuman Comb 15
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
10 voorgevulde pennen
EU/1/97/030/158
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
3 voorgevulde pennen
EU/1/97/030/159
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
4 voorgevulde pennen
EU/1/97/030/160
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
5 voorgevulde pennen
EU/1/97/030/161
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
6 voorgevulde pennen
EU/1/97/030/162
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
9 voorgevulde pennen
EU/1/97/030/163
Insuman Comb 25
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
10 voorgevulde pennen
EU/1/97/030/164
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
3 voorgevulde pennen
EU/1/97/030/165
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
4 voorgevulde pennen
EU/1/97/030/166
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
5 voorgevulde pennen
EU/1/97/030/167
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
6 voorgevulde pennen
EU/1/97/030/168
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
9 voorgevulde pennen
EU/1/97/030/169
Insuman Comb 50
100 IE/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen (SoloStar)
3 ml
10 voorgevulde pennen
7/7
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml oplossing voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectie flacon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insuman Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
Overschakeling op Insuman Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
2
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Rapid bevat per ml oplossing 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Insuman Rapid mag ook intraveneus worden toegediend.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
Insuman Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
4 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
5 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machineres).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
6 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
8 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacons:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacons:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml oplossing in injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een wegwerpdekseltje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
Schud de injectieflacon niet krachtig, want dit kan schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Insuman Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Zoals voor alle insulinepreparaten geldt, mag Insuman Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
9 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/028 EU/1/97/030/029
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 40 IE/ml oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml oplossing voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insuman Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
11 Overschakeling op Insuman Rapid
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Rapid bevat per ml oplossing 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Insuman Rapid mag ook intraveneus worden toegediend.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
12 Insuman Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
13 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
14 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken decontraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
15 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
16 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
17 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacons:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacons:
Voor de bewaarcondities: zie rubriek 6.3.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
10 ml oplossing in injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een wegwerpdekseltje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
Schud de injectieflacon niet krachtig, want dit kan schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Insuman Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Zoals voor alle insulinepreparaten geldt, mag Insuman Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
18 Menging van insuline
Insuman Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/031 EU/1/97/030/032
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml oplossing voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insuman Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
20 Overschakeling op Insuman Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Rapid in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insuman Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucose-verlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
rubriekZie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
21 Insuman Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
22 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten, of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
23 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
24 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
25 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
26 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking 3 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insuman Rapid eerst 1 à 2 uur bij kamertemperatuur worden bewaard.
Controleer de patroon voor gebruik.
Insuman Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Luchtbelletjes dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie de instructies voor het gebruik van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
27 Zoals voor alle insulinepreparaten geldt, mag Insuman Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Insuman Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insuman Rapid patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/030 EU/1/97/030/055 EU/1/97/030/056 EU/1/97/030/085 EU/1/97/030/090 EU/1/97/030/095
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
28 1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
OptiSet
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insuman Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
29 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
30 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
31 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placenta barrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
32 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
33 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
34 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten en de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor in gebruik genomen pennen:
Niet bij een directe warmtebron of in direct licht bewaren.
Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insuman Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Mengen van insulines
Insuman Rapid kan niet gemengd worden met enig andere insuline of met insuline-analoga..
Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Dop
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
membraan
36 Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet: • Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer de insuline
Na het verwijderen van de dop van de pen, moet de naam op de pen en op het etiket van het insulinereservoir gecontroleerd worden om er zeker van te zijn dat u de juiste insuline hebt.
Het uiterlijk van het insuline dient te worden gecontroleerd: de insuline oplossing moet er helder, kleurloos, en zonder vaste deeltjes zichtbaar uitzien, en een waterachtige uiterlijk hebben.
Gebruik geen OptiSet waarvan de insuline er ondoorzichtig of gekleurd uitziet of als er deeltjes in zitten.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
37 Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
38 De injecteerknop moet ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/065 EU/1/97/030/066 EU/1/97/030/067 EU/1/97/030/068 EU/1/97/030/100 EU/1/97/030/105
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
39 1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml oplossing voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon voor OptiClik.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
Insuman Rapid is tevens geschikt voor de behandeling van hyperglykemisch coma en ketoacidose, evenals voor het stabiliseren vóór, tijdens en na operaties van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
Bij de behandeling van ernstige hyperglykemie of ketoacidose in het bijzonder, vormt toediening van insuline een onderdeel van een complex therapeutisch regime, dat maatregelen omvat om patiënten te behoeden voor mogelijke ernstige complicaties van een relatief snelle verlaging van de bloedglucose.
Dit regime vereist nauwgezette monitoring (metabole status, zuur-base en electrolytenstatus, vitale parameters enz.) in een intensive care unit of vergelijkbare afdeling.
40 Overschakeling op Insuman Rapid
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Rapid in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insuman Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Intraveneuze insulinetoediening moet over het algemeen plaatsvinden in een intensive care unit of onder vergelijkbare bewakings- en behandelings-omstandigheden (zie 'Dagelijkse doses en tijdstip van toediening').
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
41 Insuman Rapid mag niet in uitwendige of geïmplanteerde insulinepompen of in pompen met peristaltische werking en siliconenslangen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Rapid envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
42 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
43 Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
44 Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
45 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
46 Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25 ° C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insuman Rapid 1 à 2 uur bij kamertemperatuur worden bewaard.
Controleer de patroon voor gebruik.
Insuman Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
47 Zoals voor alle insulinepreparaten geldt, mag Insuman Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Rapid kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Rapid mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insuman Rapid patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/110 EU/1/97/030/111 EU/1/97/030/112 EU/1/97/030/113 EU/1/97/030/114 EU/1/97/030/115
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 februari 1997 Datum van laatste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
48 1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 100 Eenheden/ml oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Rapid is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde pen.
SoloStar.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Rapid wordt 15 tot 20 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
49 Overschakelen op Insuman Rapid
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Rapid wordt subcutaan toegediend.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
50 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Rapid of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Rapid wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
51 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
52 Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Rapid mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
53 Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
54 Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, snel-werkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Rapid is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 1 en 4 uur na injectie bereikt en de werkingsduur is 7 tot 9 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
55 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insuman Rapid dient alleen te worden gebruikt wanneer de oplossing helder en kleurloos is, zonder zichtbare vaste deeltjes en het een waterige consistentie heeft.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Rapid niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Rapid mag niet gemengd worden met andere insulines of met insuline-analoga.
56 Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
57 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
58 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insuman Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insuman Basal of Insuman combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
59 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 1997 Datum van eerste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
60 1.
NAAM VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
61 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Basal bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Basal wordt subcutaan toegediend.
Insuman Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
62 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
63 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
64 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
65 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend ATC-code:
A10AC01.
66 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
67 Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25 ° C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insuman Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
68 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/033 EU/1/97/030/034
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
69 1.
NAAM VAN HET GENEESMIDDEL
Insuman Basal 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
70
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiënten groepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Basal bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Basal wordt subcutaan toegediend.
Insuman Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
71 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
72 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
73 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline- antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
74 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend ATC-code:
A10AC01.
75 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
76 Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de spuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insuman Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
77 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/036 EU/1/97/030/037
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
78 1.
NAAM VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
79
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Basal in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insuman Basal wordt subcutaan toegediend.
Insuman Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
80 Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
81 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
82 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
83 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend, ATC-code:
A10AC01.
84 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
85 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insuman Basal 1 één à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
86 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insulines
Insuman Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insuman Basal patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/035 EU/1/97/030/057 EU/1/97/030/058 EU/1/97/030/086 EU/1/97/030/091 EU/1/97/030/096
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
87 1.
NAAM VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg). Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
OptiSet.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insuman Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
88 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Basal wordt subcutaan toegediend.
Insuman Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere gebruiksinstructies.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
89 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
90 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
91 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
92 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend, ATC-code:
A10AC01.
93 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur(voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
94 Houdbaarheid voor in gebruik genomen pennen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insuman Basal 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insuman Basal kan niet met enig andere insuline of met insuline analoga gemengd worden.
95 Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
96 Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Dop
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
band
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
membraan
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de OptiSet: • Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
De insuline moet ook weer in suspensie worden gebracht.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
97 Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
98 De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/069 EU/1/97/030/070 EU/1/97/030/071 EU/1/97/030/072 EU/1/97/030/101 EU/1/97/030/106
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
99 1.
NAAM VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Basal in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insuman Basal wordt subcutaan toegediend.
Insuman Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Basal mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Basal envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
101 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
102 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
103 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
104 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend, ATC-code:
A10AC01.
105 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Basal (een isofane insulinesuspensie) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
106 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insuman Basal 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
107 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insuman Basal kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Basal mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insuman Basal patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/116 EU/1/97/030/117 EU/1/97/030/118 EU/1/97/030/119 EU/1/97/030/120 EU/1/97/030/121
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 februari 1997 Datum van laatste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
108 1.
NAAM VAN HET GENEESMIDDEL
Insuman Basal 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Basal is een isofane insulinesuspensie.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde pen.
SoloStar
Na resuspensie, melkachtig witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Basal wordt 45 tot 60 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insuman Basal
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
109 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Basal wordt subcutaan toegediend.
Insuman Basal mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Basal of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Basal wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
110 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
111 Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Basal mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Dit kan gevaar
112 opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
113 Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, snel-werkend, ATC-code:
A10AC01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Basal is een insuline met een snel intredende werking en een korte werkingsduur.
De maximale werking wordt tussen 3 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor een in gebruik genomen pen:
Niet bij een directe warmtebron of in direct licht
Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) en stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insuman Basal 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Basal mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Basal niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat insuline protamine kristallen oplossen bij een zure pH.
Menging van insuline
Insuman Basal mag niet gemengd worden met andere insulines of met insuline-analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
116 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
117 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde injecteerknop.
De kleur van de injecteerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insuman Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insuman Basal of Insuman mixtures) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
118 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 1997 Datum van eerste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
119 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
120 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 15 bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Comb 15 wordt subcutaan toegediend.
Insuman Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
121 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
122 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
123 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
124 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
126 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 15 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
127 Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/038 EU/1/97/030/039
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
128 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 15 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
129 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 15 bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Comb 15 wordt subcutaan toegediend.
Insuman Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
130 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
131 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
132 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
133 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
135 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 15 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
136 Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/041 EU/1/97/030/042
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
137 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden
138 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 15 in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insuman Comb 15 wordt subcutaan toegediend.
Insuman Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zierubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
139 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
140 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
141 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
142 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.3.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
144 Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insuman Comb 15 eerst 1à 2uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
145 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing voor de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 15 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Insuman Comb 15-patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/040 EU/1/97/030/059 EU/1/97/030/060 EU/1/97/030/087 EU/1/97/030/092 EU/1/97/030/097
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
146 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injecti, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
OptiSet
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insuman Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
147 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 15 wordt subcutaan toegediend.
Insuman Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
148 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
149 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
150 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
151 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor in gebruik genomen pennen:
153 De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insuman Comb 15 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 15 mag NIET met andere insuline of insuline-analoga worden gemengd.
Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
154 Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Dop
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
band
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
membraan
Schematische weergave van de pen
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
De insuline moet ook weer in suspensie worden gebracht.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
155 Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
156 Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/073 EU/1/97/030/074 EU/1/97/030/075 EU/1/97/030/076 EU/1/97/030/102 EU/1/97/030/107
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
157 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
158 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 15 in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insuman Comb 15 wordt subcutaan toegediend.
Insuman Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 15 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 15 envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
159 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
160 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine)..
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
161 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
162 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
163 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
164 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insuman Comb 15 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
165 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 15 kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Comb 15 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insuman Comb 15 patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/122 EU/1/97/030/123 EU/1/97/030/124 EU/1/97/030/125 EU/1/97/030/126 EU/1/97/030/127
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 februari 1997 Datum van laatste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
166 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 15 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 15 is een bifasische isofane insulinesuspensie met 15% opgeloste insuline en 85% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
SoloStar.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 15 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insuman Comb 15
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
167 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 15 wordt subcutaan toegediend.
Insuman Comb 15 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 15 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 15 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
168 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 15 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
170 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
171 Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
172 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 15 (een bifasische isofane insulinesuspensie met 15% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 11 tot 20 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
173 Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insuman Comb 15 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 15 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 15 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
174 Insuman Comb 15 mag niet gemengd worden met andere insulines of met insuline-analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
175 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
176 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insuman Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insuman Basal of Insuman combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
177 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 1997 Datum van eerste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
178 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
179
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 25 bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Comb 25 wordt subcutaan toegediend.
Insuman Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere gebruiksinstructies.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
180 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
181 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
182 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
183 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zierubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
185 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 25 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
186 Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/043 EU/1/97/030/044
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
187 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 25 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
188
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 25 bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Comb 25 wordt subcutaan toegediend.
Insuman Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
189 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
190 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
191 Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
192 Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
194 Niet in de vriezer bewaren.
Zorg dat Insuman Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 25 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
195 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/046 EU/1/97/030/047
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
196 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
197
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 25 in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insuman Comb 25 wordt subcutaan toegediend.
Insuman Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zierubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
198 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
199 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
200 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
201 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
202 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
203 6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de Insuman Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insuman Comb 25 eerst 1 à 2uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
204 Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing voor de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 25 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Insuman Comb 25-patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/045 EU/1/97/030/061 EU/1/97/030/062 EU/1/97/030/088 EU/1/97/030/093 EU/1/97/030/098
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
205 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 25 OptiSet is een voorgevulde pen met Insuman Comb 25, een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
OptiSet
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insuman Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
206 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 25 wordt subcutaan toegediend.
Insuman Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
207 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
208 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
209 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
210 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
211 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
212 Houdbaarheid voor in gebruik genomen pennen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal)De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insuman Comb 25 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 25 mag NIET met andere insuline of insuline-analoga worden gemengd.
213 Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
214 Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Dop
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
band
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
membraan
Schematische weergave van de pen
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
Na het verwijderen van de dop van de pen, moet de naam op de pen en op het etiket van het insulinereservoir gecontroleerd worden om er zeker van te zijn dat u de juiste insuline hebt.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
216 Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/077 EU/1/97/030/078 EU/1/97/030/079 EU/1/97/030/080 EU/1/97/030/103 EU/1/97/030/108
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
217 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 25 is een bifasische isofane insulinesuspensie met 25% opgeloste insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
218 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 25 in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insuman Comb 25 wordt subcutaan toegediend.
Insuman Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 25 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 25 envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
219 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
220 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
221 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
222 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
223 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
224 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman comb 25niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insuman Comb 25 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
225 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 25 kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Comb 25 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insuman Comb 25 patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/128 EU/1/97/030/129 EU/1/97/030/130 EU/1/97/030/131 EU/1/97/030/132 EU/1/97/030/133
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 februari 1997 Datum van laatste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
226 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 25 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 25 is een bifasische isofane insulinesuspensie met 25% opgelost insuline en 75% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde pen.
SoloStar
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 25 wordt 30 tot 45 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insuman Comb 25
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
227 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 25 wordt subcutaan toegediend.
Insuman Comb 25 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 25 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 25 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
228 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
229 Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 25 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
230 Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
231 Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 25 (een bifasische isofane insulinesuspensie met 25% opgeloste insuline) is een insuline met een geleidelijk intredende werking en een lange werkingsduur.
De maximale werking wordt tussen 2 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 19 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
233 6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 25 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Elke patroon bevat 3 kogeltjes (roestvrij staal).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voordat Insuman Comb 25 voor het eerst gebruikt wordt, moet het 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 25 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig opeen nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 25 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 25 mag niet gemengd worden met andere insulines of met insuline-analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
234 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
235 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insuman Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insuman Basal of Insuman combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2 Alleen voor
Voor iedere
Na het verwijderen van de
dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
236 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 1997 Datum van eerste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
237 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 5 ml suspensie voor injectie, gelijk aan 500 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
238 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 50 bevat per ml suspensie 100 IE insuline.
Alleen voor deze insulinesterkte (100 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Comb 50 wordt subcutaan toegediend.
Insuman Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
239 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
240 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
241 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
242 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
243 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zierubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
244 Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
5 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 50 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
245 Als twee verschillende insulines in één enkele injectiespuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/048 EU/1/97/030/049
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
246 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 50 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 40 IE humane insuline (overeenkomend met 1,4 mg).
Elke injectieflacon bevat 10 ml suspensie voor injectie, gelijk aan 400 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
247
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 50 bevat per ml suspensie 40 IE insuline.
Alleen voor deze insulinesterkte (40 IE per ml) ontworpen injectiespuiten dienen te worden gebruikt.
De injectiespuiten mogen geen enkel ander geneesmiddel of residu (b.v. sporen heparine) bevatten.
Insuman Comb 50 wordt subcutaan toegediend.
Insuman Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie. *
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
248 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
249 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
250 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
251 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zierubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
253 Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml suspensie in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 1 en 5 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwijder, alvorens voor de eerste keer insuline uit de injectieflacon op te zuigen, het plastic beschermkapje.
De insuline moet vlak voor opzuiging uit de injectieflacon in de injectiespuit opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de injectieflacon onder een schuine hoek tussen de handpalmen te rollen.
Schud de injectieflacon niet krachtig, want dit kan de suspensie veranderen (kan ertoe leiden dat de injectieflacon een matglasuiterlijk krijgt; zie hierna) en schuimvorming veroorzaken.
Schuim kan de bepaling van de juiste dosis beïnvloeden.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de injectieflacon hechten.
Deze veranderingen geven de injectieflacon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe injectieflacon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe injectieflacon over te gaan als de insulinebehoefte belangrijk verandert.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 50 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Als twee verschillende insulines in één enkele spuit moeten worden opgezogen, wordt geadviseerd eerst de korter werkende insuline op te zuigen ter voorkoming van verontreiniging van de injectieflacon door het langer werkende preparaat.
Het is raadzaam direct na menging tot injectie over te gaan.
100 IE per ml en 40 IE per ml) mogen niet worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
254 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/051 EU/1/97/030/052
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
255 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
256
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 50 in patronen werd ontwikkeld voor gebruik in een pen uit de OptiPen serie.
Insuman Comb 50 wordt subcutaan toegediend.
Insuman Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zierubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
257 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
258 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
259 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
260 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
261 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
262 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 en 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen wordt geplaatst, moet Insuman Comb 50 eerst 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
263 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing voor de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 50 kan met alle humane insuline van Sanofi-Aventis worden gemengd maar NIET met die welke specifiek voor gebruik in insulinepompen bedoeld zijn.
Insuman Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Insuman Comb 50-patronen zijn niet ontworpen voor menging met een andere insuline in de patroon.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/050 EU/1/97/030/063 EU/1/97/030/064 EU/1/97/030/089 EU/1/97/030/094 EU/1/97/030/099
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
264 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml suspensie voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 50 OptiSet is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline zoals Insuman Comb 50 die bevat, werd bereid door middel van recombinant DNA- technologie met behulp van K 12-stammen van Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.OptiSet
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
De OptiSet geeft insuline af in hoeveelheden van 2 IE tot een maximale enkelvoudige dosering van 40 IE.
Overschakeling op Insuman Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
265 De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 50 wordt subcutaan toegediend.
Insuman Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
266 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
267 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze instructies voor gebruik (zie rubriek 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
268 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
269 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor in gebruik genomen pennen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
271 6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 15 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
Iedere patroon bevat drie kogeltjes (roestvrij staal).
De patroon is verzegeld in een wegwerp injectiepen.
Injectienaalden zijn niet bijgevoegd in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik, moet Insuman Comb 50 1 tot 2 uur bij kamertemperatuur worden bewaard en daarna worden geresuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie worden geresuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen, die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe pen over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 50 OptiSet mag NIET met andere insuline of insuline-analoga worden gemengd.
Ongebruikt product en afval moeten volgens lokale voorschriften verwijderd worden.
272 Gebruik van de pen De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Dop
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
band
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
membraan
Schematische weergave van de pen
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (verandert de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is bestemd voor één patiënt.
Niet voor meerdere patiënten gebruiken. • Als de injectie door een ander gegeven wordt moet deze ervoor zorgdragen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer en resuspendeer de insuline
De insuline moet ook weer in suspensie worden gebracht.
Dit kan het best worden gedaan door de pen, tenminste tien keer, voorzichtig heen en weer te kantelen.
273 Het uiterlijk van het insuline dient te worden gecontroleerd: na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledid uit om de dosis te laden.
Draai nooit de dosis-instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosis-instelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
274 Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt als de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/081 EU/1/97/030/082 EU/1/97/030/083 EU/1/97/030/084 EU/1/97/030/104 EU/1/97/030/109
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
275 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3 ml suspensie voor injectie, gelijk aan 300 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 50 is een bifasische isofane insulinesuspensie met 50% opgeloste insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon voor OptiClik.
Na resuspensie, witte melkachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
Overschakeling op Insuman Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
276 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 50 in patronen voor OptiClik is uitsluitend ontwikkeld voor gebruik met de OptiClik.
Insuman Comb 50 wordt subcutaan toegediend.
Insuman Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor instructies voor verwerking, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Comb 50 mag niet intraveneus worden toegediend en mag niet in infusiepompen of uitwendige of geïmplanteerde insulinepompen worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 50 envoor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
277 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
278 Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
279 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen.
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
280 Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
281 Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
282 Houdbaarheid aangebroken patronen:
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patroon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patroon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in een patroon (type 1 kleurloos glas) met een zuiger (bromobutyl-rubber (type 1)) en een felscapsule (aluminium) met een pakking (bromobutyl of bromobutyl gelaagd met polyisopreen rubber (type 1)).
De glazen patroon is irreversibel geïntegreerd in een doorzichtige houder en bevestigd aan een plastic mechanisme met schroefdraad aan één uiteinde.
Iedere patroon bevat drie kogeltjes (roestvrij staal).
Verpakkingen van 3, 4, 5, 6, 9 of 10 patronen voor OptiClik zijn verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen voor OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt zoals ook beschreven in de informatie verstrekt door de fabrikant van deze insulinepen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de suspensie uit de patroon in een injectiespuit (die geschikt is voor een 100 IE/ml insuline) worden opgezogen en geïnjecteerd worden.
Patronen Voordat de patroon in de pen wordt geplaatst, moet Insuman Comb 50 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later, wanneer de patroon in de pen is aangebracht, moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Dit kan het best worden gedaan door de pen voorzichtig heen en weer te kantelen (tenminste tien keer).
283 Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe patroon die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig op een nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Voor injectie moeten luchtbellen uit de patroon worden verwijderd (zie de gebruiksaanwijzing van de pen).
Lege patronen mogen niet worden nagevuld.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 50 kan met alle Sanofi-Aventis humane insulines gemengd worden, maar NIET met de insulines die specifiek voor het gebruik in een insulinepomp bestemd zijn.
Insuman Comb 50 mag EVENMIN worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga..
Insuman Comb 50 patronen voor OptiClik zijn niet ontworpen voor menging met een andere insuline in de patroon voor OptiClik.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/134 EU/1/97/030/135 EU/1/97/030/136 EU/1/97/030/137 EU/1/97/030/138 EU/1/97/030/139
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 februari 1997 Datum van laatste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
284 1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 50 100 Eenheden/ml suspensie voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden humane insuline (overeenkomend met 3,5 mg).
Elke pen bevat 3 ml suspensie voor injectie, gelijk aan 300 Eenheden.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Comb 50 is een bifasische isofane insulinesuspensie met 50% opgelost insuline en 50% kristallijne insuline protamine.
Humane insuline wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde pen.
SoloStar
Na resuspensie moet de vloeistof er uniform melkachtig wit uitzien.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De gewenste bloedglucosespiegels, de te gebruiken insulinepreparaten en de insulinedosering (doses en tijdstippen) moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht per dag.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Insuman Comb 50 wordt 20 tot 30 minuten vóór een maaltijd subcutaan ingespoten.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Overschakelen op Insuman Comb 50
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
285 Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Comb 50 wordt subcutaan toegediend.
Insuman Comb 50 mag nooit intraveneus worden ingespoten.
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Binnen een injectiegebied moet van de ene injectieplaats op de andere worden overgegaan.
Voor gebruik van SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
Zie rubriek 6.6 voor verdere informatie over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Comb 50 of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Comb 50 wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
286 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan de mogelijkheid van terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
287 Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de SoloStar moet de gebruiksaanwijzing in de bijsluiter zorgvuldig gelezen worden.
SoloStar dient te worden gebruikt zoals beschreven in deze gebruiksaanwijzing (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Comb 50 mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
288 Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het immediate-type (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
289 Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analogen, middellangwerkend gecombineerd met snel-werkend, ATC-code:
A10AD01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Comb 50 (een bifasische isofane insulinesuspensie met 50% opgeloste insuline) is een insuline met een snel intredende werking en een matig lange werkingsduur.
De maximale werking wordt tussen 1,5 en 4 uur na injectie bereikt en de werkingsduur is 12 tot 16 uur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insulinesuspensie terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid voor een in gebruik genomen pen:
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
291 6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken pennen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml suspensie in patroon (type I, kleurloos glas), met een zuiger (bromobutyl rubber (type I)), en een felscapsule (aluminium) met een stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber (type I)).
Elke patroon bevat 3 kogeltjes (roestvrij staal).
Het patroon is verzegeld in een wegwerp-pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 3, 4, 5, 6, 9 of 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voordat Insuman Comb 50 voor het eerst gebruikt wordt, moet het 1 à 2 uur bij kamertemperatuur worden bewaard en daarna opnieuw worden gesuspendeerd om de inhoud te controleren.
Dit kan het best worden gedaan door de patroon voorzichtig heen en weer te kantelen (tenminste tien keer).
Elke patroon bevat drie metalen kogeltjes om een snelle en grondige menging van de inhoud te vergemakkelijken.
Later moet de insuline voor elke injectie opnieuw worden gesuspendeerd.
Na resuspensie moet de vloeistof er uniform melkachtig uitzien.
Insuman Comb 50 mag niet worden gebruikt als dit niet te verwezenlijken is, d.w.z. als de suspensie bijvoorbeeld helder blijft of als er in de insuline klontjes, deeltjes of uitvlokking optreden of als deze zich aan de wand of bodem van de patroon hechten.
Deze veranderingen geven de patroon soms een matglasuiterlijk.
In zulke gevallen moet een nieuwe pen die een uniforme suspensie oplevert, worden gebruikt.
Ook is het nodig opeen nieuwe patroon over te gaan als de insulinebehoefte belangrijk verandert.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Zoals voor alle insulinepreparaten geldt, mag Insuman Comb 50 niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Bedenk voorts dat:
- insuline protamine kristallen oplossen bij een zure pH,
- neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Comb 50 mag niet gemengd worden met andere insulines of met insuline-analoga.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
292 Gebruik van de pen
De gebruiksaanwijzing in de bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
293 Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: • De insuline oplossing (Insuman Rapid) moet helder en kleurloos zijn, zonder zichtbare vaste deeltjes en moet een waterige consistentie hebben.
Gebruik deze SoloStar niet wanneer de insuline troebel of verkleurd is of vaste deeltjes bevat. • De insuline suspensies (Insuman Basal of Insuman combinaties) dienen te worden gemengd door de SoloStar tenminste 10 keer ondersteboven en terug te keren om de insuline te resuspenderen.
De pen moet voorzichtig gekeerd te worden om schuimvorming in de patroon te voorkomen.
Na het mengen moeten de insuline suspensies een egaal melkwit uiterlijk te hebben.
Stap 2 Alleen voor
Voor iedere
Na het verwijderen van de
dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen.
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
294 Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit voorkomt contaminatie en/of infectie, het binnenkomen van lucht in het insulinereservoir en insuline lekkage.
Naalden mogen niet worden hergebruikt.
Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX EU/1/97/030/XXX
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 1997 Datum van eerste hernieuwing:
21 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
295 1.
NAAM VAN HET GENEESMIDDEL
Insuman Infusat 100 IE/ml oplossing voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke injectieflacon bevat 10 ml oplossing voor injectie, gelijk aan 1000 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Infusat is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
Insuman Infusat is speciaal ontworpen voor toepassing in uitwendige, draagbare insulinepompen.
Het product is speciaal gestabiliseerd om het verlies aan effectiviteit onder de in zulke pompen voorkomende omstandigheden van mechanische en thermische spanning tot een minimum te beperken.
Insuman Infusat is derhalve ook geschikt voor een continu insuline infuus met andere conventionele spuitpompen.
De gewenste bloedglucosespiegels en de insulinedosering moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Bij gebruik in uitwendige, draagbare insulinepompen wordt een deel van de dagelijkse insulinedosis continu geïnfundeerd ('basale snelheid') en de rest wordt in de vorm van bolusinjecties voor de maaltijden toegediend.
Raadpleeg de bedieningsinstructies voor uitvoerige inlichtingen over de infusiepomp, zijn functies en de nodige voorzorgsmaatregelen.
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Derhalve wordt ongeveer 40% tot 60% van de dagelijkse dosis met een basale snelheid toegediend en de rest in de vorm van bolusinjecties voor de maaltijden.
296 Overschakeling op Insuman Infusat
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Infusat in patronen kan worden geïnfundeerd via subcutane weg.
Het is ontworpen voor gebruik in de Hoechst Infusor en H-Tron insulinepompen.
Het kan eveneens gebruikt worden in andere insulinepompen waarvan is aangetoond dat deze geschikt zijn voor deze insuline (zie handleiding pomp).
Alleen katheters van tetrafluorethyleen of polyethyleen mogen worden gebruikt.
Insuman Infusat mag niet in pompen met peristaltische werking en siliconenslangen worden toegepast.
Insuline moet altijd onder aseptische omstandigheden worden geïnfundeerd.
(b.v. katheters, canules).
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Er moet regelmatig (over het algemeen om de 1 tot 3 dagen) van punctieplaats binnen een bepaald injectiegebied worden gewisseld.
Voor instructies voor verwerking, zie rubriek rubriek 6.6.
297 4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Infusat mag niet in pompen met peristaltische werking en siliconenslangen worden gebruikt.
Raadpleeg het technische handboek voor contra-indicaties met betrekking tot het gebruik van insulinepompen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Infusat of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Infusat wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
In geval van hypoglycemie dient de insulinepomp tijdelijk te worden uitgezet, tenminste totdat de patiënt weer volledig bij bewustzijn is.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
298 Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Storingen in de insulinepomp
Binnen enkele uren kunnen hyperglykemie, ketoacidose en coma ontstaan als de pompcatheter geheel afgesloten is.
Elke keer wanneer de patiënt een snelle stijging van de bloedglucose bemerkt die niet op een bolusdosis reageert, moet de mogelijkheid van obstructie van de catheter worden onderzocht.
Voor het geval van een storing in een pomp moeten de patiënten altijd injectiemiddelen (injectiespuit of pen) en insuline bij zich hebben voor een subcutane injectie.
Raadpleeg de handleiding voor de gebruiker voor bijzonderheden over veiligheidsmaatregelen bij gebruik van insulinepompen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
299 Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Infusat mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
300 (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline-antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
301 4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Infusat is een insuline met een snel intredende werking en een korte werkingsduur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
302 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fenol, zinkchloride, trometamol, poloxamer 171, glycerol, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zie rubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Infusat niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon:
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
10 ml oplossing in een injectieflacon (type 1 kleurloos glas) met felscapsule (aluminium), een pakking (chlorobutyl-rubber (type 1)) en een flip off beschermkapje (polypropyleen).
Verpakkingen van 3 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insuman Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Voor gebruik in een infusiepomp wordt Insuman Infusat in het steriele reservoir van de pomp gevuld.
Het reservoir mag slechts eenmaal worden gebruikt.
303 Voor gebruik moet de gevulde patroon 1 tot 2 uur bij kamertemperatuur worden bewaard.
Luchtbellen moeten uit het reservoir worden verwijderd (zie de handleiding voor de gebruiker van de pomp).
Als de infuuspomp niet goed werkt, kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Zoals voor alle insulinepreparaten geldt, mag Insuman Infusat niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Infusat mag NIET met andere insuline of insuline-analoga worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/053
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
304 1.
NAAM VAN HET GENEESMIDDEL
Insuman Infusat 100 IE/ml oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 IE humane insuline (overeenkomend met 3,5 mg).
Elke patroon bevat 3,15 ml oplossing voor injectie, gelijk aan 315 IE insuline.
Een IE (Internationale Eenheid) correspondeert met 0,035 mg watervrij humane insuline.
Insuman Infusat is een neutrale insuline-oplossing (normale insuline).
Humane insuline wordt bereid door middel van recombinant DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere, kleurloze oplossing met waterige consistentie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
Insuman Infusat is speciaal ontworpen voor toepassing in uitwendige, draagbare insulinepompen.
Het product is speciaal gestabiliseerd om het verlies aan effectiviteit onder de in zulke pompen voorkomende omstandigheden van mechanische en thermische spanning tot een minimum te beperken.
Insuman Infusat is derhalve ook geschikt voor een continu insuline infuus met andere conventionele spuitpompen.
De gewenste bloedglucosespiegels en de insulinedosering moeten individueel worden vastgesteld en aan de voeding, lichamelijke activiteit en levensstijl van de patiënt worden aangepast.
Dagelijkse doses en tijdstip van toediening
Bij gebruik in uitwendige, draagbare insulinepompen wordt een deel van de dagelijkse insulinedosis continu geïnfundeerd ('basale snelheid') en de rest wordt in de vorm van bolusinjecties voor de maaltijden toegediend.
Raadpleeg de bedieningsinstructies voor uitvoerige inlichtingen over de infusiepomp, zijn functies en de nodige voorzorgsmaatregelen.
Er bestaan geen vaste regels voor de insulinedosering.
De gemiddelde dagelijkse insulinebehoefte bedraagt meestal 0,5 tot 1,0 IE per kg lichaamsgewicht.
De basale metabole behoefte is 40% tot 60% van de totale dagelijkse behoefte.
Derhalve wordt ongeveer 40% tot 60% van de dagelijkse dosis met een basale snelheid toegediend en de rest in de vorm van bolusinjecties voor de maaltijden.
305 Overschakeling op Insuman Infusat
Als patiënten van het ene insulinepreparaat op het andere overstappen, kan het nodig zijn de dosering aan te passen.
Dit geldt bijvoorbeeld bij overschakeling van:
- een dierlijke insuline (vooral een runderinsuline) op humane insuline,
- het ene humane insulinepreparaat op het andere,
- een behandelingsschema met normale insuline op een schema met een langer werkende
insuline.
De noodzaak om de dosis aan te passen (bijvoorbeeld te verlagen) kan onmiddellijk na de overschakeling of geleidelijk over een periode van verscheidene weken duidelijk worden.
Na overschakeling van een dierlijke insuline op humane insuline kan verlaging van de dosering noodzakelijk zijn, met name bij patiënten die
- voordien bij vrij lage bloedglucosespiegels al onder controle waren,
- tot hypoglykemie neigen,
- voordien door de aanwezigheid van insuline-antistoffen hoge insulinedoses nodig hadden.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij patiënten die wegens de aanwezigheid van insuline-antistoffen hoge doses insuline nodig hebben, moet worden overwogen de overschakeling onder medisch toezicht in een ziekenhuis of overeenkomstige omgeving uit te voeren.
Secundaire dosisaanpassing
Een verbeterde beheersing van de stofwisseling kan in een verhoogde gevoeligheid voor insuline resulteren, wat tot een verminderde insulinebehoefte aanleiding geeft.
Aanpassing van de doses kan ook nodig zijn, bijvoorbeeld als
- het gewicht van de patiënt verandert,
- de levensstijl van de patiënt verandert,
hyperglykemie in de hand kunnen werken (zie rubriek 4.4).
Gebruik bij speciale patiëntengroepen
Bij patiënten met een gestoorde lever- of nierfunctie en bij ouderen, kan de insulinebehoefte verminderd zijn (zie rubriek 4.4).
Toediening
Insuman Infusat in patronen kan worden geïnfundeerd via subcutane weg.
Het is ontworpen voor gebruik in de Hoechst Infusor en H-Tron insulinepompen.
Het kan eveneens gebruikt worden in andere insulinepompen waarvan is aangetoond dat deze geschikt zijn voor deze insuline en dit type patroon (zie handleiding pomp).
Alleen katheters van tetrafluorethyleen of polyethyleen mogen worden gebruikt.
Insuline moet altijd onder aseptische omstandigheden worden geïnfundeerd.
(b.v. katheters, canules).
De insulineabsorptie en daarmee het bloedglucoseverlagend effect van een dosis kunnen van injectiegebied tot injectiegebied uiteenlopen (b.v. de buikwand in vergelijking met de dij).
Er moet regelmatig (over het algemeen om de 1 tot 3 dagen) van punctieplaats binnen een bepaald injectiegebied worden gewisseld.
Voor instructies voor verwerking, zierubriek 6.6.
306 4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor de hulpstoffen.
Insuman Infusat mag niet in pompen met peristaltische werking en siliconenslangen worden gebruikt.
Raadpleeg het technische handboek voor contra-indicaties met betrekking tot het gebruik van insulinepompen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die overgevoelig zijn voor Insuman Infusat of voor wie geen beter te verdragen preparaat beschikbaar is, mogen de behandeling alleen onder strikt medisch toezicht voortzetten en - waar nodig - samen met een behandeling tegen allergie.
Bij patiënten met een allergie voor dierlijke insuline, wordt een intradermale huidtest aanbevolen voordat op Insuman Infusat wordt overgegaan, omdat zij mogelijk een immunologische kruisreactie kunnen krijgen.
In geval van hypoglycemie dient de insulinepomp tijdelijk te worden uitgezet, tenminste totdat de patiënt weer volledig bij bewustzijn is.
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderd insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelingsschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien, voordat een dosisaanpassing wordt overwogen.
Hypoglykemie
Hypoglykemie kan optreden als de insulinedosis ten opzichte van de insulinebehoefte te hoog is.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na overschakeling van een dierlijke insuline op humane insuline
- bij wie een autonome neuropathie aanwezig is,
- met een lange voorgeschiedenis van diabetes,
- die lijden aan een psychiatrische aandoening,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
307 Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
Indien normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Storingen in de insulinepomp
Binnen enkele uren kunnen hyperglykemie, ketoacidose en coma ontstaan als de pompcatheter geheel afgesloten is.
Elke keer wanneer de patiënt een snelle stijging van de bloedglucose bemerkt die niet op een bolusdosis reageert, moet de mogelijkheid van obstructie van de catheter worden onderzocht.
Voor het geval van een storing in een pomp moeten de patiënten altijd injectiemiddelen (injectiespuit of pen) en insuline bij zich hebben voor een subcutane injectie.
Raadpleeg de handleiding voor de gebruiker voor bijzonderheden over veiligheidsmaatregelen bij gebruik van insulinepompen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of braken etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van humane insuline vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen (bijvoorbeeld in orale anticonceptiva), fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline) schildklierhormonen, proteaseremmers en atypische antipsychotica (bijvoorbeeld olanzapine en clozapine).
308 Bètablokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen, zoals Bètablokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn voor humane insuline geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Insuline passeert de placentabarrière niet.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding
Er wordt geen invloed verwacht op het kind dat borstvoeding krijgt.
Insuman Infusat mag gebruikt worden tijdens het geven van borstvoeding.
Bij vrouwen die borstvoeding geven kan een aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of bijvoorbeeld als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een voertuig of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor die patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of die frequente episoden van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
Bij klinische onderzoek en bij het gebruik in de markt varieert de frequentie per patiëntengroep en dosisregime.
Daarom kan geen vaste frequentie aangegeven worden.
Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken de contraregulatie en de symptomen ervan.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen: zeer vaak
309 (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000); onbekend (schatting op basis van de beschikbare gegevens niet mogelijk).
Immuunsysteemaandoeningen
Soms: shock Onbekend: allergische reacties van het "Immediate-type" (hypotensie, angio-oedeem, bronchospasmen, gegeneraliseerde huidreacties), insuline-antistoffen
Immediate type allergische reacties op insuline of op de hulpstoffen kunnen levensbedreigend zijn.
Toediening van insuline kan de oorzaak van de vorming van insuline antistoffen zijn.
In zeldzame gevallen kan de aanwezigheid van dergelijke insuline-antistoffen aanpassing van de insulinedosis nodig maken om een neiging tot hyperglykemie of hypoglykemie te corrigeren.
Voedings- en stofwisselingsstoornissen
Vaak: oedeem Onbekend: natriumretentie
Insuline kan natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingsregulering verbeterd wordt door een intensievere insulinetherapie.
Oogaandoeningen
Onbekend: proliferatieve retinopathie, diabetische retinopathie, visusstoornis
Een merkbare verandering in de glucose huishouding kan een tijdelijke visusstoornis veroorzaken door een tijdelijke verandering in de oogboldruk en zo ook de brekingsindex van de lens.
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Huid- en onderhuidaandoeningen
Onbekend: lipodystrofie
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van injectieplaats binnen een bepaald gebied kan ertoe bijdragen die reacties te verminderen of te voorkomen.
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: injectieplaatsreacties Soms: urticaria op de injectieplaats Onbekend: ontsteking op injectieplaats, zwelling op injectieplaats, pijn op injectieplaats, jeuk op injectieplaats, roodheid op injectieplaats.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
310 4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn om door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insuline en analoga, snelwerkend, ATC-code:
A10AB01.
Werkingsmechanisme
Insuline
- verlaagt de bloedglucose en bevordert anabole effecten, terwijl de katabole effecten worden
verminderd,
- doet het transport van glucose in de cellen alsmede de vorming van glycogeen in de spieren en
in de lever toenemen en verbetert de pyruvaatbenutting.
Remt de glycogenolyse en gluconeogenese,
- verhoogt de lipogenese in de lever en in vetweefsel en remt de lipolyse,
- bevordert de opname van aminozuren in cellen en bevordert de eiwitsynthese,
- vergroot de opname van kalium in cellen.
Farmacodynamische kenmerken
Insuman Infusat is een insuline met een snel intredende werking en een korte werkingsduur.
5.2 Farmacokinetische eigenschappen
Bij gezonde personen bedraagt de halfwaardetijd van insuline in serum ongeveer 4 tot 6 minuten.
Bij patiënten met ernstige nierinsufficiëntie is deze langer.
Hierbij dient echter opgemerkt te worden dat de farmacokinetiek van de insuline geen maat is voor de metabole activiteit.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De acute toxiciteit werd na subcutane toediening aan ratten bestudeerd.
Er werden geen aanwijzingen van toxische effecten gevonden.
Onderzoek naar de plaatselijke verdraagbaarheid na subcutane en intramusculaire toediening aan konijnen leverde geen opvallende bevindingen op.
Onderzoek naar de farmacodynamische effecten na subcutane toediening aan konijnen en honden bracht de verwachte hypoglykemische reacties aan het licht.
311 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fenol, zinkchloride, trometamol, poloxamer 171, glycerol, zoutzuur (voor pH-aanpassing), water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Wat betreft het mengen of onverenigbaarheid met andere insulines zierubriek 6.6.
Er dient op te worden gelet dat er geen alcohol of andere desinfectantia in de insuline-oplossing terechtkomen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid aangebroken patronen:
Het product (patroon in gebruik in de pomp) kan maximaal 2 weken bewaard worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken patronen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Infusat niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Aangebroken patronen:
Voor de bewaarcondities zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3,15 ml oplossing in een patroon (type 1 kleurloos glas) met een zuiger (omhuld met fluorpolymeerlaag (type 1, mengsel van chloorbutyl- en natuurrubber)) en een felscapsule (aluminium), een pakking met gat (bromobutyl rubber (type 1)), een Luer-conusbevestiging (kleurloos polyethyleen) en een Luer-dop (kleurloos polyethyleen).
Verpakkingen van 5 patronen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insuman Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en ze er als water uitziet.
Voor gebruik moet Insuman Infusat 1 tot 2 uur bij kamertemperatuur worden bewaard.
Luchtbellen moeten uit het reservoir worden verwijderd (zie de handleiding voor de gebruiker van de pomp).
312 Als de infuuspomp niet goed werkt, kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor insuline met 100 IE/ml) worden gebracht en geïnjecteerd worden.
Zoals voor alle insulinepreparaten geldt, mag Insuman Infusat niet worden gemengd met oplossingen die reducerende stoffen zoals thiolen en sulfieten bevatten.
Men moet er tevens rekening mee houden dat neutrale, gewone insuline bij een pH van ongeveer 4,5 tot 6,5 neerslaat.
Menging van insuline
Insuman Infusat mag NIET met andere insuline of insuline-analoga worden gemengd.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/054
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 febuari 1997 Datum van laatste hernieuwing:
21 febuari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
313 BIJLAGE II
A FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
314 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
315 BIJLAGE III
ETIKETTERING EN BIJSLUITER
316 A.
ETIKETTERING
317 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/5ML INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml, oplossing voor injectie in een injectieflacon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: meta-cresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
318 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/028 (1 injectieflacon van 5 ml) EU/1/97/030/029 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Rapid 100 IE/ml
319 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Rapid 100 IE/ml, oplossing voor injectie in een injectieflacon
Humane insuline
Subcutaan of intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
320 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/10ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Rapid 40 IE/ml, oplossing voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
321 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/031 (1injectieflacons van 10 ml) EU/1/97/030/032 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Rapid 40 IE/ml
322 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Rapid 40 IE/ml, oplossing voor injectie in een injectieflacon
Humane insuline
Subcutaan of intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
323 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3 ML PATRONEN
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml, oplossing voor injectie in een patroon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een patroon, 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml l
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
324 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/085 (3 patronen van 3 ml) EU/1/97/030/055 (4 patronen van 3 ml) EU/1/97/030/030 (5 patronen van 3 ml) EU/1/97/030/090 (6 patronen van 3 ml) EU/1/97/030/095 (9 patronen van 3 ml) EU/1/97/030/056 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Rapid 100 IE/ml
325 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
326 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Rapid 100 IE/ml, oplossing voor injectie in een patroon Humane insuline
Subcutaan of intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
327 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml, oplossing voor injectie in voorgevulde pen
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, in een voorgevulde pen.
OptiSet.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Gebruik uitsluitend injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
328 Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/065 (3 pennen van 3 ml) EU/1/97/030/066 (4 pennen van 3 ml) EU/1/97/030/067 (5 pennen van 3 ml) EU/1/97/030/100 (6 pennen van 3 ml) EU/1/97/030/105 (9 pennen van 3 ml) EU/1/97/030/068 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
329 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Rapid 100 IE/ml
330 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Rapid 100 IE/ml, oplossing voor injectie in voorgevulde pen
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
331 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml, oplossing voor injectie in een patroon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
332 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/110 (3 patronen van 3 ml) EU/1/97/030/111 (4 patronen van 3 ml) EU/1/97/030/112 (5 patronen van 3 ml) EU/1/97/030/113 (6 patronen van 3 ml) EU/1/97/030/114 (9 patronen van 3 ml) EU/1/97/030/115 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Rapid 100 IE/ml
333 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Rapid 100 IE/ml, oplossing voor injectie in een patroon
Humane insuline
Subcutaan of intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
334 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insuman Rapid 100 IE/ml, oplossing voor injectie in een voorgevulde pen.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een korte werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
335 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX (3 pennen van 3 ml) EU/1/97/030/XXX (4 pennen van 3 ml) EU/1/97/030/XXX (5 pennen van 3 ml) EU/1/97/030/XXX (6 pennen van 3 ml) EU/1/97/030/XXX (9 pennen van 3 ml) EU/1/97/030/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Rapid 100 IE/ml
336 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insuman Rapid 100 IE/ml oplossing voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
337 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 5 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een injectieflacon 1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
338 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/033 (1 injectieflacon van 5 ml) EU/1/97/030/034 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Basal 100 IE/ml
339 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Basal 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
340 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/10ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Basal 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een injectieflacon, 1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
341 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/036 (1 injectieflacon van 10 ml) EU/1/97/030/037 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Basal 40 IE/ml
342 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Basal 40 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
343 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml, suspensie voor injectie in een patroon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
344 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/086 (3 patronen van 3 ml) EU/1/97/030/057 (4 patronen van 3 ml) EU/1/97/030/035 (5 patronen van 3 ml) EU/1/97/030/091 (6 patronen van 3 ml) EU/1/97/030/096 (9 patronen van 3 ml) EU/1/97/030/058(10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Basal 100 IE/ml
345 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
346 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Basal 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
347 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
OptiSet 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
348 Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pennen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/069 (3 pennen van 3 ml) EU/1/97/030/070 (4 pennen van 3 ml) EU/1/97/030/071 (5 pennen van 3 ml) EU/1/97/030/101 (6 pennen van 3 ml) EU/1/97/030/106 (9 pennen van 3 ml) EU/1/97/030/072 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
349 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Basal 100 IE/ml
350 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Basal 100 IE/ml, suspensie voor injectie in voorgevulde pen
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
351 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
352 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/116 (3 patronen van 3 ml) EU/1/97/030/117 (4 patronen van 3 ml) EU/1/97/030/118 (5 patronen van 3 ml) EU/1/97/030/119 (6 patronen van 3 ml) EU/1/97/030/120 (9 patronen van 3 ml) EU/1/97/030/121 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Basal 100 IE/ml
353 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Basal 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
354 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insuman Basal 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
355 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX (3 pennen van 3 ml) EU/1/97/030/XXX (4 pennen van 3 ml) EU/1/97/030/XXX (5 pennen van 3 ml) EU/1/97/030/XXX (6 pennen van 3 ml) EU/1/97/030/XXX (9 pennen van 3 ml) EU/1/97/030/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Basal 100 IE/ml
356 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insuman Basal 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
357 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 5 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een injectieflacon., 1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
358 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/038 (1 injectieflacon van 5 ml) EU/1/97/030/039 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 15 100 IE/ml
359 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 15 100 IE/ml, suspensie voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
360 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 15 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
361 Eenmaal in gebruik, kunnen de injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/041 (1 injectieflacon van 10 ml) EU/1/97/030/042 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 15 40 IE/ml
362 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 15 40 IE/ml, suspensie voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
363 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
364 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/087(3 patronen van 3 ml) EU/1/97/030/059 (4 patronen van 3 ml) EU/1/97/030/040 (5 patronen van 3 ml) EU/1/97/030/092 (6 patronen van 3 ml) EU/1/97/030/097 (9 patronen van 3 ml) EU/1/97/030/060 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
365 16.
INFORMATIE IN BRAILLE
Insuman Comb 15 100 IE/ml
366 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
367 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 15 100 IE/ml, suspensie voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
368 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml, suspensie voor injectie in een voorgevulde pen
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
OptiSet 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
369 BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/073 (3 pennen van 3 ml) EU/1/97/030/074 (4 pennen van 3 ml) EU/1/97/030/075 (5 pennen van 3 ml) EU/1/97/030/102 (6 pennen van 3 ml) EU/1/97/030/107 (9 pennen van 3 ml) EU/1/97/030/076 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
370 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 15 100 IE/ml
371 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 15 100 IE/ml, suspensie voor injectie in voorgevulde pen
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
372 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 15 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
373 Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/122 (3 patronen van 3 ml) EU/1/97/030/123 (4 patronen van 3 ml) EU/1/97/030/124 (5 patronen van 3 ml) EU/1/97/030/125 (6 patronen van 3 ml) EU/1/97/030/126 (9 patronen van 3 ml) EU/1/97/030/127 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
374 Insuman Comb 15 100 IE/ml
375 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 15 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
376 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 15 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline 15% opgeloste insuline, 85% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
377 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX (3 pennen van 3 ml) EU/1/97/030/XXX (4 pennen van 3 ml) EU/1/97/030/XXX (5 pennen van 3 ml) EU/1/97/030/XXX (6 pennen van 3 ml) EU/1/97/030/XXX (9 pennen van 3 ml) EU/1/97/030/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 15 100 IE/ml
378 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insuman Comb 15 100 IE/ml oplossing voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
379 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/5 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
380 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/043 (1 injectieflacon van 5 ml) EU/1/97/030/044 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 25 100 IE/ml
381 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 25 100 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
382 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 25 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
383 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/046 (1 injectieflacon van 10 ml) EU/1/97/030/047 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 25 40 IE/ml
384 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 25 40 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
385 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een patroon 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
386 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/088 (3 patronen van 3 ml) EU/1/97/030/061 (4 patronen van 3 ml) EU/1/97/030/045 (5 patronen van 3 ml) EU/1/97/030/093 (6 patronen van 3 ml) EU/1/97/030/098 (9 patronen van 3 ml) EU/1/97/030/062 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
387 16.
INFORMATIE IN BRAILLE
Insuman Comb 25 100 IE/ml
388 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
389 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 25 100 IE/ml, suspensie voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
390 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde pen.
OptiSet.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
391 BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Bewaar in gebruikzijnde pennen niet in een koelkast.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/077 (3 pennen van 3 ml) EU/1/97/030/078 (4 pennen van 3 ml) EU/1/97/030/079 (5 pennen van 3 ml) EU/1/97/030/103 (6 pennen van 3 ml) EU/1/97/030/108 (9 pennen van 3 ml) EU/1/97/030/080 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
392 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 25 100 IE/ml
393 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 25 100 IE/ml, suspensie voor injectie in voorgevulde pen Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
394 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
395 Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/128 (3 patronen van 3 ml) EU/1/97/030/129 (4 patronen van 3 ml) EU/1/97/030/130 (5 patronen van 3 ml) EU/1/97/030/131 (6 patronen van 3 ml) EU/1/97/030/132 (9 patronen van 3 ml) EU/1/97/030/133 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
396 Insuman Comb 25 100 IE/ml
397 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 25 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
398 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
25% opgeloste insuline, 75% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een geleidelijk intredende werking en een lange werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
399 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX (3 pennen van 3 ml) EU/1/97/030/XXX (4 pennen van 3 ml) EU/1/97/030/XXX (5 pennen van 3 ml) EU/1/97/030/XXX (6 pennen van 3 ml) EU/1/97/030/XXX (9 pennen van 3 ml) EU/1/97/030/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 25 100 IE/ml
400 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insuman Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
401 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 5 ML-INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 5 ml 5 injectieflacons van 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
402 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/048 (1 injectieflacon van 5 ml) EU/1/97/030/049 (5 injectieflacons van 5 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 50 100 IE/ml
403 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een injectieflacon
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
404 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 50 40 IE/ml, suspensie voor injectie in een injectieflacon.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 40 IE (1,4 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon van 10 ml 5 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
8.
UITERSTE GEBRUIKSDATUM
EXP
405 Eenmaal in gebruik, mogen injectieflacons tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/051 (1 injectieflacon van 10 ml) EU/1/97/030/052 (5 injectieflacons van 10 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 50 40 IE/ml
406 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 50 40 IE/ml, suspensie voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
407 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuu (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een patroon 3 patronen van 3ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
408 Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/089 (3 patronen van 3 ml) EU/1/97/030/063 (4 patronen van 3 ml) EU/1/97/030/050 (5 patronen van 3 ml) EU/1/97/030/094 (6 patronen van 3 ml) EU/1/97/030/099 (9 patronen van 3 ml) EU/1/97/030/064 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
409 16.
INFORMATIE IN BRAILLE
Insuman Comb 50 100 IE/ml
410 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM DE PLASTIC HOUDER, WAARIN DE PATROON LIGT, AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inzetten van een nieuw patroon:
U dient te controleren of uw insulinepen goed werkt voordat u de eerste dosis injecteert.
Raadpleeg het instructieboekje van uw insulinepen voor meer informatie.
411 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
412 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PEN
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, in een voorgevulde pen.
OptiSet 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
413 BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen voorgevulde pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/081 (3 pennen van 3 ml) EU/1/97/030/082 (4 pennen van 3 ml) EU/1/97/030/083 (5 pennen van 3 ml) EU/1/97/030/104 (6 pennen van 3 ml) EU/1/97/030/109 (9 pennen van 3 ml) EU/1/97/030/084 (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
414 Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 50 100 IE/ml
415 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
416 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3 ML PATROON VOOR OPTICLIK
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen voor OptiClik dienen enkel gebruikt te worden in combinatie met de OptiClik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
417 Indien de OptiClik beschadigd is, of niet naar behoren functioneert (wegens mechanische defecten) dient deze weggegooid te worden en moet er een nieuwe OptiClik worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, mogen patronen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik (in de pen), niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/134 (3 patronen van 3 ml) EU/1/97/030/135 (4 patronen van 3 ml) EU/1/97/030/136 (5 patronen van 3 ml) EU/1/97/030/137 (6 patronen van 3 ml) EU/1/97/030/138 (9 patronen van 3 ml) EU/1/97/030/139 (10 patronen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
418 Insuman Comb 50 100 IE/ml
419 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Comb 50 100 IE/ml, suspensie voor injectie in een patroon
Humane insuline
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Te gebruiken in combinatie met de OptiClik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
420 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING/3ML VOORGEVULDE PEN SOLOSTAR
1.
NAAM VAN HET GENEESMIDDEL
Insuman Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
50% opgeloste insuline, 50% kristallijne insuline protamine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
Insuline met een snel intredende werking en een matig lange werkingsduur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: protaminesulfaat, metacresol, fenol, zinkchloride, natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
SoloStar.
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Meng goed.
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
421 8.
UITERSTE GEBRUIKSDATUM
EXP
Eenmaal in gebruik, kunnen de pennen tot 4 weken bewaard worden.
Bewaren beneden 25°C en beschermen tegen directe warmte en licht.
Eenmaal in gebruik niet in de koelkast bewaren.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de pen in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/XXX (3 pennen van 3 ml) EU/1/97/030/XXX (4 pennen van 3 ml) EU/1/97/030/XXX (5 pennen van 3 ml) EU/1/97/030/XXX (6 pennen van 3 ml) EU/1/97/030/XXX (9 pennen van 3 ml) EU/1/97/030/XXX (10 pennen van 3 ml)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Comb 50 100 IE/ml
422 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insuman Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen.
Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
423 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 10 ML INJECTIEFLACON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Infusat 100 IE/ml, oplossing voor injectie in een injectieflacon.
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: fenol, zinkchloride, trometamol, glycerol, poloxamer 171, zoutzuur (voor pH- aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 injectieflacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik in insulinepompen, die voor insuline 100 IE/ml geschikt zijn.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
424 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/053
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Infusat 100 IE/ml
425 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Infusat 100 IE/ml, oplossing voor injectie in een injectieflacon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
426 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 3,15 ML PATROON
1.
BENAMING VAN HET GENEESMIDDEL
Insuman Infusat 100 IE/ml, oplossing voor injectie in een patroon
Humane insuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 100 IE (3,5 mg) humane insuline.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: fenol, zinkchloride, trometamol, glycerol, poloxamer 171, zoutzuur (voor pH- aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
5 patronen van 3,15 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik in insulinepompen, die voor insuline 100 IE/ml geschikt zijn.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
EXP
427 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de patroon in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/030/054
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Insuman Infusat 100 IE/ml
428 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuman Infusat 100 IE/ml, oplossing voor injectie in een patroon Humane insuline
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3,15 ml
6.
OVERIGE
429 B.
BIJSLUITER
430 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Rapid 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Rapid gebruikt 3.
Hoe wordt Insuman Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Rapid 6.
Aanvullende informatie
1.
WAT IS INSUMAN RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insuman Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insuman Rapid wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline.
Insuman Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Insuman Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insuman Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSUMAN RAPID GEBRUIKT
Gebruik Insuman Rapid niet:
Gebruik Insuman Rapid niet in insulinepompen.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
Wees extra voorzichtig met Insuman Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
431 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
In de
meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
433 Belangrijke informatie over enkele bestanddelen van Insuman Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
3.
HOE WORDT INSUMAN RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Rapid nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de injectieflacons te gebruiken
Insuman Rapid bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Insuman Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
Schud de flacon niet krachtig want dat kan tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
434 Insuman Rapid kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig Insuman Rapid op in de injectiespuit vóór de andere insuline.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ ml met 40 IE/ ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Rapid hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Rapid te gebruiken:
- Indien u een dosering Insuman Rapid overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Rapid
Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken. Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
435 Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b. v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik van de flacon op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Rapid bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insuman Rapid er uit en wat is de inhoud van de verpakking Insuman Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insuman Rapid is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
437 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
438 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
440 BIJSLUITER: INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Rapid 40 IE/ ml oplossing voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insuman Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Rapid gebruikt 3.
Hoe wordt Insuman Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Rapid 6.
Aanvullende informatie
1.
WAT IS INSUMAN RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insuman Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insuman Rapid wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline ('humane insuline ').
Insuman Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Insuman Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insuman Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSUMAN RAPID GEBRUIKT
Gebruik Insuman Rapid niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Rapid.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
Wees extra voorzichtig met Insuman Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
441 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.,
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
443 Belangrijke informatie over enkele bestanddelen van Insuman Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
3.
HOE WORDT INSUMAN RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Rapid nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de injectieflacons te gebruiken
Insuman Rapid bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Insuman Rapid mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
Schud de flacon niet krachtig want dat kan tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
444 Insuman Rapid kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig Insuman Rapid op in de injectiespuit vóór de andere insuline.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ ml met 40 IE/ ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Rapid hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie). Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluitervoor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Rapid te gebruiken:
- Indien u een dosering Insuman Rapid overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Rapid
Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel)en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Rapidzonder overleg met uw arts, deze kan u informeren hoe te handelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
445 Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
Door iedere keer op een andere plaats te injecteren kunnen dergelijke huidreacties voorkomen worden. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b. v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
446 Het is aan te raden de datum van eerste gebruik van de flacon op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Rapid bevat 40 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: meta-cresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insuman Rapid er uit en wat is de inhoud van de verpakking Insuman Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insuman Rapid is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
447 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
449 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie), - u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam ontwikkelt,
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
450 BIJSLUITER: INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Rapid 100 IE/ ml oplossing voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen zit in de verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insuman Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Rapid gebruikt 3.
Hoe wordt Insuman Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Rapid 6.
Aanvullende informatie
1.
WAT IS INSUMAN RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insuman Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insuman Rapid wordt gemaakt door een biotechnologie- proces en is identiek aan de lichaamseigen insuline.
Insuman Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insuman Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insuman Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSUMAN RAPID GEBRUIKT
Gebruik Insuman Rapid niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Rapid.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
Wees extra voorzichtig met Insuman Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
451 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
453 3.
HOE WORDT INSUMAN RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Rapid nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline- injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens deze in de pen te plaatsen.
Bekijk de patroon voor gebruik.
Gebruik deze alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
454 Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de pen trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Rapid hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie). Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Rapid te gebruiken:
- Indien u een dosering Insuman Rapid overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
456 Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij een directe warmtebron (b. v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Rapid bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insuman Rapid er uit en wat is de inhoud van de verpakking Insuman Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insuman Rapid is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
458 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
459 Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
460 BIJSLUITER: INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Rapid 100 IE/ ml, oplossing voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insuman Rapid, voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Rapid gebruikt 3.
Hoe wordt Insuman Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Rapid 6.
Aanvullende informatie
1.
WAT IS INSUMAN RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insuman Rapid is een oplossing voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insuman Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Insuman Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN RAPID GEBRUIKT
Gebruik Insuman Rapid niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Rapid.
Wees extra voorzichtig met Insuman Rapid:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
461 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
463 3.
HOE WORDT INSUMAN RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Rapid nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insuman Rapid wordt geleverd in patronen die verzegeld zijn in de OptiSet wegwerp-pen.
Lees zorgvuldig de “ OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectie naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Bekijk de patroon in de wegwerp-pen voordat u deze gebruikt.
Gebruik de Insuman Rapid niet als u deeltjes erin ziet.
Gebruik Insuman Rapid alleen als de oplossing helder en kleurloos en waterachtig is.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Rapid voorgevulde pen OptiSet is niet ontworpen om met enig andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
464 Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer Insuman Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Rapid hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Rapid te gebruiken:
- Indien u een dosering Insuman Rapid overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
Door iedere keer op een andere plaats te injecteren kunnen dergelijke huidreacties voorkomen worden.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b. v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Daarna de pen niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
466 6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Rapid bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: meta-cresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insuman Rapid er uit en wat is de inhoud van de verpakking Insuman Rapid is een heldere en kleurloze oplossing voor injectie in een voorgevulde pen, OptiSet,, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insuman Rapid is verkrijgbaar in voorgevulde pennen, OptiSet, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
467 España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
468
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
469 Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ” Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat: Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
470 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d. w. z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer uw insuline
A.
Verwijder de dop van de pen.
B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
471 C.
Insuman Rapid insuline is helder en kleurloos.
Gebruik deze OptiSet niet als de insuline er ondoorzichtig of gekleurd uitziet of als er deeltjes in zitten.
Stap 2.
Bevestigen van de naald
Gebruik voor iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden voorkomen.
A.
Verwijder de beschermzegel van de nieuwe naald
B.
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant. • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
472 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
473 • De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
• Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
• Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “ voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
o als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden o als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
474 Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie. • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSUMAN RAPID.
475 Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
Voer de veiligheidstest uit.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
Als dezelfde fout zich voordoet kan de OptiSet beschadigd zijn, gebruik een nieuwe OptiSet
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan de geselecteerde dosis
Er is niet genoeg insuline in het reservoir • U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
477 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Rapid 100 IE/ml oplossing voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- - -
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
-
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insuman Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Rapid gebruikt 3.
Hoe wordt Insuman Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Rapid 6.
Aanvullende informatie
1.
WAT IS INSUMAN RAPID EN WAARVOOR WORDT HET GEBRUIKT
Insuman Rapid is een oplossing voor injectie en wordt onderhuids of, in uitzonderingsgevallen, in een vene (bloedvat) toegediend.
De insuline in Insuman Rapid wordt gemaakt door een biotechnologie- proces, en is identiek aan de lichaamseigen insuline.
Insuman Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
Insuman Rapid kan ook worden gebruikt voor de behandeling van ernstige hyperglykemie (zeer hoge bloedsuikerspiegel) en ketoacidose (ophoping van zuur in het bloed, omdat het lichaam vet afbreekt in plaats van glucose) en voor het beheersen van de bloedsuikerspiegel vóór, tijdens en na een operatie.
2.
WAT U MOET WETEN VOORDAT U INSUMAN RAPID GEBRUIKT
Gebruik Insuman Rapid niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Rapid.
Voor gebruik in dergelijke apparaten zijn er speciale insulinepreparaten beschikbaar.
Gebruik het evenmin in pompen met peristaltische werking en siliconenslangen.
478 Wees extra voorzichtig met Insuman Rapid
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
479 Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Rapid bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Ins uman Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Rapid nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Insuline toediening in een ader, bijvoorbeeld voor behandeling van ernstige hyperglykemie en ketoacidose, vereist ervaring en speciale veiligheidsmaatregelen.
Hierom moet dit in een ziekenhuis of onder vergelijkbare omstandigheden plaatsvinden.
Hoe de patroon in de OptiClik te gebruiken
Insuman Rapid in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens deze in de pen te plaatsen.
Bekijk de patroon voor gebruik.
Gebruik deze alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Vul en gebruik lege patronen niet opnieuw.
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Rapid hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Rapid hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Rapid te gebruiken:
- Indien u een dosering Insuman Rapid overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Rapid bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
482 Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Rapid niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Rapid bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injecties.
Hoe ziet Insuman Rapid er uit en wat is de inhoud van de verpakking Insuman Rapid is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Rapid is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
485 HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkl oppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
487 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Rapid 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insuman Rapid, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Rapid gebruikt 3.
Hoe wordt Insuman Rapid gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Rapid 6.
Aanvullende informatie
1.
WAT INSUMAN RAPID IS EN WAARVOOR WORDT HET GEBRUIKT
Insuman Rapid is een oplossing voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Rapid wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insuman Rapid is een insulinepreparaat met een snel intredende werking en een korte werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.Insuman Rapid wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN RAPID GEBRUIKT
Gebruik Insuman Rapid niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insuman Rapid.
Wees extra voorzichtig met Insuman Rapid
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
488 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insuman Rapid met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Rapid bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Rapid
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
490 3.
HOE WORDT INSUMAN RAPID GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Ins uman Rapid u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Rapid nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Rapid wordt 15 tot 20 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naal den die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Bekijk de patroon in de wegwerp-pen voordat u deze gebruikt.
Gebruik de SoloStar niet als u deeltjes ziet.
Gebruik SoloStar alleen als de oplossing helder en kleurloos en waterachtig is.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
491 Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insuman Rapid heeft gebruikt dan u zou mogen:
- Indien u te veel Insuman Rapid geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insuman Rapid vergeet te gebruiken:
- Indien u een dosering Insuman Rapid overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Rapid Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insuman Rapid niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Rapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels. • Reacties op de injectieplaats
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties
492 Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN RAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Rapid niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Aangebroken pennen De aangebroken voorgevulde pen en de voorgevulde pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden beneden 25°C.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Rapid
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Rapid bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: metacresol, natriumdiwaterstoffosfaatdihydraat, glycerol,
natriumhydroxyde, zoutzuur (voor pH-aanpassing), water voor injectie.
Hoe ziet Insuman Rapid er uit en wat is de inhoud van de verpakking Insuman Rapid is een heldere en kleurloze oplossing voor injectie, zonder zichtbare vaste deeltjes en met een waterige consistentie.
Insuman Rapid wordt geleverd in voorgevulde pennen, SoloStar.
Iedere pen bevat 3 ml oplossing (300 IE) en ze zijn verkrijgbaar in verpakkingen van 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
494 Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
495 Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkl oppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
497 Insuman Rapid oplossing voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar: • Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline.
•
Wanneer u heldere insuline gebruikt, (Insuman Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten.
•
Als u een insuline suspensie gebruikt (Insuman Basal of Insuman combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
499 A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen ins uline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds g een insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
500 • Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
501 • Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
502 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Basal 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Basal gebruikt 3.
Hoe wordt Insuman Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Basal 6.
Aanvullende informatie
1.
WAT IS INSUMAN BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insuman Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Basal wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insuman Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Insuman Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN BASAL GEBRUIKT
Gebruik Insuman Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Basal.
Injecteer Insuman Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
503 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen.
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
505 3.
HOE WORDT INSUMAN BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Basal nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Basal bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
Ze mag niet worden gebruikt als ze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Basal kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
506 Uw arts zal het u vertellen als u humane insulines van Sanofi -Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Basal in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Basal hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Basal te gebruiken:
- Indien u een dosering Insuman Basal overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Basal
Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Rapid zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio -oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
507 Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Basal bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Basal er uit en wat is de inhoud van de verpakking Na mengen is Insuman Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Basal is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
509 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
510 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
511 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose -injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
512 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Basal 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Basal gebruikt 3.
Hoe wordt Insuman Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Basal 6.
Aanvullende informatie
1.
WAT IS INSUMAN BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insuman Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Basal wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Insuman Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN BASAL GEBRUIKT
Gebruik Insuman Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Basal.
Injecteer Insuman Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
513 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen.
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
515 3.
HOE WORDT INSUMAN BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Basal nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Basal bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
516 Insuman Basal kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi -Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Basal in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Basal hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Basal te gebruiken:
- Indien u een dosering Insuman Basal overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Voor informatie ten aanzien van de behandeling van een hypoglykemie zie het kader aan het eind van deze bijsluiter.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio -oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
517 Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN BASAL?
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de flacon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
Daarna de flacon niet meer gebruiken.
Het is aan te raden de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Basal bevat 40 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Basal er uit en wat is de inhoud van de verpakking Na mengen is Insuman Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Basal is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
519 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
520 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
521 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
522 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Basal 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen zit in de verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Basal gebruikt 3.
Hoe wordt Insuman Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Basal 6.
Aanvullende informatie
1.
WAT IS INSUMAN BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insuman Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Basal wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insuman Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insuman Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN BASAL GEBRUIKT
Gebruik Insuman Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Basal.
Injecteer Insuman Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
523 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
525 Belangrijke informatie over enkele bestanddelen van Insuman Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Basal nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline- injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
526 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Basal hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie). Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Basal te gebruiken:
- Indien u een dosering Insuman Basal overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Voor informatie ten aanzien van de behandeling van een hypoglykemie zie het kader aan het eind van deze bijsluiter.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
527 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio -oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
528 5.
HOE BEWAART U INSUMAN BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Basal niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Basal bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Basal er uit en wat is de inhoud van de verpakking Na mengen is Insuman Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
529 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
532 4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat::
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose -injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
533 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Basal 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insuman Basal, voorgevulde pen, OptiSet, voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Basal gebruikt 3.
Hoe wordt Insuman Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Basal 6.
Aanvullende informatie
1.
WAT IS INSUMAN BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insuman Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Basal wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen.
Insuman Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN BASAL GEBRUIKT
Gebruik Insuman Basal niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Basal.
Wees extra voorzichtig met Insuman Basal:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
534 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
536 3 HOE WORDT INSUMAN BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Basal nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Basal NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insuman Basal wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
537 Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Basal, voorgevulde pen, OptiSet is niet ontworpen om met enig andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer Insuman Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Basal hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Basal te gebruiken:-
Indien u een
dosering Insuman Basal overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Voor informatie ten aanzien van de behandeling van een hypoglykemie zie het kader aan het eind van deze bijsluiter.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5 HOE BEWAART U INSUMAN BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen
Niet in de vriezer bewaren.
Bewaar de voorgevulde pen niet bij het vriesvak of bij ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Basal bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Basal er uit en wat is de inhoud van de verpakking Na mengen is Insuman Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Basal is verkrijgbaar in voorgevulde pennen, OptiSet, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
540 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
541 HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,-
u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
543 Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
544 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
546 • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
547 Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen ins uline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen. • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar. • Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Tijdens deze controle dient de injecteerknop uitgetrokken gehouden te worden.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
548
als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden. als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie. • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
549 • Als uw injectie door een an der wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSUMAN BASAL.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
Voer de veiligheidstest uit.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
is niet genoeg insuline in het reservoir
de geselecteerde dosis
•
U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of
U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
2.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
551 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Basal 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Basal gebruikt 3.
Hoe wordt Insuman Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Basal 6.
Aanvullende informatie
1.
WAT IS INS UMAN BASAL EN WAARVOOR WORDT HET GEBRUIKT
Insuman Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Basal wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN BASAL GEBRUIKT
Gebruik Insuman Basal niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Basal.
Injecteer Insuman Basal niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Basal
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
552 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
554 Belangrijke informatie over enkele bestanddelen van Insuman Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN BASAL GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insuman Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Basal nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Basal NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
Insuman Basal in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
555 Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Basal hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Basal hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Basal te gebruiken:
- Indien u een dosering Insuman Basal overgeslagen hebt of indien u niet voldoende insuline
geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Basal zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
556 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
557 5.
HOE BEWAART U INSUMAN BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Basal niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Basal niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Basal bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Basal er uit en wat is de inhoud van de verpakking Na mengen is Insuman Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insuman Basal patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Basal is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 1 0 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
559 Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
561 3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
562 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Basal 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insuman Basal, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Basal gebruikt 3.
Hoe wordt Insuman Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Basal 6.
Aanvullende informatie
1.
WAT INSUMAN BASAL IS EN WAARVOOR WORDT HET GEBRUIKT
Insuman Basal is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Basal wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insuman Basal is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
De insuline is aanwezig als kleine insulineprotaminekristallen.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.
Insuman Basal wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN BASAL GEBRUIKT
Gebruik Insuman Basal niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insuman Basal.
Wees extra voorzichtig met Insuman Basal
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
563 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
564
-
sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline gebruikt bij het behandelen van astma),
- - -
schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier), proteaseremmers (gebruikt bij het behandelen van HIV), atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insuman Basal met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Basal bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Basal
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN BASAL GEBRUIKT
565 Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Basal u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Basal nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Basal wordt 45 tot 60 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insuman Basal NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
566 Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insuman Basal heeft gebruikt dan u zou mogen:
- Indien u te veel Insuman Basal geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insuman Basal vergeet te gebruiken:
- Indien u een dosering Insuman Basal overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Basal Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insuman Basal niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Basal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN BASAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Basal niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
568 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Basal
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Basal bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Basal er uit en wat is de inhoud van de verpakking Na mengen is Insuman Basal een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Basal is verkrijgbaar in voorgevulde pennen, SoloStar, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 1 0 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
569 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
572 Insuman Basal suspensie voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald-
Binnenste naald-
Naald
Rubber b
instelring
knop
beschermhuls
beschermhuls
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
573 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insuman Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insuman Basal of Insuman combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
574 A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
575 • Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
576 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
577 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 15 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 15 gebruikt 3.
Hoe wordt Insuman Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 15 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insuman Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 15 GEBRUIKT
Gebruik Insuman Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 15.
Injecteer Insuman Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
578 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen Bètablokkers de waarschuwingssymptomen voor een hypoglykemische reactie verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 15
580 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 15 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Comb 15 bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
581 Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Comb 15 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi -Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Comb 15 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 15 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 15 te gebruiken:
- Indien u een dosering Insuman Comb 15 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
583 Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 15 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven..
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 15 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 15 is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
584 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
585 HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al langere tijd diabetes hebt of als u lijdt aan een bepaalde zenuwziekte
(diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
587 Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
588 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 15 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 15 gebruikt 3.
Hoe wordt Insuman Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 15 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insuman Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 15 GEBRUIKT
Gebruik Insuman Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 15.
Injecteer Insuman Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig..
589 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
591 3.
HOE WORDT INSUMAN COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 15 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie Insuman Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Comb 15 bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
592 Insuman Comb 15 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline -analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Comb 15 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 15 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 15 te gebruiken:
- Indien u een dosering Insuman Comb 15 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 15 niet bij het vriesvak of bij ingevroren producten.
594 Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 15 bevat 40 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 15 is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
596 HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
598 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 15 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen wordt bij uw insulinepen geleverd.
Lees deze voor gebruik van uw geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 15 gebruikt 3.
Hoe wordt Insuman Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 15 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insuman Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 15 GEBRUIKT
Gebruik Insuman Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 15.
Injecteer Insuman Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
599 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 15
601 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 15 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline- injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
602 Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- Vul en gebruik lege patronen niet opnieuw.
- Voeg geen enkele andere insuline aan de patroon toe.
- Meng de insuline niet met andere geneesmiddelen.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel spuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 15 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 15 te gebruiken:
- Indien u een dosering Insuman Comb 15 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 15
Stop niet met Insuman Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
603 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
604 5.
HOE BEWAART U INSUMAN COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 15 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 15 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 15 is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
605 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
606 Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
608 2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
609 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 15 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insuman Comb 15 voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 15 gebruikt 3.
Hoe wordt Insuman Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 15 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Insuman Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 15 GEBRUIKT
Gebruik Insuman Comb 15 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 15.
Wees extra voorzichtig met Insuman Comb 15:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
610 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
612 3.
HOE WORDT INSUMAN COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 15 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 15 NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insuman Comb 15 wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen injectienaalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
613 Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Comb 15, voorgevulde pen, OptiSet is niet ontworpen om met andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 15 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 15 te gebruiken:
- Indien u een dosering Insuman Comb 15 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen
Niet in de vriezer bewaren.
Bewaar de voorgevulde pen niet bij het vriesvak of bij ingevroren producten.
Bewaar de pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 15 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 15 is verkrijgbaar in voorgevulde pennen, OptiSet, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
616 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
617 HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
619 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
620 B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
621 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen ins uline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
622 Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen. • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar. • Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Tijdens deze controle dient de injecteerknop uitgetrokken gehouden te worden.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
623
als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
624 • Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSUMAN COMB 15.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
3.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
625 • Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
Er is niet genoeg insuline in het reservoir
de geselecteerde dosis
• U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of • U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
626 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 15 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 15 gebruikt 3.
Hoe wordt Insuman Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 15 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 15 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 15 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 15 GEBRUIKT
Gebruik Insuman Comb 15 niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 15.
Injecteer Insuman Comb 15 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 15
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
627 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Basal bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
629 Belangrijke informatie over enkele bestanddelen van Insuman Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insuman Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 15 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 15 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline -injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
630 Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- Vul en gebruik lege patronen niet opnieuw.
- Voeg geen enkele andere insuline aan de patroon toe.
- Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als de OptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 15 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 15 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 15 te gebruiken:
- Indien u een dosering Insuman Comb 15 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 15 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
631 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
632 5.
HOE BEWAART U INSUMAN COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 15 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 15 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insuman Comb 15 patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Comb 15 is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 7 0 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi -aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
634 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding
636 met kunstmatige zoetstoffen (zoals light -frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
637 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 15 100 IE/ml oplossing voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insuman Comb 15, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 15 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 15 gebruikt 3.
Hoe wordt Insuman Comb 15 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 15 6.
Aanvullende informatie
1.
WAT INSUMAN COMB 15 IS EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 15 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 15 wordt gemaakt door een biotechnologie-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 15 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp -pen, SoloStar.
Insuman Comb 15 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 15 GEBRUIKT
Gebruik Insuman Comb 15 niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insuman Comb 15.
Wees extra voorzichtig met Insuman Comb 15
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
638 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- proteaseremmers (gebruikt bij het behandelen van HIV),
- atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insuman Comb 15 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 15 bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 15
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
640 3.
HOE WORDT INSUMAN COMB 15 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 15 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 15 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 15 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insuman Comb 15 NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
641 Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insuman Comb 15 heeft gebruikt dan u zou mogen:
- Indien u te veel Insuman Comb 15 geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag
worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insuman Comb 15 vergeet te gebruiken:
- Indien u een dosering Insuman Comb 15 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 15 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insuman Comb 15 niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 15 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 15
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 15 niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
643 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 15
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 15 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 15 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 15 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 15 is verkrijgbaar in voorgevulde pennen, SoloStar, met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 7 0 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
644 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloeds uikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
647 Insuman Comb 15 oplossing voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
648 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insuman Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insuman Basal of Insuman combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken
A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
650 • Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
651 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
652 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 25 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 25 gebruikt 3.
Hoe wordt Insuman Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 25 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insuman Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 25 GEBRUIKT
Gebruik Insuman Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 25.
Injecteer Insuman Comb 25 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
653 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
In
de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebr uikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 25
655 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3 HOE WORDT INSUMAN COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet -
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 25 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Comb 25 bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals. sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
656 Insuman Comb 25 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Comb 25 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 25 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 25 te gebruiken:
- Indien u een dosering Insuman Comb 25 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 25
Stop niet met Insuman Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
657 Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 25 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
15% van de insuline is opgelost in water, de andere 85% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 25 is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493 022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
659 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
660 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek 2, “Gebruik andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light -frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
662 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 25 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 25 gebruikt 3.
Hoe wordt Insuman Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 25 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Insuman Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 25 GEBRUIKT
Gebruik Insuman Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 25.
Injecteer Insuman Comb 25 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
663 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebr uikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 25
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
665 3.
HOE WORDT INSUMAN COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 25 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Comb 25 bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Comb 25 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
666 Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Comb 25 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 25 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 25 te gebruiken:
- Indien u een dosering Insuman Comb 25 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 25 bevat 40 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 25 is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493 022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
669 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
670 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light -frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
672 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER Insuman Comb 25 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen, zit in de insulinepen verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 25 gebruikt 3.
Hoe wordt Insuman Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 25 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 25 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insuman Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 25 GEBRUIKT
Gebruik Insuman Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 25.
Injecteer Insuman Comb 25 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
673 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebr uikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 25
675 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen, zal uw arts
- bepalen hoeveel Insuman Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 25 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline- injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
676 Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 25 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie)Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 25 te gebruiken:
- Indien u een dosering Insuman Comb 25 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
677 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
678 5.
HOE BEWAART U INSUMAN COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 25 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 25 is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
679 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi -aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light -frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
682 Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
683 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insuman Comb 25, voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 25 gebruikt 3.
Hoe wordt Insuman Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 25 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 25 wordt gemaakt door een "biotechnologie" -proces en is i dentiek aan de lichaamseigen insuline.
Insuman Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een voorgevulde pen, OptiSet.
Insuman Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 25 GEBRUIKT
Gebruik Insuman Comb 25 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 25.
Wees extra voorzichtig met Insuman Comb 25:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
684 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebr uikt bij het behandelen van hoge bloeddruk),
- lithi umzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 25
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
686 3.
HOE WORDT INSUMAN COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 25 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 25 NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insuman Comb 25 wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen injectie naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Comb 25, voorgevulde pen OptiSet is niet ontworpen om met andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 25 hebt gebruikt dan u zou mogen:
- Als u teveel Insuman Comb 25 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 25 te gebruiken:
- Indien u een dosering Insuman Comb 25 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen
Niet in de vriezer bewaren.
Bewaar Insuman Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de pennen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 25 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 25 is verkrijgbaar in voorgevulde pennen, OptiSet met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
690 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
691 HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
-In uw lichaam Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
693 Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
694 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of één waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
695 B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald.
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant. • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
696 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
697 • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
698
als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie. • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
699 • Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSUMAN COMB 25.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandigheden waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
3.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
Als dezelfde fout zich voordoet kan de OptiSet beschadigd zijn,
700 gebruik een nieuwe OptiSet
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
Er is niet genoeg insuline in het reservoir
de geselecteerde dosis
• U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of • U injecteert uw volledige dosis met een nieuwe pen.
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
701 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 25 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 25 gebruikt 3.
Hoe wordt Insuman Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 25 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 25 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 25 wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 25 GEBRUIKT
Gebruik Insuman Comb 25 niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 25.
Injecteer Insuman Comb 25 niet in een a der (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 25
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
702 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebr uikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebr uikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behan delen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 25
704 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 25 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insuman Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 25 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 25 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
Insuman Comb 25 in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
705 Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- Vul en gebruik lege patronen niet opnieuw.
- Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 25 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 25 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie)Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 25 te gebruiken:
- Indien u een dosering Insuman Comb 25 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 25 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk
706 over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
707 5.
HOE BEWAART U INSUMAN COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 25 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 25 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insuman Comb 25 patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Comb 25 is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
708 België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel. +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
709 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
711 1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
712 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 25 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insuman Comb 25, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 25 gebruikt 3.
Hoe wordt Insuman Comb 25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 25 6.
Aanvullende informatie
1.
WAT INSUMAN COMB 25 IS EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 25 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 25 wordt gemaakt door een biotechnologie -proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 25 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.
Insuman Comb 25 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 25 GEBRUIKT
Gebruik Insuman Comb 25 niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insuman Comb 25.
Wees extra voorzichtig met Insuman Comb 25
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
713 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
714
-
sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline gebruikt bij het behandelen van astma),
- - -
schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier), proteaseremmers (gebruikt bij het behandelen van HIV), atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebr uikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behan delen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insuman Comb 25 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 25 bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderd
of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 25
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 25 GEBRUIKT
715 Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 25 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 25 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 25 wordt 30 tot 45 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insuman Comb 25 NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
716 Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insuman Comb 25 heeft gebruikt dan u zou mogen:
- Indien u te veel Insuman Comb 25 geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag
worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insuman Comb 25 vergeet te gebruiken:
- Indien u een dosering Insuman Comb 25 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 25 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insuman Comb 25 niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 25 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 25
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 25 niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
718 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 25
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 25 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
25% van de insuline is opgelost in water, de andere 75% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxyde, zoutzuur (voor pH- aanpassing), water voor injectie.
Hoe ziet Insuman Comb 25 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 25 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 25 wordt geleverd in voorgevulde pennen, SoloStar.
Iedere pen bevat 3 ml suspensie (300 IE) en ze zijn verkrijgbaar in verpakkingen van 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
719 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
720 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan ins uline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenh uis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
721 Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
722 Insuman Comb 25 suspensie voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
723 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insuman Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insuman Basal of Insuman combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken
724
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis
met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een
maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
725 • Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
726 • Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
727 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 50 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Insuman Comb 50 gebruikt 3.
4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 50 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 50 wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Insuman Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 50 GEBRUIKT
Gebruik Insuman Comb 50 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 50.
Injecteer Insuman Comb 50 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 50:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
728 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
729
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salb utamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebr uikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
730 Belangrijke informatie over enkele bestanddelen van Insuman Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 50 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Comb 50 bevat per ml 100 IE insuline.
Uitsluitend voor deze concentratie insuline (100 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
731 Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Comb 50 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Comb 50 in de injectiespuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 50 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 50 te gebruiken:
- Indien u een dosering Insuman Comb 50 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 50 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Te hoge bloedsuikerspiegels (hyperglykemie)
732 Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 50
Buiten het bereik en zicht van kinderen houden.
733 Gebruik Insuman Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 50 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 50 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 50 is verkrijgbaar in injectieflacons met 5 ml oplossing (500 IE).
Verpakkingen bevatten 1 of 5 injectieflacons van 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
734 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese
735 Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenh uis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
736 Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
737 Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
738 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 50 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 50 gebruikt 3.
Hoe wordt Insuman Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 50 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 50 wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Insuman Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 50 GEBRUIKT
Gebruik Insuman Comb 50 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 50.
Injecteer Insuman Comb 50 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 50:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
739 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
In
de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline - afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salb utamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebr uikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
741 3.
HOE WORDT INSUMAN COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 50 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacons te gebruiken
Insuman Comb 50 bevat per ml 40 IE insuline.
Uitsluitend voor deze concentratie insuline (40 IE per ml) bestemde injectiespuiten mogen worden gebruikt.
De injectiespuiten mogen geen andere geneesmiddelen of sporen van geneesmiddelen bevatten (zoals sporen van heparine).
Voordat u voor het eerst insuline opzuigt, moet u het veiligheidskapje van de injectieflacon af trekken.
Meng de insuline goed, vlak voor elke injectie.
Dit kan het best worden gedaan door de injectieflacon in een schuine stand tussen de handpalmen te rollen.
Schud de flacon niet krachtig want dat kan de insuline beschadigen en tot schuimvorming aanleiding geven.
Schuim kan het u moeilijk maken de juiste dosis af te meten.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de flacon optreedt.
Alsdan moet er een andere injectieflacon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
742 Insuman Comb 50 kan met alle humane-insuline-preparaten van Sanofi-Aventis worden gemengd BEHALVE met die welke speciaal voor gebruik in insuline-infusiesystemen zijn bedoeld.
Het produkt mag ook NIET worden gemengd met insuline van dierlijke oorsprong of met insuline-analoga.
Uw arts zal het u vertellen als u humane insulines van Sanofi-Aventis moet mengen.
Als u een mengsel moet inspuiten, zuig dan de andere insuline vóór Insuman Comb 50 in de spuit.
Spuit ze direct na menging in.
Meng geen insulines van verschillende sterkten (bijvoorbeeld 100 IE/ml met 40 IE/ml).
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 50 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 50 te gebruiken:
- Indien u een dosering Insuman Comb 50 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt,kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 50
Stop niet met Insuman Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 50 niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
744 Eenmaal in gebruik, kan de injectieflacon in de buitenverpakking tot maximaal 4 weken bewaard worden beneden 25°C.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).Gebruik de flacons niet meer na deze periode.Het is handig om de datum van eerste gebruik op het etiket te schrijven.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 50 bevat 40IE
(Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 50 is verkrijgbaar in injectieflacons met 10 ml oplossing (400 IE).
Verpakkingen bevatten 1 of 5 flacons van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
745 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
746 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenh uis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
747 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
748 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 50 100 IE/ml suspensie voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen zit in de verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 50 gebruikt 3.
Hoe wordt Insuman Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 50 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 50 wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in een pen uit de OptiPen serie.
Insuman Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 50 GEBRUIKT
Gebruik Insuman Comb 50 niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 50.
Injecteer Insuman Comb 50 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 50:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
749 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salb utamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebr uikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 50
751 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 50 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Insuman patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline- injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de OptiPen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
752 Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Vul en gebruik lege patronen niet opnieuw.
Voeg geen enkele andere insuline aan de patroon toe.
Problemen met de pen?
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de pen niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 50 hebt gebruikt dan u zou mogen:
- Als u teveel Insuman Comb 50 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 50 te gebruiken:
- Indien u een dosering Insuman Comb 50 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 50
Stop niet met Insuman Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
753 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
754 5.
HOE BEWAART U INSUMAN COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Comb 50 niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 50
- Het werkzaam bestanddeel is humane insuline.
Een ml Insuman Comb 50 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 50 is verkrijgbaar in patronen met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
757
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag,.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
758 4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
759 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter zorgvuldig door, inclusief de gebruiksaanwijzing voor Insuman Comb 50, voorgevulde pen, OptiSet voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 50 gebruikt 3.
Hoe wordt Insuman Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 50 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 50 wordt gemaakt door een "biotechnologie"-proces en is i dentiek aan de lichaamseigen insuline.
Insuman Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen.
Insuman Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 50 GEBRUIKT
Gebruik Insuman Comb 50 t niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 50.
Wees extra voorzichtig met Insuman Comb 50:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
760 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden (hyperglykemie).
-
Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salb utamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebr uikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
762 3.
HOE WORDT INSUMAN COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 50 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 50 NIET in een ader.
De OptiSet geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Insuman Comb 50 wordt geleverd in patronen die verzegeld zijn in een wegwerp -pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe injectienaald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de "Vraag en Antwoord" sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, mag iedere pen uitsluitend door één patiënt worden gebruikt.
763 Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Comb 50, voorgevulde pen OptiSet is niet ontworpen om met andere insuline te mengen in de patroon.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 50 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 50 te gebruiken:
- Indien u een dosering Insuman Comb 50 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 50
Stop niet met Insuman Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
764 Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 50
Buiten het bereik en zicht van kinderen houden.
765 Gebruik Insuman Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Daarna de pen niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 50 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, meta-cresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 50 is verkrijgbaar in voorgevulde pennen, OptiSet met 3 ml oplossing (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam ontwikkelt,
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
769 Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
770 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp-pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden, in stappen van 2 eenheden, instellen.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige, of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis-instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebruik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voer altijd de veiligheidstest uit voor iedere injectie. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis-instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis-instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als uw injectie door een ander wordt toegediend, moet deze ervoor zorgen dat prikincidenten en overdracht van infecties voorkomen worden. • Gebruik nooit een beschadigde OptiSet, of een waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer en meng uw insuline
A.
Verwijder de dop van de pen.
771 B.
Controleer de naam op de pen en op het etiket van het insulinereservoir om er zeker van te zijn dat u de juiste insuline heeft.
C.
Meng de insuline door de OptiSet 10 keer voorzichtig heen en weer te kantelen (OptiSet niet schudden).
D.
Controleer het uiterlijk van uw insuline.
De vloeistof moet er gelijkmatig melkachtig uitzien.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden
Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
772 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald in weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insulinereservoir zodat eventuele luchtbellen opstijgen richting naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uitkomt kan de naald verstopt zijn.
Wissel van naald en d oe de veiligheidstest opnieuw. • Als er geen insuline uitkomt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
773 Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze met twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis.
• De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen. • Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar. • Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis-instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis-instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
o als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden o als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
774 In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
775 C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de OptiSet bewaarinstructies zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 HOE BEWAART U INSUMAN COMB 50.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is ontworpen op nauwkeurigheid en veiligheid.
Behandel de pen voorzichtig.
Voorkom omstandighe den waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
3.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis-instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
• 2 eenheden verschil Druk de injecteerknop volledig in om de geladen dosis weg te spuiten, stel opnieuw in en controleer nogmaals of er verschil is.
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
De hoeveelheid op de injecteerknop is lager dan
Er is niet genoeg insuline in het reservoir
de geselecteerde dosis
• U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een
776 nieuwe pen gebruiken, of
U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
Zorg ervoor dat de injecteerknop volledig is uitgetrokken.
2.
Bevestig een nieuwe naald.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
De OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Verwijder de naald en vervang door een nieuwe recht geplaatste naald.
Voer de veiligheidstest uit.
Kleine hoeveelheden lucht kunnen in de naald en het insulinereservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insulinereservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
De pen niet forceren.
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
777 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 50 100 IE/ml suspensie voor injectie in een patroon voor OptiClik Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik insulinepen, zit in de OptiClik verpakking.
Raadpleeg deze alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 50 en waarvoor wordt het gebruikt 2.
Hoe wordt Insuman Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 50 6.
Aanvullende informatie
1.
WAT IS INSUMAN COMB 50 EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 50 wordt gemaakt door een "biotechnologie"-proces en is identiek aan de lichaamseigen insuline.
Insuman Comb 50 is een insulinepreparaat met een geleidelijk intredende werking en een lange werkingsduur.
Samen vormt dit het wegwerpbare deel van de OptiClik, de insulinepen.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 50 GEBRUIKT
Gebruik Insuman Comb 50 niet
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Comb 50.
Injecteer Insuman Comb 50 niet in een ader (bloedvat).
Voor gebruik in dergelijke apparaten zijn speciale insulinepreparaten beschikbaar.
Wees extra voorzichtig met Insuman Comb 50
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
778 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen, -
noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- gl ucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebr uikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salb utamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 50
780 Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 50 GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose) testen zal uw arts
- bepalen hoeveel Insuman Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 50 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningsmethode
Injecteer Insuman Comb 50 NIET in een ader.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patroon in de OptiClik te gebruiken
Insuman Comb 50 in patronen voor OptiClik zijn uitsluitend ontworpen voor gebruik met de OptiClik.
De door de fabrikant geleverde instructies voor het gebruik van de pen moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de injectienaald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pen aan te brengen.
Meng de insuline goed en controleer dit voordat u ze in de pen doet.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de patroon of pen (met daarin de patroon) tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon optreedt.
Alsdan moet er een andere patroon met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw insuline, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
781 Verwijder eventuele luchtbellen voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
- - -
Voeg geen enkele andere insuline aan de patroon toe.
Meng de insuline niet met andere geneesmiddelen.
Problemen met de OptiClik
Voor het gebruik van de pen raadpleeg de gebruiksaanwijzing van de fabrikant.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik insulinepen worden gebruikt.
Als deOptiClik niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Comb 50 hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Comb 50 hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Comb 50 te gebruiken:
- Indien u een dosering Insuman Comb 50 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 50 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegel) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Stop niet met Insuman Comb 50 zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
782 Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
783 Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Comb 50 niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patroon niet bij een directe warmtebron (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Daarna de patroon niet meer gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 50 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is in water opgelost, de resterende 50% is aanwezig als kleine insulineprotaminekristallen.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxide, zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
De Insuman Comb 50 patroon wordt geleverd in een plastic houder, de patroon is hier vast in bevestigd.
De patroon is uitsluitend bestemd voor gebruik in de OptiClik.
Insuman Comb 5 0 is verkrijgbaar in patronen met 3 ml suspensie (300 IE).
Verpakkingen bevatten 3, 4, 5, 6, 9 of 10 patronen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
784 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi -aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
786 Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
788 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Comb 50 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline
Lees de hele bijsluiter en de gebruiksaanwijzing van Insuman Comb 50, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Insuman Comb 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Comb 50 gebruikt 3.
Hoe wordt Insuman Comb 50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Comb 50 6.
Aanvullende informatie
1.
WAT INSUMAN COMB 50 IS EN WAARVOOR WORDT HET GEBRUIKT
Insuman Comb 50 is een vloeistof (suspensie) voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Comb 50 wordt gemaakt door een biotechnologie-proces en is i dentiek aan de lichaamseigen insuline.
Insuman Comb 50 is een insulinepreparaat met een snel intredende werking en een matig lange werkingsduur.
Het wordt geleverd in patronen die verzegeld zijn in een wegwerp-pen, SoloStar.
Insuman Comb 50 wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN COMB 50 GEBRUIKT
Gebruik Insuman Comb 50 niet
Als u allergisch (overgevoelig) bent voor insuline of voor één van de andere bestanddelen van Insuman Comb 50.
Wees extra voorzichtig met Insuman Comb 50
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
789 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, injectiespuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- gl ucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebr uikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
790
-
sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline gebruikt bij het behandelen van astma),
- - -
schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier), proteaseremmers (gebruikt bij het behandelen van HIV), atypische antipsychotica (zoals olanzapine en clozapine).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Insuman Comb 50 met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Comb 50 bij zwangere vrouwen.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Insuman Comb 50
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT INSUMAN COMB 50 GEBRUIKT
791 Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Comb 50 u per dag nodig hebt,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
uitvoeren,
- u vertellen wanneer u een hogere of lagere dosering Insuman Comb 50 nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
Insuman Comb 50 wordt 20 tot 30 minuten voor een maaltijd onder de huid ingespoten.
Toedieningswijze
Injecteer Insuman Comb 50 NIET in een ader.
SoloStar geeft insuline af in doses van 1 tot 80 eenheden, in stappen van 1 eenheid.
Elke pen bevat meerdere doses.
Uw arts zal u tonen in welke gedeelten van de huid u uw insuline moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp-pen die humane insuline bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Meng de insuline goed en controleer dit voor het eerste gebruik.
Later moet de insuline weer goed worden gemengd, vlak voor elke injectie.
Mengen kan het best worden gedaan door de pen tenminste 10 keer voorzichtig heen en weer te kantelen.
Ter bevordering van de menging bevinden zich drie metalen kogeltjes in de patroon.
Na menging moet de suspensie er gelijkmatig melkachtig wit uitzien.
De suspensie mag niet worden gebruikt als deze helder blijft of als er bijvoorbeeld klontering, vlokvorming, uitvlokking of iets dergelijks in de suspensie of op de wand of de bodem van de patroon in de pen optreedt.
Dan moet er een andere pen met een na menging gelijkmatige suspensie worden gebruikt.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Om mogelijke overdracht van ziektes te voorkomen, moet iedere pen uitsluitend door één patiënt gebruikt worden.
792 Voorzorgsmaatregelen voor injectie
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
SoloStar is niet ontworpen om het mengen van enig andere insuline in de patroon mogelijk te maken.
Lege pennen mogen niet worden nagevuld en dienen op de juiste manier te worden weggegooid.
Indien de SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Insuman Comb 50 heeft gebruikt dan u zou mogen:
- Indien u te veel Insuman Comb 50 geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag
worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Insuman Comb 50 vergeet te gebruiken:
- Indien u een dosering Insuman Comb 50 overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Comb 50 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Insuman Comb 50 niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Comb 50 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten) • Oedeem
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten) • Ernstige allergische reacties met lage bloeddruk (shock) • Huiduitslag op de injectieplaats (jeukende uitslag)
Overige bijwerkingen zijn • Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt) dan kunnen ernstige hypoglykemische aanvallen een tijdelijk verlies van uw gezichtsvermogen veroorzaken. • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op zo'n plek injecteert, werkt mogelijk niet goed.
Het nemen van een andere plek bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN COMB 50
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Comb 50 niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat de voorgevulde pen niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de aangebroken pen niet bij directe warmte (b.v. de verwarming) of in direct licht (direct zonlicht of een lamp).
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
794 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Comb 50
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Comb 50 bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
50% van de insuline is opgelost in water, de andere 50% is aanwezig als kleine kristallen van insuline protamine.
- De andere bestanddelen zijn: protaminesulfaat, metacresol, fenol, zinkchloride,
natriumdiwaterstoffosfaatdihydraat, glycerol, natriumhydroxyde, zoutzuur (voor pH- aanpassing), water voor injectie.
Hoe ziet Insuman Comb 50 er uit en wat is de inhoud van de verpakking Na mengen is Insuman Comb 50 een gelijkmatig melkachtige vloeistof (suspensie voor injectie), zonder zichtbare klontering, vlokvorming of uitvlokking.
Insuman Comb 5 0 wordt geleverd in voorgevulde pennen, SoloStar.
Iedere pen bevat 3 ml suspensie (300 IE) en ze zijn verkrijgbaar in verpakkingen van 3, 4, 5, 6, 9 en 10 pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
795 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi -aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
796 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto -acidosis) die het gevolg is van een gebrek aan ins uline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moet altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s het volgende:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
798 Insuman Comb 50 suspensie voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijzing.
SoloStar is een voorgevulde pen voor het injecteren van insuline.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
Houdt de pen vast zoals wordt aangegeven in deze bijsluiter.
Om te zorgen dat u de dosis correct afleest, houdt u de pen horizontaal met de naald naar links en de dosis instelring naar rechts, zoals wordt aangegeven in de illustratie hieronder.
Volg elke keer dat u SoloStar gebruikt deze instructies volledig om er voor te zorgen dat u de juiste dosis krijgt.
Als u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen, wat effect kan hebben op uw bloedglucose.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Iedere pen bevat meerdere doses.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Naald (niet bijgevoegd)
Pen
Dosis
Beschermzegel
Insuline reservoir
indicator
Dosis
Doseer
Buitenste naald- beschermhuls
Binnenste naald- beschermhuls
Naald
Rubber b
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden (zie stap 3). • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw SoloStar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het etiket van uw SoloStar om zeker te zijn dat u de juiste insuline heeft.
Insuman SoloStar is wit met een gekleurde doseerknop.
De kleur van de doseerknop is afhankelijk van de formulering van de gebruikte Insuman insuline.
De onderstaande plaatjes zijn alleen ter illustratie.
799 B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van uw insuline. • Wanneer u heldere insuline gebruikt, (Insuman Rapid) gebruik deze pen dan niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten. • Als u een insuline suspensie gebruikt (Insuman Basal of Insuman combinaties) keer de pen dan tenminste 10 keer ondersteboven en weer terug om de insuline opnieuw in oplossing te brengen.
Keer de pen voorzichtig om schuimvorming in de patroon te voorkomen.
Controleer na het mengen het uiterlijk van uw insuline.
Insuline suspensies moeten een egaal melkwit uiterlijk hebben.
Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
Lees voor gebruik van de naald zorgvuldig de gebruiksaanwijzing van de naalden door.
Let op:
De getoonde naalden zijn alleen ter illustratie.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
•
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient altijd een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken
800
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
Gooi weg Bewaar
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
10 sec
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
De zuiger van de pen beweegt met elke dosis.
De zuiger zal de bodem van de patroon bereiken wanneer in totaal 300 eenheden insuline zijn gebruikt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
802 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als de injectie door een ander gegeven wordt of als u een ander persoon injecteert, moet deze persoon bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (neem bijv. contact op met uw arts of uw diabetesverpleegkundige) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder uw gebruikte SoloStar volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
803 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Infusat 100 IE/ml oplossing voor injectie in een injectieflacon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insuman Infusat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Infusat gebruikt 3.
Hoe wordt Insuman Infusat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Infusat 6.
Aanvullende informatie
1.
WAT IS INSUMAN INFUSAT EN WAARVOOR WORDT HET GEBRUIKT
Insuman Infusat is een oplossing voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Infusat wordt gemaakt door een "biotechnologie"-proces en is i dentiek aan de lichaamseigen insuline.
Insuman Infusat is een insuline met een snel intredende werking en een korte werkingsduur.
Insuman Infusat mag alleen worden gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Insuman Infusat wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN INFUSAT GEBRUIKT
Gebruik Insuman Infusat niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Infusat.
Gebruik Insuman Infusat niet in een pomp met peristaltische werking en siliconenslangen.
Situaties waarin u de insulinepompen niet mag beginnen te gebruiken of blijven gebruiken staan in de technische handleiding van die pompen beschreven.
Wees extra voorzichtig met Insuman Infusat:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
804 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
805
- di uretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- gl ucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebr uikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebr uikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Infusat met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Infusat bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
806 3.
HOE WORDT INSUMAN INFUSAT GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Infusat u per dag nodig hebt, hoeveel hiervan continu wordt
geïnfundeerd (”basale snelheid”) en hoeveel en wanneer u extra insuline nodig hebt als 'insulinestoot' (“bolusdosis”),
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Infusat nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsmethode
Uw arts zal u tonen hoe en in welke gedeelten van de huid u uw insuline moet injecteren en hoe vaak u de plaats moet wisselen waarin u prikt binnen het deel van de huid dat u gebruikt.
Overleg met uw arts voordat u het deel van de huid dat u gebruikt verandert.
Hoe de injectieflacons te gebruiken
Insuman Infusat is ontwikkeld voor gebruik in de Hoechst Infusor en H-Tron.
Het mag alleen worden gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Alleen katheters van tetrafluorethyleen of polyethyleen mogen voor infusie worden gebruikt.
De gebruiksaanwijzing die bij de pomp geleverd wordt, legt u uit hoe u deze dient te gebruiken.
Insuman Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
De insulineflacon van de insulinepomp moet steriel zijn en mag slechts eenmaal worden gebruikt.
Bewaar de injectieflacon na het vullen van de patroon van het infusiesysteem gedurende 1 à 2 uur bij kamertemperatuur alvorens deze te gebruiken, zodat u eventuele luchtbellen die tijdens de opwarming ontstaan, kunt zien en verwijderen.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Infusat mag NIET met enig ander insulinepreparaat worden gemengd.
Storingen in de insulinepomp
- extra insuline moet toedienen (”bolusdoses”) in hogere doses of vaker dan normaal of
- extra insuline moet toedienen (”bolusdoses”) in lagere doses of minder vaak dan normaal
om de gewenste bloedsuikerspiegels te verkrijgen.
807 Zie voor bijzonderheden over de veiligheidsmaatregelen bij het gebruik van insulinepompen de handleiding voor de gebruiker.
Als de pomp niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Infusat hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Infusat hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Infusat te gebruiken:
- Indien u een dosering Insuman Infusat overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader onderaan rubriek 4 voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Infusat
Stop niet met Insuman Infusat zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Infusat bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Dergelijke reacties op insuline of op de hulpstoffen kunnen uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren veroorzaken.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid - en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN INFUSAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Infusat niet meer na de vervaldatum die staat vermeld op de verpakking en op de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken flacons Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Insuman Infusat niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de flacon in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
Niet bewaren bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
Gebruik de flacon niet meer na deze periode.
Het is handig om de datum van eerste gebruik op het etiket te schrijven.
In de pomp kan Insuman Infusat maximaal twee weken worden bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Infusat
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Infusat bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: fenol, zinkchloride, trometamol, poloxamer 171, glycerol,
zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Infusat er uit en wat is de inhoud van de verpakking Insuman Infusat is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insuman Infusat is verkrijgbaar in injectieflacons met 10 ml oplossing (1000 IE).
De verpakking bevat 3 injectieflacons van 10 ml.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
810 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi -aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi -aventis România S.R.L.
Tel: +40 (021) 317 31 36
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
811 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
812 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
813 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Insuman Infusat 100 IE/ml oplossing voor injectie in een patroon Humane insuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Insuman Infusat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Insuman Infusat gebruikt 3.
Hoe wordt Insuman Infusat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Insuman Infusat 6.
Aanvullende informatie
1.
WAT IS INSUMAN INFUSAT EN WAARVOOR WORDT HET GEBRUIKT
Insuman Infusat is een oplossing voor injectie en wordt onderhuids toegediend.
De insuline in Insuman Infusat wordt gemaakt door een "biotechnologie" -proces en is identiek aan de lichaamseigen insuline.
Insuman Infusat is een insuline met een snel intre dende werking en een korte werkingsduur.
Het wordt geleverd in patronen die bestemd zijn voor gebruik in de Hoechst Infusor en H-Tron (zogenaamde insulinepompen).
Insuman Infusat mag alleen worden gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Insuman Infusat wordt gebruikt om een hoge bloedsuikerspiegel bij patiënten met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedsuikergehalte op peil te houden.
2.
WAT U MOET WETEN VOORDAT U INSUMAN INFUSAT GEBRUIKT
Gebruik Insuman Infusat niet:
Als u allergisch (overgevoelig) bent voor insuline of voor een van de andere bestanddelen van Insuman Infusat.
Gebruik Insuman Infusat niet in een pomp met peristaltische werking en siliconenslangen.
Situaties waarin u de insulinepompen niet mag beginnen te gebruiken of blijven gebruiken staan in de technische handleiding van die pompen beschreven.
Wees extra voorzichtig met Insuman Infusat:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijke werk en oefeningen) zoals met uw arts besproken.
814 Speciale patiëntengroepen
Overleg met uw arts als u problemen heeft met uw lever of nieren of als u bejaard bent, u heeft dan misschien een lagere dosis nodig.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad van insuline, spuiten enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van maaltijden en het toedienen van insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico's in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekten en letsels
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie)..
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes hebt (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
815
- di uretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- gl ucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebr uikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline] of salbutamol en terbutaline
gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
- proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebr uikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik Insuman Infusat met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Echter, er is geen ervaring in het gebruik van Insuman Infusat bij zwangere vrouwen.
Als u borstvoeding geeft kan een aanpassing van uw insulinedosering of dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
816 3.
HOE WORDT INSUMAN INFUSAT GEBRUIKT
Dosering
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen zal uw arts
- bepalen hoeveel Insuman Infusat u per dag nodig hebt, hoeveel hiervan continu wordt
geïnfundeerd (”basale snelheid”) en hoeveel en wanneer u extra insuline nodig hebt als 'insulinestoot' (”bolusdosis”),
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Insuman Infusat nodig kunt hebben.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsmethode
Uw arts zal u tonen hoe en in welke gedeelten van de huid u uw insuline moet injecteren en hoe vaak u de plaats moet wisselen waarin u prikt binnen het deel van de huid dat u gebruikt.
Overleg met uw arts voordat u het deel van de huid dat u gebruikt verandert.
Hoe de patronen te gebruiken
Insuman Infusat wordt geleverd in patronen die bestemd zijn voor gebruik in de Hoechst Infusor en H-Tron.
Het mag alleen worden gebruikt in insulinepompen die geschikt zijn voor deze insuline.
Alleen katheters van tetrafluorethyleen of polyethyleen mogen voor infusie worden gebruikt.
De gebruiksaanwijzing die bij de pomp geleverd wordt, legt u uit hoe u deze dient te gebruiken.
Insuman Infusat mag alleen worden gebruikt als de oplossing helder en kleurloos is, geen zichtbare vaste deeltjes bevat en een waterachtige consistentie heeft.
Bewaar de patroon gedurende 1 à 2 uur bij kamertemperatuur alvorens haar in de pomp aan te brengen, zodat u eventuele luchtbellen die tijdens de opwarming ontstaan, kunt zien en verwijderen.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbellen voordat u de insuline injecteert.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Meng insuline niet met andere geneesmiddelen.
Insuman Infusat mag NIET met enig ander insulinepreparaat worden gemengd.
Storingen in de insuline-pomp
Denk altijd aan de mogelijkheid van een technische storing als u merkt dat u:
- extra insuline moet toedienen (”bolusdoses”) in hogere doses of vaker dan normaal of
- extra insuline moet toedienen (”bolusdoses”) in lagere doses of minder vaak dan normaal
om de gewenste bloedsuikerspiegels te verkrijgen.
817 Als de pomp niet goed werkt, dan kunt u met behulp van een injectiespuit de insuline uit de patroon trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 IE (Internationale Eenheden) per ml.
Doseringsfouten
Wat u moet doen als u meer Insuman Infusat hebt gebruikt dan u zou mogen:
- Als u te veel Insuman Infusat hebt ingespoten, kan uw bloedsuikerspiegel te laag worden
(hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen wanneer u bent vergeten Insuman Infusat te gebruiken:
- Indien u een dosering Insuman Infusat overgeslagen hebt of indien u niet voldoende
insuline geïnjecteerd hebt, kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Insuman Infusat
Stop niet met Insuman Infusat zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Insuman Infusat bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In het algemeen is hypoglykemie (te lage bloedsuikerspiegel) de meest frequente bijwerking bij insulinetherapie.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Zie het kader aan het eind van deze bijsluiter voor meer informatie over de bijwerkingen van een te lage of te hoge bloedsuikerspiegel.
Ernstige allergische reacties op insuline kunnen optreden en kunnen levensbedreigend worden.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar bij meer dan 1 op de 100 patiënten)
Insulinebehandeling kan ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar bij meer dan 1 op de 1000 patiënten)
• Systemische allergische reacties Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid op deze plaats slinken of dikker worden.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Overige milde reacties op de injectieplaats (zoals roodheid, ongewoon heftige pijn, jeuk, zwelling of ontsteking op de injectieplaats) kunnen voorkomen.
Zij kunnen zich ook rond de injectieplaats uitbreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
Insulinebehandeling kan het lichaam aanzetten tot de aanmaak van antistoffen tegen insuline (stoffen die tegen insuline werken).
Alleen in zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of enig ander ongewenst of onverwacht effect constateert.
Neem, om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking ernstig is, plotseling optreedt of snel verergert.
5.
HOE BEWAART U INSUMAN INFUSAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Insuman Infusat niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar Insuman Infusat niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
In de pomp kan Insuman Infusat maximaal twee weken worden bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
819 6.
AANVULLENDE INFORMATIE
Wat bevat Insuman Infusat
- Het werkzaam bestanddeel is humane insuline.
Eén ml Insuman Infusat bevat 100 IE
(Internationale Eenheden) van de werkzame stof humane insuline.
- De andere bestanddelen zijn: fenol, zinkchloride, trometamol, poloxamer 171, glycerol,
zoutzuur (voor pH-aanpassing) en water voor injectie.
Hoe ziet Insuman Infusat er uit en wat is de inhoud van de verpakking Insuman Infusat is een heldere en kleurloze oplossing voor injectie, met geen vaste deeltjes zichtbaar en een waterachtige consistentie.
Insuman Infusat is verkrijgbaar in patronen met 3,15 ml oplossing (315 IE).
Verpakking bevat 5 patronen van 3,15 ml.
Houder van de vergunning voor het in de handel brengen en fabrikant Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
820 France sanofi -aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie
821 Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, meestal in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
- uw bloedsuikerspiegel bijna normaal of instabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- In uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- In uw hersenen
822 Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent van een dierlijke insuline bent overgegaan naar een humane insuline zoals Insuman,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, ”Gebruik met andere geneesmiddelen”).
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
823
European Medicines Agency
EMEA/H/C/957
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INTANZA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Intanza?
Intanza is een vaccin dat verkrijgbaar is in de vorm van een suspensie voor injectie in een voorgevulde injectiespuit.
Het vaccin bevat delen van influenzavirussen (griepvirussen) die zijn geïnactiveerd (gedood).
Intanza bevat drie verschillende stammen (typen) van het griepvirus (A/New Caledonia/20/99, A/Wisconsin/67/2005 en B/Malaysia/2506/2004).
Wanneer wordt Intanza voorgeschreven?
Intanza wordt gebruikt voor de inenting van volwassenen tegen griep, vooral bij mensen die een verhoogd risico lopen op aanverwante complicaties.
Intanza moet worden toegediend in overeenstemming met officiële aanbevelingen.
Volwassenen tot 59 jaar krijgen de lagere sterkte toegediend (9 microgram van iedere virusstam).
Mensen van 60 jaar en ouder ontvangen de hogere sterkte (15 microgram van iedere virusstam).
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Intanza gebruikt?
Intanza wordt toegediend als één ‘ intradermale’ injectie in de bovenste laag van de huid, met behulp van een speciaal micro-injectiesysteem.
De schouder is de aanbevolen plaats van injectie.
Hoe werkt Intanza?
Intanza is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen een ziekte moet verdedigen.
Intanza bevat delen van drie verschillende stammen van het griepvirus.
Wanneer iemand het vaccin krijgt toegediend, herkent het immuunsysteem de virusdelen als ‘ lichaamsvreemd’ en maakt het vervolgens antistoffen tegen deze virusdelen aan.
Vanaf dat moment kan het immuunsysteem de antistoffen sneller aanmaken als het opnieuw aan deze virusstammen wordt blootgesteld.
De antistoffen helpen het lichaam te beschermen tegen de ziekte die door deze stammen van het griepvirus wordt veroorzaakt.
Elk jaar doet de Wereldgezondheidsorganisatie (WGO) aanbevelingen over welke griepstammen voor het volgende griepseizoen in vaccins moeten worden opgenomen.
Deze virusstammen moeten worden opgenomen in Intanza voordat het vaccin kan worden gebruikt.
Intanza bevat momenteel delen van de virusstammen waarvan werd verwacht dat zij in het seizoen van 2006/2007 griep zouden veroorzaken, volgens de aanbevelingen van de WGO voor het noordelijke halfrond en van de Europese Unie (EU).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
De virusstammen in Intanza zullen weer moeten worden vervangen voordat het vaccin in hierop volgende seizoenen kan worden gebruikt.
Hoe is Intanza onderzocht?
De werking van Intanza werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Er werden vier onderzoeken uitgevoerd waaraan meer dan 8 000 personen deelnamen om de werkzaamheid van Intanza ter bescherming tegen griep te bestuderen.
In twee van de onderzoeken werd gekeken naar personen jonger dan 60 jaar die gevaccineerd werden met de sterkte van 9 microgram.
In de andere twee onderzoeken werd gekeken naar personen van 60 jaar en ouder die gevaccineerd werden met de sterkte van 15 microgram.
Bij alle onderzoeken werd Intanza vergeleken met een ander griepvaccin dat via injectie in een spier werd toegediend.
In het onderzoek werd gekeken naar het vermogen van de twee vaccins om de productie van antistoffen (immunogeniteit) te activeren door de hoeveelheid antistoffen vóór de injectie en drie weken na de injectie te vergelijken.
Welke voordelen bleek Intanza tijdens de studies te hebben?
In alle onderzoeken zorgde zowel Intanza als het vergelijkingvaccin voor ongeveer dezelfde hoeveelheid antistoffen ter bescherming tegen de drie griepstammen.
Bij volwassenen jonger dan 60 jaar, bood de sterkte van 9 microgram een even goede bescherming als het intramusculaire vaccin.
Bij volwassenen van 60 jaar en ouder, bood de sterkte van 15 microgram een even goede bescherming als het intramusculaire vaccin.
Welke risico’ s houdt het gebruik van Intanza in?
De meest voorkomende bijwerkingen van Intanza (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, myalgie (spierpijn), malaise (gevoel van onwel zijn) en reacties op de injectieplaats zoals roodheid, zwelling, verharding van de huid, pijn en jeuken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Intanza.
Intanza mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor de werkzame stoffen of voor enig ander bestanddeel van het middel, eieren, kippeneiwit, neomycine, (een antibioticum), formaldehyde (een conserveringsmiddel) of octoxinol 9 (een detergent).
Mensen met koorts of een acute (snel verlopende) infectie mogen het vaccin pas gebruiken als zij volledig zijn hersteld.
Waarom is Intanza goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Intanza groter zijn dan de risico’ s ter voorkoming van influenza bij volwassenen tot 59 jaar en bij personen van 60 jaar en ouder, vooral bij personen die een verhoogd risico lopen op aanverwante complicaties.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Intanza.
Overige informatie over Intanza:
De Europese Commissie heeft op 24 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Intanza verleend aan Sanofi Pasteur MSD SNC.
Klik hier voor het volledige EPAR voor Intanza.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
2/2
EU-nummer EU/1/08/505/001
Fantasienaam INTANZA
Sterkte 9 microgram/stam
Farmaceutische vorm Suspensie voor injectie
Verpakking voorgevulde spuit (glas)
Inhoud 0,1 ml
Verpakkingsgrootte 1 voorgevulde spuit
EU/1/08/505/002
INTANZA
9 microgram/stam
Suspensie voor injectie
voorgevulde spuit (glas)
0,1 ml
10 Voorgevulde spuiten
EU/1/08/505/003
INTANZA
9 microgram/stam
Suspensie voor injectie
voorgevulde spuit (glas)
0,1 ml
20 Voorgevulde spuiten
EU/1/08/505/004
INTANZA
15 microgram/stam
Suspensie voor injectie
voorgevulde spuit (glas)
0,1 ml
1 Voorgevulde spuit
EU/1/08/505/005
INTANZA
15 microgram/stam
Suspensie voor injectie
voorgevulde spuit (glas)
0,1 ml
10 Voorgevulde spuiten
EU/1/08/505/006
INTANZA
15 microgram/stam
Suspensie voor injectie
voorgevulde spuit (glas)
0,1 ml
20 Voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
INTANZA 9 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 9 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 9 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 9 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO- aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Kleurloze en opalescerende suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van griep bij volwassenen tot 59 jaar, in het bijzonder bij personen met een verhoogd risico op aanverwante complicaties.
Het gebruik van INTANZA moet gebaseerd zijn op officiële aanbevelingen.
4.2 Dosering en wijze van toediening
Volwassenen tot 59 jaar:
0,1 ml.
Kinderen en adolescenten:
INTANZA is niet aanbevolen voor gebruik bij kinderen en adolescenten onder de 18 jaar wegens onvoldoende informatie over veiligheid en werkzaamheid.
De immunisatie moet gebeuren via intradermale weg.
De aanbevolen toedieningsplaats is de deltoïdale regio.
Voor gebruiksinstructies, zie rubriek 6.6.
2 4.3 Contra-indicaties
Overgevoeligheid voor de actieve bestanddelen, voor één van de hulpstoffen, voor eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
INTANZA bevat niet meer dan 0,05 microgram ovalbumine per dosis.
Vaccinatie dient te worden uitgesteld bij personen met koorts of acute infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en toezicht voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen.
INTANZA mag in geen geval intravasculair worden toegediend
De vorming van antilichamen bij patiënten met endogene of iatrogene immuunsuppressie kan ontoereikend zijn.
In geval van aanwezigheid van vloeistof op de injectieplaats na de toediening van het vaccin is geen hervaccinatie vereist.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
INTANZA mag samen met andere vaccins worden toegediend.
De immunisatie moet op afzonderlijke ledematen worden uitgevoerd.
Er moet worden opgemerkt dat bijwerkingen kunnen worden versterkt.
De immuunreactie kan verminderd zijn als de patiënt een immuunsuppressieve behandeling ondergaat.
Na griepvaccinatie werden valspositieve resultaten waargenomen bij serologische tests waarbij de ELISA-methode werd gebruikt om antistoffen op te sporen tegen HIV1, Hepatitis C en vooral HTLV1.
De Western Blot-techniek weerlegt de valspositieve ELISA-testresultaten.
De voorbijgaande valspositieve reacties zouden te wijten kunnen zijn aan de IgM-reactie door het vaccin.
4.6 Zwangerschap en borstvoeding
Voor INTANZA zijn er geen klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Uit algemene gegevens omtrent intramusculaire griepvaccinatie bij zwangere vrouwen blijken geen schadelijke gevolgen voor de foetus of moeder die aan het vaccin kunnen worden toegewezen.
Een dierstudie met INTANZA wees niet op directe of indirecte schadelijke effecten met betrekking tot zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Het gebruik van INTANZA mag vanaf het tweede trimester van de zwangerschap overwogen worden.
Het is aanbevolen dit vaccin toe te dienen aan zwangere vrouwen met aandoeningen die hun risico op complicaties van griep verhogen, en dat ongeacht het stadium van hun zwangerschap.
Het vaccin INTANZA mag worden gebruikt tijdens borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat het vaccin een effect heeft op de rijvaardigheid en op het vermogen machines te bedienen.
4.8 Bijwerkingen
3 Bijwerkingen waargenomen tijdens klinische onderzoeken
De veiligheid van INTANZA werd beoordeeld in 2 open, gerandomiseerde, klinische onderzoeken waarbij 2.384 gevaccineerden een injectie met INTANZA ontvingen.
De veiligheidsbeoordeling werd uitgevoerd voor alle patiënten tijdens de eerste 3 weken na de vaccinatie en ernstige bijwerkingen werden genoteerd gedurende een follow-up van zes maanden.
De meest voorkomende reacties die zich voordeden na de toediening van het vaccin waren lokale reacties op de injectieplaats.
Zichtbare lokale reacties na intradermale toediening waren frequenter dan na intramusculaire toediening van het vergelijkend vaccin.
De meeste reacties verdwenen spontaan binnen 1 tot 3 dagen na het optreden ervan.
Het systemisch veiligheidsprofiel van INTANZA komt overeen met het vergelijkend vaccin dat intramusculair wordt toegediend.
Na herhaaldelijke jaarlijkse injecties komt het veiligheidsprofiel van INTANZA overeen met dat van de voorgaande injecties.
De onderstaande informatie is een samenvatting van de frequenties van de bijwerkingen die na vaccinatie werden genoteerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet uit de beschikbare informatie worden afgeleid).
Orgaanklasse
Zeer vaak
Vaak
Soms
Zelden
Zeer zelden
Bloed- en lymfestelselaandoe- ningen
Lymfadenopathie
Zenuwstelselaandoe- ningen
Hoofdpijn
Paresthesie
Huid- en onderhuidaandoe- ningen
Pruritus, uitslag
Zweten
Skeletspierstelsel- en bindweefselaandoe- ningen
Myalgie
Artralgie
Algemene aandoeningen en toedieningsplaats-
Malaise, Lokale
reacties: roodheid *, zwelling, pijnlijke induratie, pruritus
Lokale reacties: ecchymosen
* In sommige gevallen bleef de lokale roodheid tot 7 dagen duren
Bijwerkingen gemeld naar aanleiding van post-marketing surveillance
Er is geen veiligheidsinformatie naar aanleiding van post-marketing surveillance van INTANZA.
4 Echter op basis van de ervaring met trivalente geïnactiveerde griepvaccins die intramusculair of diep onderhuids worden geïnjecteerd, kunnen systemische reacties die hierboven niet genoemd worden, gemeld worden:
Bloed- en lymfestelselaandoeningen Voorbijgaande trombocytopenie
Immuunsysteemaandoeningen Allergische reacties, in zeldzame gevallen leidend tot shock, angio-oedeem
Zenuwstelselaandoeningen Neuralgie, febriele convulsies, neurologische aandoeningen, zoals encefalomyelitis, neuritis en het syndroom van Guillain-Barré
Bloedvataandoeningen Vasculitis in zeer zeldzame gevallen geassocieerd met tijdelijke aantasting van de nieren
Huid- en onderhuidaandoeningen Gegeneraliseerde huidreacties, zoals urticaria
4.9 Overdosering
Het is onwaarschijnlijk dat een overdosis leidt tot ongewenste effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: influenzavaccins, ATC-code:
J07BB02
Immunogeniciteit
Seroprotectie wordt meestal binnen de 2 tot 3 weken bereikt.
De duur van de immuniteit na de vaccinatie voor homologe stammen of voor stammen nauw verwant met de vaccinstammen varieert, maar doorgaans 6 – 12 maanden.
In een gerandomiseerde vergelijkende fase-III-studie kregen 1.796 personen van 18 tot 59 jaar 0,1 ml INTANZA langs intradermale weg en 453 personen van 18 tot 59 jaar kregen 0,5 ml trivalent, geïnactiveerd griepvaccin via intramusculaire weg toegediend.
In deze vergelijkende studie werden het seroprotectiegehalte *, de seroconversie of aanzienlijke verhoging * * en de geometrische gemiddelde titerverhouding (GMTR) voor anti-HA-antilichamen (gemeten via HI) beoordeeld volgens vooraf bepaalde criteria.
5
Stamspecifieke anti-HA-
A/H1N1
A/H3N2
B
antilichamen
A/New
A/Wisconsin / B/Malaysia /
Caledonia/20/9 9 N=1.296
67/2005 N=1.297
2506/2004 N=1.294
Seroprotectiegehalte
87.2%
93.5%
72.9%
(85.2, 89.0)
(92.0, 94.8)
(70.4, 75.3)
Seroconversie / Aanzienlijke verhoging GMTR
57.5% (54.7, 60.2) 9.17 (8.33, 10.1)
66.5% (63.8, 69.0) 11.5 (10.4, 12.7)
56.7% (54.0, 59.4) 6.39 (5.96, 6.84)
* Seroprotectie = HI titer ≥ 40 * * Seroconversie = negatieve prevaccinatie HI-titer en postvaccinatie HI-titer ≥ 40, Significante verhoging = positieve prevaccinatie HI-titer en minstens een 4-voudige verhoging van de HI-titer na vaccinatie GMTR:
Geometrische gemiddelde titerverhouding van het individu (post-/prevaccinatietiter).
INTANZA is even immunogeen als het vergelijkbare trivalente geïnactiveerde griepvaccin dat langs intramusculaire weg wordt toegediend voor elk van de 3 influenzastammen bij personen van 18 tot 59 jaar.
Voor de drie influenzastammen voor het vergelijkbare intramusculaire vaccin varieerden de seroprotectiewaarden tussen 74,8% en 95,4%, de seroconversie of significante verhogingswaarden varieerden van 56,4% tot 69,3% en de GMTR varieerden tussen 6,63 en 11,2-voud in vergelijking met de uitgangswaarden van de HI-titers.
5.2 Farmacokinetische eigenschappen
Niet van toepassing
5.3 Gegevens uit het preklinische veiligheidsonderzoek
Uit niet-klinische gegevens, op basis van dierstudies, bleek geen bijzonder gevaar voor mensen.
Het vaccin was immunogeen bij muizen en konijnen.
In toxiciteitstudies met herhaalde doses bij konijnen was er geen significant bewijs van systemische toxiciteit.
Toch leidde een enkelvoudige en herhaalde toediening tot voorbijgaand, lokaal erytheem en oedeem.
Genotoxiciteit en carcinogeen potentieel werden niet beoordeeld omdat deze studies niet aangewezen zijn voor een vaccin.
Vruchtbaarheids- en toxiciteitstudies voor reproductie bij vrouwen hebben geen specifiek potentieel gevaar voor mensen opgeleverd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Kaliumchloride Dinatriumfosfaatdihydraat Kaliumdiwaterstoffosfaat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6 6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,1 ml suspensie in een voorgevulde spuit (type I glas) met een micro-injectiesysteem, met bevestigde micronaald, voorzien van een elastomeren duwstopper (chloorbutyl), een afdekkapje (thermoplastisch elastomeer en polypropyleen) en een naaldbeschermingssysteem.
Verpakkingen van 1 of 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte vaccins of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik.
Het vaccin mag niet worden gebruikt als in de suspensie vreemde partikels aanwezig zijn.
Het vaccin hoeft voor gebruik niet te worden geschud.
Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbeschermingssysteem.
De naaldbescherming is ontworpen om de micronaald te bedekken na gebruik.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
7 GEBRUIKSINSTRUCTIES
2 / HOUD HET MICRO-INJECTISYSTEEM VAST TUSSEN DUIM EN MIDDENVINGER
Verwijder de naalddop van het micro- injectiesysteem.
Houd het systeem vast door uw duim en middenvinger uitsluitend op de vingerkussentjes te
Laat geen lucht door de naald gaan.
Plaats uw vingers niet op het venster
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging.
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig.
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.
U hoort een klik en er verschijnt een kapje over de naald.
Gooi het systeem onmiddellijk weg in de dichtstbijzijnde container voor scherpe voorwerpen.
Klik De injectie wordt als succesvol beschouwd, ongeacht het feit of er een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na de Geactiveerde naaldbescherming toediening van het vaccin is geen hervaccinatie vereist.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu
9 1.
NAAM VAN HET GENEESMIDDEL
INTANZA 15 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 15 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 15 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO- aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Kleurloze en opalescerende suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van griep bij volwassenen van 60 jaar en ouder, in het bijzonder bij personen met een verhoogd risico op aanverwante complicaties.
Het gebruik van INTANZA moet gebaseerd zijn op officiële aanbevelingen.
4.2 Dosering en wijze van toediening
Personen van 60 jaar en ouder:
0,1 ml.
De immunisatie moet gebeuren via intradermale weg.
De aanbevolen toedieningsplaats is de deltoïdale regio.
Voor gebruiksinstructies, zie rubriek 6.6.
4.3 Contra-indicaties
10 Overgevoeligheid voor de actieve bestanddelen, voor één van de hulpstoffen, voor eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
INTANZA bevat niet meer dan 0,05 microgram ovalbumine per dosis.
Vaccinatie dient te worden uitgesteld bij personen met koorts of acute infecties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en toezicht voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen.
INTANZA mag in geen geval intravasculair worden toegediend.
De vorming van antilichamen bij patiënten met endogene of iatrogene immuunsuppressie kan ontoereikend zijn.
In geval van aanwezigheid van vloeistof op de injectieplaats na de toediening van het vaccin is geen hervaccinatie vereist.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
INTANZA mag samen met andere vaccins worden toegediend.
De immunisatie moet op afzonderlijke ledematen worden uitgevoerd.
Er moet worden opgemerkt dat bijwerkingen kunnen worden versterkt.
De immuunreactie kan verminderd zijn als de patiënt een immuunsuppressieve behandeling ondergaat.
Na griepvaccinatie werden valspositieve resultaten waargenomen bij serologische tests waarbij de ELISA-methode werd gebruikt om antistoffen op te sporen tegen HIV1, Hepatitis C en vooral HTLV1.
De Western Blot-techniek weerlegt de valspositieve ELISA-testresultaten.
De voorbijgaande valspositieve reacties zouden te wijten kunnen zijn aan de IgM-reactie door het vaccin.
4.6 Zwangerschap en borstvoeding
Dit vaccin is bedoeld voor personen van 60 jaar en ouder.
Daarom is deze informatie niet van toepassing.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat het vaccin een effect heeft op de rijvaardigheid en op het vermogen machines te bedienen.
4.8 Bijwerkingen
Bijwerkingen waargenomen tijdens klinische onderzoeken
De veiligheid van INTANZA werd beoordeeld in 2 open, gerandomiseerde, klinische onderzoeken waarbij 2.974 gevaccineerden een injectie met INTANZA ontvingen.
De veiligheidsbeoordeling werd uitgevoerd voor alle patiënten tijdens de eerste 3 weken na de vaccinatie en ernstige bijwerkingen werden genoteerd gedurende een follow-up van zes maanden.
De meest voorkomende reacties die zich voordeden na de toediening van het vaccin waren lokale reacties op de injectieplaats.
Zichtbare lokale reacties na intradermale toediening waren frequenter dan na intramusculaire toediening van het vergelijkend vaccin.
De meeste reacties verdwenen spontaan binnen 1 tot 3 dagen na het optreden ervan.
11 Het systemisch veiligheidsprofiel van INTANZA komt overeen met het vergelijkend vaccin dat intramusculair wordt toegediend.
Na herhaaldelijke jaarlijkse injecties komt het veiligheidsprofiel van INTANZA overeen met dat van de voorgaande injecties.
De onderstaande informatie is een samenvatting van de frequentie van de bijwerkingen die na vaccinatie werden genoteerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1000); zeer zelden (< 1/10.000), onbekend (kan niet uit de beschikbare informatie worden afgeleid).
Orgaanklasse
Zeer vaak
Vaak
Soms
Zelden
Zeer zelden
Zenuwstelselaandoe- ningen
Hoofdpijn
Paresthesie, neuritis
Huid- en onderhuidaandoe- ningen
Zweten
Pruritus, uitslag
Skeletspierstelsel- en bindweefselaandoe- ningen
Myalgie
Artralgie
Algemene aandoeningen en toedieningsplaats- stoornissen
Lokale reacties: roodheid *, induratie, zwelling, pruritus, pijn
Malaise, rillingen, koorts, Lokale reacties: ecchymosen
Vermoeidheid
* In sommige gevallen bleef de lokale roodheid tot 7 dagen duren
Bijwerkingen gemeld naar aanleiding van post-marketing surveillance
Er is geen veiligheidsinformatie naar aanleiding van post-marketing surveillance van INTANZA.
Echter op basis van de ervaring met trivalente geïnactiveerde griepvaccins die intramusculair of diep onderhuids worden geïnjecteerd, kunnen systemische reacties die hierboven niet genoemd worden, gemeld worden:
Bloed- en lymfestelselaandoeningen Voorbijgaande trombocytopenie, voorbijgaande lymfadenopathie
Immuunsysteemaandoeningen Allergische reacties, in zeldzame gevallen leidend tot shock, angio-oedeem
Zenuwstelselaandoeningen Neuralgie, febriele convulsies, neurologische aandoeningen, zoals encefalomyelitis, neuritis en het syndroom van Guillain-Barré
Huid- en onderhuidaandoeningen Gegeneraliseerde huidreacties, zoals urticaria
12 4.9 Overdosering
Het is onwaarschijnlijk dat een overdosis leidt tot ongewenste effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: influenzavaccins, ATC-code:
J07BB02
Immunogeniciteit
Seroprotectie wordt meestal binnen de 2 tot 3 weken bereikt.
De duur van de immuniteit na de vaccinatie voor homologe stammen of voor stammen auw verwant met de vaccinstammen varieert, maar doorgaans 6 – 12 maanden.
In een centrale, gerandomiseerde vergelijkende fase-III-studie kregen 2606 personen van 60 jaar en ouder 0,1 ml INTANZA langs intradermale weg en 1089 personen van 60 jaar en ouder kregen 0,5 ml trivalent, geïnactiveerd griepvaccin via intramusculaire weg toegediend.
In deze vergelijkende studie werden de geometrische gemiddelde titers (GMT’ s), het seroprotectiegehalte *, de seroconversie of aanzienlijke verhoging * * en de geometrische gemiddelde titerverhouding (GMTR) voor anti-HA-antilichamen (gemeten via HI) beoordeeld volgens vooraf bepaalde criteria.
De gegevens waren als volgt (waarden tussen haakjes geven de betrouwbaarheidsintervallen van 95% weer):
Intradermaal 15µg
A/H1N1
A/H3N2
B
A/New Caledonia / 20/99
A/Wisconsin / 67/2005 B/Malaysia / 2506/2004
N = 2,585
N = 2,586
N = 2,582
(78.0; 85.6)
(282; 315)
(38.3; 41.6)
Seroprotectiegehalte
77.0
93.3
55.7
(%) *
(53.8; 57.6)
aanzienlijke verhoging (%)
(36.8; 40.6)
(59.3; 63.1)
(34.5; 38.3)
Geometrische gemiddelde
titerverhouding
3.97
8.19
3.61
(GMTR)
(3.77; 4.18)
(7.68; 8.74)
(3.47; 3.76)
* * Seroconversie = negatieve prevaccinatie HI-titer en postvaccinatie HI-titer ≥ 40, Significante verhoging = positieve prevaccinatie HI-titer en minstens een 4-voudige verhoging van de HI-titer na vaccinatie GMTR:
Geometrische gemiddelde titerverhouding van het individu (post-/prevaccinatietiter).
INTANZA is minstens even immunogeen als het vergelijkende trivalente geïnactiveerde influenzavaccin dat langs intramusculaire weg wordt toegediend voor elk van de 3 influenzastammen bij personen van 60 jaar of ouder.
13 Voor de drie influenzastammen voor het vergelijkbare intramusculaire vaccin varieerden de GMT waarden tussen 34.8 (1/dil) en 181.0 (1/dil), het seroprotectiegehalte varieerde tussen 48.9% en 87.9%, de seroconversie of significante verhogingswaarden varieerden tussen 30.0% and 46.9% en de GMTR varieerden tussen 3.04 en 5.35-voud in vergelijking met de uitgangswaarden van de HI-titers.
5.2 Farmacokinetische eigenschappen
Niet van toepassing
5.3 Gegevens uit het preklinische veiligheidsonderzoek
Uit niet-klinische gegevens, op basis van dierstudies, bleek geen bijzonder gevaar voor mensen.
Het vaccin was immunogeen bij muizen en konijnen.
In toxiciteitstudies met herhaalde doses bij konijnen was er geen significant bewijs van systemische toxiciteit.
Toch leidde een enkelvoudige en herhaalde toediening tot voorbijgaand, lokaal erytheem en oedeem.
Genotoxiciteit en carcinogeen potentieel werden niet beoordeeld omdat deze studies niet aangewezen zijn voor een vaccin.
Vruchtbaarheids- en toxiciteitstudies voor reproductie bij vrouwen hebben geen specifiek potentieel gevaar voor mensen opgeleverd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Kaliumchloride Dinatriumfosfaatdihydraat Kaliumdiwaterstoffosfaat Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,1 ml suspensie in een voorgevulde spuit (type I glas) met een micro-injectiesysteem, met bevestigde micronaald, voorzien van een elastomeren duwstopper (chloorbutyl), een afdekkapje (thermoplastisch elastomeer en polypropyleen) en een naaldbeschermingssysteem.
Verpakkingen van 1 of 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte vaccins of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik.
14 Het vaccin mag niet worden gebruikt als in de suspensie vreemde partikels aanwezig zijn.
Het vaccin hoeft voor gebruik niet te worden geschud.
Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbeschermingssysteem.
De naaldbescherming is ontworpen om de micronaald te bedekken na gebruik.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
15 GEBRUIKSINSTRUCTIES
Verwijder de naalddop van het micro- injectiesysteem.
De wijsvinger
Laat geen lucht door de naald
blijft vrij.
Plaats uw vingers niet op het venster
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging.
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig.
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.
U hoort een klik en er verschijnt een kapje over de naald.
Gooi het systeem onmiddellijk weg in de dichtstbijzijnde container voor scherpe voorwerpen.
Klik De injectie wordt als succesvol beschouwd, ongeacht het feit of er een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na de Geactiveerde naaldbescherming
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu
17 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Frankrijk
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Frankrijk
Sanofi Pasteur Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewaking De houder van een vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 1.0 voorgesteld in module 1.8.1. van de aanvraag voor de vergunning voor het in de handel brengen, opgesteld is en functioneert voor en tijdens de periode waarin het product op de markt is.
Risk Management Plan De houder van een vergunning voor het in de handel brengen verbindt zich ertoe om de studies en bijkomende activiteiten in verband met geneesmiddelenbewaking uit te voeren zoals gedetailleerd in het Geneesmiddelenbewakingsplan, zoals overeengekomen in versie 1.0 van het Risk Management Plan (RMP) voorgesteld in module 1.8.2. van de aanvraag voor de vergunning voor het in de handel brengen en elke daaropvolgende updates van het RMP overeengekomen door het CHMP.
19 Zoals gemeld in de richtlijnen van het CHMP over Risk Management Systemen voor geneesmiddelen voor humaan gebruik, moet de update van het RMP op hetzelfde moment ingediend worden als de volgende Periodic Safety Update Report (PSUR).
Daarenboven moet een update van het RMP ingediend worden:
- Wanneer nieuwe informatie met een mogelijke invloed op huidige Veiligheids Specificaties, het
Geneesmiddelenbewakingsplan of risico-minimalisatie activiteiten wordt verkregen
- Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking of
risco-minimalisatie)
- Op verzoek van EMEA
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC zoals aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
20 BIJLAGE III
ETIKETTERING EN BIJSLUITER
21 A.
ETIKETTERING
22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Doos van 1 of 10 of 20 voorgevulde spuit(en) met micro-injectiesysteem
1.
NAAM VAN HET GENEESMIDDEL
INTANZA 9 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd).
Stammen 2006/2007
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Gesplitst griepvirus *, geïnactiveerd met antigenen equivalent met de volgende stammen:
9 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (NYMC X-161))..
9 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, dinatriumfosfaat dihydraat, kaliumdiwaterstoffosfaat en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie Voorgevulde spuit met micro-injectiesysteem (0,1ml) – verpakking van 1 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 10 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 20
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intradermaal gebruik.
Lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
23 7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
INTANZA bevat niet meer dan 0,05 microgram ovalbumine per dosis.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 – doos van 1 voorgevulde spuit met micro-injectiesysteem EU/0/00/000/000 – doos van 10 voorgevulde spuiten met micro-injectiesysteem EU/0/00/000/000 – doos van 20 voorgevulde spuiten met micro-injectiesysteem
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Een rechtvaardiging voor het niet vermelden van braille is toegestaan.
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Doos van 1 of 10 of 20 voorgevulde spuit(en) met micro-injectiesysteem
1.
NAAM VAN HET GENEESMIDDEL
INTANZA 15 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd).
Stammen 2006/2007
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Gesplitst griepvirus *, geïnactiveerd met antigenen equivalent met de volgende stammen:
15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (NYMC X-161))..
15 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, dinatriumfosfaat dihydraat, kaliumdiwaterstoffosfaat en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie Voorgevulde spuit met micro-injectiesysteem (0,1ml) – verpakking van 1 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 10 Voorgevulde spuit met micro-injectiesysteem (0,1 ml) – verpakking van 20
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intradermaal gebruik.
Lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
25 7.
ANDERE SPECIALE WAARSCHUWING(EN) INDIEN NODIG
INTANZA bevat niet meer dan 0,05 microgram ovalbumine per dosis.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 – doos van 1 voorgevulde spuit met micro-injectiesysteem EU/0/00/000/000 – doos van 10 voorgevulde spuiten met micro-injectiesysteem EU/0/00/000/000 – doos van 20 voorgevulde spuiten met micro-injectiesysteem
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Een rechtvaardiging voor het niet vermelden van braille is toegestaan.
26 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Etiket voorgevulde spuit
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
INTANZA 9 microgram/stam suspensie voor injectie Griepvaccin Stammen 2006/2007 Intradermaal gebruik
2.
TOEDIENINGSWEG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD PER GEWICHT, VOLUME OF EENHEID
0,1 ml
6.
OVERIGE
Sanofi Pasteur MSD SNC
27 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Etiket voorgevulde spuit
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG
INTANZA 15 µg/stam suspensie voor injectie Griepvaccin Stammen 2006/2007 Intradermaal gebruik
2.
TOEDIENINGSWEG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD PER GEWICHT, VOLUME OF EENHEID
0,1 ml
6.
OVERIGE
Sanofi Pasteur MSD SNC
28 B.
BIJSLUITER
29 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
INTANZA 9 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is INTANZA en waarvoor wordt het gebruikt 2.
Wat u moet weten voor u INTANZA gebruikt 3.
Hoe wordt INTANZA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INTANZA 6.
Aanvullende informatie
1.
WAT IS INTANZA EN WAARVOOR WORDT HET GEBRUIKT
INTANZA is een vaccin.
Dit vaccin is aanbevolen om u te helpen beschermen tegen griep.
Het vaccin mag toegediend worden aan volwassenen tot 59 jaar, in het bijzonder bij personen met een verhoogd risico op aanverwante verwikkelingen.
Wanneer een injectie INTANZA wordt toegediend, ontwikkelt het immuunsysteem (natuurlijk afweersysteem van het lichaam) bescherming tegen griepinfectie.
INTANZA helpt u te beschermen tegen de drie virusstammen in het vaccin of andere nauwverwante stammen.
Het vaccin bereikt zijn volledig effect meestal 2 tot 3 weken na toediening van de vaccinatie.
WAT U MOET WETEN VOORDAT U INTANZA GEBRUIKT
Gebruik INTANZA niet
- Indien u allergisch (overgevoelig) bent voor:
-
De werkzame stoffen of één van de andere bestanddelen van INTANZA, die in rubriek 6 van deze bijsluiter, in het hoofdstuk “ AANVULLENDE INFORMATIE” worden opgesomd,
-
Eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
u een ziekte hebt met koorts of een acute infectie, moet de vaccinatie worden uitgesteld
Wees extra voorzichtig met INTANZA
- U moet uw arts voor de vaccinatie inlichten indien u een verminderde afweerreactie hebt
(immuunsuppressie) wegens ziekte of medicatie, want in dit geval werkt het vaccin mogelijk niet goed.
- INTANZA mag in geen geval in een ader (intravasculair) worden toegediend.
30
- Indien u, ongeacht de reden, een bloedonderzoek moet ondergaan in de dagen volgend op de
griepvaccinatie, licht dan uw arts in.
Tests voor HIV-1, hepatitis C-virus en HTLV-1 kunnen vertekend zijn.
- Kinderen en jongeren:
INTANZA is niet aanbevolen voor gebruik bij kinderen en adolescenten onder de 18 jaar.
Gebruik met andere geneesmiddelen
- Andere vaccins:
INTANZA mag tegelijkertijd met andere vaccins worden gegeven, als
afzonderlijke ledematen worden gebruikt.
Het moet wel opgemerkt worden dat de bijwerkingen kunnen worden versterkt.
- Informeer uw arts indien u bent behandeld met geneesmiddelen die uw afweerreactie kunnen
verminderen zoals corticosteroïden (bijvoorbeeld cortison), geneesmiddelen tegen kanker (chemotherapie), radiotherapie of andere geneesmiddelen die het immuunsysteem aantasten.
In dit geval werkt het vaccin mogelijk niet goed.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
Licht uw arts of apotheker in als u zwanger bent of denkt zwanger te zijn.
Uw arts of apotheker zal kunnen beslissen of u INTANZA mag toegediend krijgen.
Het vaccin INTANZA mag worden gebruikt tijdens de borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er werden geen studies uitgevoerd naar de rijvaardigheid of het vermogen machines te besturen.
Het is onwaarschijnlijk dat het vaccin uw rijvaardigheid of uw vermogen machines te bedienen zal beïnvloeden.
3.
HOE WORDT INTANZA GEBRUIKT
INTANZA wordt door uw arts of verpleegkundige toegediend.
Volwassenen van 18 tot 59 jaar krijgen één dosis van 0,1 ml.
INTANZA wordt gegeven als een injectie in de bovenste huidlaag (bij voorkeur de spier van de bovenarm).
Indien u andere vragen hebt over het gebruik van dit product, stel deze aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INTANZA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische onderzoeken werden de volgende bijwerkingen gerapporteerd met het gebruik van INTANZA:
De frequenties van de mogelijke bijwerkingen zijn hieronder genoteerd volgens de volgende conventie: zeer vaak (voorkomend bij meer dan 1 op de 10 gebruikers) vaak (voorkomend bij 1 tot 10 op de 100 gebruikers) soms (voorkomend bij 1 tot 100 op de 1.000 gebruikers)
31 zelden (voorkomend bij 1 tot 1.000 op de 10.000 de gebruikers) zeer zelden (voorkomend bij minder dan 1 op de 10.000 de gebruikers) onbekend (kan niet uit de beschikbare informatie worden afgeleid).
Zeer vaak
- Op de injectieplaats: roodheid, zwelling, verharding, jeuk en pijn.
- Algemene gevoel van onbehagen, hoofdpijn en spierpijn.
Vaak
- Blauwe plekken op de injectieplaats
- Rillingen en koorts (38,0°C of meer).
Soms
- Vermoeidheid, zwelling van de klieren in de hals, oksels of lies, tinteling of verstijving,
gewrichtspijn, jeuk en uitslag.
Zelden
- Overmatig zweten
De volgende bijwerkingen werden gerapporteerd met andere griepvaccins: • Tijdelijke daling van het aantal bloedplaatjes wat kan leiden tot blauwe plekken of bloedingen • Allergische reacties, die in zeldzame gevallen kunnen leiden tot:
- falen van het circulatiesysteem (shock), leidend tot een medische urgentie
- gezwollen gezicht, tong of farynx, slikproblemen, netelroos en ademhalingsproblemen (angio-
oedeem) • Pijn op de zenuwbanen, stuipen in combinatie met koorts, stoornissen van het zenuwstelsel zoals ontsteking van de hersenen of het ruggenmerg, ontsteking van zenuwen of het syndroom van Guillain-Barré dat kan leiden tot extreme zwakte en verlamming • Ontsteking van de bloedvaten wat in zeer zeldzame gevallen kan leiden tot tijdelijke nierproblemen • Huidreacties die zich over heel het lichaam kunnen verspreiden, waaronder netelroos.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
U dient uw arts onmiddellijk te raadplegen indien u symptomen van angio-oedeem vertoont, zoals:
5.
HOE BEWAART U INTANZA
Buiten het bereik en zicht van kinderen houden.
Gebruik INTANZA niet meer na de vervaldatum die staat vermeld op de buitenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
32 6.
AANVULLENDE INFORMATIE
Wat bevat INTANZA
De werkzame bestanddelen zijn gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 9 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 9 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 9 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
De andere bestanddelen zijn: natriumchloride, kaliumchloride, dinatriumfosfaatdihydraat, kaliumdiwaterstoffosfaat en water voor injectie.
Hoe ziet INTANZA eruit en wat is de inhoud van de verpakking
Het vaccin is een kleurloze en opalescerende suspensie.
INTANZA is een suspensie voor injectie in een voorgevulde spuit van 0,1 ml met micro- injectiesysteem in verpakkingen van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- Frankrijk Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
33 Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S.A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Στα µάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
34 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA): http://www.emea.europa.eu / --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
• Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en controle voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen. • Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik. • Het vaccin mag niet worden gebruikt indien vreemde partikels in de suspensie aanwezig zijn. • Het vaccin hoeft voor gebruik niet worden geschud. • Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbescherming.
De naaldbescherming is bedoeld om na gebruik de micronaald te bedekken.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
35 GEBRUIKSINSTRUCTIES
2 / HOUD HET MICRO-INJECTIESYSTEEM 1 / VERWIJDER DE NAALDDOP VAST TUSSEN DUIM EN MIDDENVINGER
Verwijder de naalddop van het micro- injectiesysteem.
Houd het system vast door uw duim en middenvinger uitsluitend op de vingerkussentjes te
Laat geen lucht door de naald gaan.
De wijsvinger blijft vrij.
Plaats uw vingers niet of het venster.
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging;
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN
Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.methoort een op de duwstaaf om Met dezelfde hand drukt u stevig U de duim klik en er verschijnt een kapje over de naald.U hoort een klik en er verschijnt de naaldbescherming te activeren.
Gooi het system onmiddellijk weg in de dichtstbijzijnde container een kapje over de naald.
Gooi het system onmiddellijk weg in de dichtstbijzijnde container voor scherpe voorwerpen.
De injectie wordt als succesvol beschouwd, ongeacht het feit of er eeninjectie wordt als succesvol beschouwd, ongeacht het feit of er De kwaddel wordt vastgesteld. een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na de Geactiveerde naaldbescherming
In geval van aanwezigheidis geen hervaccinatieinjectieplaats na de toediening van het vaccin van vloeistof op de vereist. toediening van het vaccin is geen hervaccinatie vereist.
Zie ook rubriek 3.
HOE WORDT IDflu GEBRUIKT 36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
INTANZA 15 microgram/stam suspensie voor injectie Griepvaccin (gesplitst virion, geïnactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is INTANZA en waarvoor wordt het gebruikt 2.
Wat u moet weten voor u INTANZA gebruikt 3.
Hoe wordt INTANZA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INTANZA 6.
Aanvullende informatie
1.
WAT IS INTANZA EN WAARVOOR WORDT HET GEBRUIKT
INTANZA is een vaccin.
Dit vaccin is aanbevolen om u te helpen beschermen tegen griep.
Het vaccin mag toegediend worden aan volwassenen van 60 jaar en ouder, in het bijzonder bij personen met een verhoogd risico op aanverwante verwikkelingen.
Wanneer een injectie INTANZA wordt toegediend, ontwikkelt het immuunsysteem (natuurlijk afweersysteem van het lichaam) bescherming tegen griepinfectie.
INTANZA helpt u te beschermen tegen de drie virusstammen in het vaccin of andere nauwverwante stammen.
Het vaccin bereikt zijn volledig effect meestal 2 tot 3 weken na toediening van de vaccinatie.
WAT U MOET WETEN VOORDAT U INTANZA GEBRUIKT
Gebruik INTANZA niet
- Indien u allergisch (overgevoelig) bent voor:
-
De werkzame stoffen of één van de andere bestanddelen van INTANZA, die in rubriek 6 van deze bijsluiter, in het hoofdstuk “ AANVULLENDE INFORMATIE” worden opgesomd,
-
Eieren, kippeneiwitten, neomycine, formaldehyde en octoxinol 9.
u een ziekte hebt met koorts of een acute infectie, moet de vaccinatie worden uitgesteld
Wees extra voorzichtig met INTANZA
- U moet uw arts voor de vaccinatie inlichten indien u een verminderde afweerreactie hebt
(immuunsuppressie) wegens ziekte of medicatie, want in dit geval werkt het vaccin mogelijk niet goed.
- INTANZA mag in geen geval in een ader (intravasculair) worden toegediend.
37
- Indien u om een of andere reden een paar dagen na een griepvaccinatie een bloedtest moet
ondergaan, zeg dit dan tegen uw arts.
Tests voor HIV-1, hepatitis C-virus en HTLV-1 kunnen vertekend zijn.
Gebruik met andere geneesmiddelen
- Andere vaccins:
INTANZA mag tegelijkertijd met andere vaccins worden gegeven, als
afzonderlijke ledematen worden gebruikt.
Het moet wel opgemerkt worden dat de bijwerkingen kunnen worden versterkt.
- Informeer uw arts indien u bent behandeld met geneesmiddelen die uw afweerreactie kunnen
verminderen zoals corticosteroïden (bijvoorbeeld cortisone), geneesmiddelen tegen kanker (chemotherapie), radiotherapie of andere geneesmiddelen die het immuunsysteem aantasten.
In dit geval werkt het vaccin mogelijk niet goed.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
Dit vaccin is bedoeld voor personen van 60 jaar en ouder.
Daarom is deze informatie niet van toepassing.
Rijvaardigheid en het gebruik van machines
Er werden geen studies uitgevoerd naar de rijvaardigheid of het vermogen machines te besturen.
Het is onwaarschijnlijk dat het vaccin uw rijvaardigheid of uw vermogen machines te bedienen zal beïnvloeden.
3.
HOE WORDT INTANZA GEBRUIKT
INTANZA wordt door uw arts of verpleegkundige toegediend.
Personen van 60 jaar en ouder krijgen een dosis van 0,1 ml.
INTANZA wordt gegeven als een injectie in de bovenste huidlaag (bij voorkeur de spier van de bovenarm).
Indien u andere vragen hebt over het gebruik van dit product, stel deze aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INTANZA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische onderzoeken werden de volgende bijwerkingen gerapporteerd met het gebruik van INTANZA:
De frequenties van de mogelijke bijwerkingen zijn hieronder genoteerd volgens de volgende conventie: zeer vaak (voorkomend bij meer dan 1 op de 10 gebruikers) vaak (voorkomend bij 1 tot 10 op de 100 gebruikers) soms (voorkomend bij 1 tot 100 op de 1.000 gebruikers) zelden (voorkomend bij 1 tot 1.000 op de 10.000 de gebruikers) zeer zelden (voorkomend bij minder dan 1 op de 10.000 de gebruikers) onbekend (kan niet uit de beschikbare informatie worden afgeleid).
Zeer vaak
38
- Op de injectieplaats: roodheid, verharding, zwelling, jeuk en pijn.
- Hoofdpijn en spierpijn.
Vaak
- Blauwe plekken op de injectieplaats
- Algemeen gevoel van onbehagen, koorts (38,0°C of hoger) en rillingen
Soms Vermoeidheid, gewrichtspijn en overmatig zweten
Zelden Tinteling of verstijving, pijn, verminderde reflexen, verlamming van een zenuwbaan, jeuk en uitslag.
De volgende bijwerkingen werden gerapporteerd met andere griepvaccins: • Tijdelijke daling van het aantal bloedpartikels – bloedplaatjes – wat kan leiden tot blauwe plekken of bloedingen, tijdelijke zwelling van de klieren in de hals, oksels of lies (voorbijgaande afwijking van de lymfeklieren) • Allergische reacties, die in zeldzame gevallen kunnen leiden tot:
- falen van het circulatiesysteem (shock), leidend tot een medische urgentie
- gezwollen gezicht, tong of farynx, slikproblemen, netelroos en ademhalingsproblemen (angio-
oedeem) • Pijn op de zenuwbanen, stuipen in combinatie met koorts, stoornissen van het zenuwstelsel zoals ontsteking van de hersenen of het ruggenmerg, ontsteking van zenuwen of het syndroom van Guillain-Barré dat kan leiden tot extreme zwakte en verlamming • Ontsteking van de bloedvaten (vasculitis) wat in zeer zeldzame gevallen kan leiden tot tijdelijke nierproblemen • Huidreacties die zich over heel het lichaam kunnen verspreiden, waaronder netelroos.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
U dient uw arts onmiddellijk te raadplegen indien u symptomen van angio-oedeem vertoont, zoals:
5.
HOE BEWAART U INTANZA
Buiten het bereik en zicht van kinderen houden.
Gebruik INTANZA niet meer na de vervaldatum die staat vermeld op de buitenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar de spuit in de buitenverpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat INTANZA
39 De werkzame bestanddelen zijn gesplitst griepvirus *, geïnactiveerd, met antigenen equivalent met de volgende stammen:
A/New Caledonia/20/99 (H1N1) - analoge stam (A/New Caledonia/20/99 (IVR-116)) 15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - analoge stam (A/Wisconsin/67/2005 (NYMC X-161)) 15 microgram HA * *
B/Malaysia/2506/2004-analoge stam (B/Malaysia/2506/2004) 15 microgram HA * *
Per dosis van 0,1 ml
* gekweekt in bevruchte kippeneieren van gezonde kippen * * hemagglutinine
Dit vaccin voldoet aan de WHO-aanbevelingen (noordelijke halfrond) en het EU-besluit voor het seizoen van 2006/2007.
De andere bestanddelen zijn: natriumchloride, kaliumchloride, dinatriumfosfaatdihydraat, kaliumdiwaterstoffosfaat en water voor injectie.
Hoe ziet INTANZA eruit en wat is de inhoud van de verpakking
Het vaccin is een kleurloze en opalescerende suspensie.
INTANZA is een suspensie voor injectie in een voorgevulde spuit van 0,1 ml met micro- injectiesysteem in verpakkingen van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- Frankrijk Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
40 Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S.A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Στα µάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA): http://www.emea.europa.eu / --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
41 • Zoals met alle inspuitbare vaccins moet er altijd een passende medische behandeling en controle voorhanden zijn, mocht zich na toediening van het vaccin een anafylactische reactie voordoen. • Het vaccin moet bij voorkeur kamertemperatuur bereiken vóór gebruik. • Het vaccin mag niet worden gebruikt indien vreemde partikels in de suspensie aanwezig zijn. • Het vaccin hoeft voor gebruik niet worden geschud. • Het micro-injectiesysteem voor intradermale injectie bestaat uit een voorgevulde spuit met micronaald (1,5 mm) en een naaldbescherming.
De naaldbescherming is bedoeld om na gebruik de micronaald te bedekken.
Micro-injectiesysteem
Micronaald
Vingerkussentjes
Duwstaaf
Venster
Naaldbescherming
Naalddop
Vaccin
Flens
42 GEBRUIKSINSTRUCTIES
2 / HOUD HET MICRO-INJECTIESYSTEEM 1 / VERWIJDER DE NAALDDOP VAST TUSSEN DUIM EN MIDDENVINGER
Verwijder de naalddop van het micro- injectiesysteem.
Houd het systeem vast door uw duim en middenvinger uitsluitend op de vingerkussentjes te
Laat geen lucht door de naald gaan.
De wijsvinger blijft vrij.
Plaats uw vingers niet of het venster.
3 / BRENG DE NAALD SNEL EN LOODRECHT OP DE HUID IN
4 / INJECTEER MET DE WIJSVINGER
Breng de naald loodrecht op de huid in, in de streek van de deltoïdale spier, in een korte, snelle beweging;
Zodra de micronaald ingebracht is, oefent u een lichte druk uit op het huidoppervlak om de duwstaaf in te duwen.
Een adertest is niet nodig
5 / ACTIVEER DE NAALDBESCHERMING DOOR STEVIG OP DE DUWSTAAF TE DRUKKEN
Haal de naald uit de huid.
Richt de naald weg van u en anderen.
Met dezelfde hand drukt u stevig met de duim op de duwstaaf om de naaldbescherming te activeren.
U hoort een klik en er verschijnt een kapje over de naald.
Gooi het system onmiddellijk weg in de dichtstbijzijnde container Klik voor scherpe voorwerpen.
De injectie wordt als succesvol beschouwd, ongeacht het feit of er een kwaddel wordt vastgesteld.
In geval van aanwezigheid van vloeistof op de injectieplaats na de Geactiveerde naaldbescherming
toediening van het vaccin is geen hervaccinatie vereist.
Zie ook rubriek 3.
HOE WORDT IDflu GEBRUIKT
43
European Medicines Agency
EMEA/H/C/230
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INTEGRILIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is INTEGRILIN?
INTEGRILIN bestaat in de volgende vormen: als oplossing voor infusie en oplossing voor injectie.
INTEGRILIN bevat de werkzame stof eptifibatide.
Wanneer wordt INTEGRILIN voorgeschreven?
INTEGRILIN wordt gebruikt om een myocardinfarct (hartaanval) te voorkomen bij volwassen patiënten met instabiele angina pectoris (pijn in de borst als gevolg van een vernauwing van de hartvaten), of die reeds een non-Q-golfinfarct (een type hartaanval) hebben gehad, in gevallen waar de symptomen de afgelopen 24 uur werden waargenomen en er onregelmatigheden op het ECG te zien zijn of er biologische veranderingen in het bloed werden gevonden.
Het wordt gegeven in combinatie met acetylsalicylzuur en niet-gefractioneerde heparine (andere geneesmiddelen die de vorming van bloedklonters tegengaan).
De patiënten die waarschijnlijk het meeste baat hebben bij een behandeling met INTEGRILIN zijn diegenen die acute angina pectoris hebben gehad en patiënten die in aanmerking komen voor een speciale chirurgische ingreep ter vrijmaking van de hartvaten (percutane transluminale coronaire angioplastiek, of PTCA).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt INTEGRILIN gebruikt?
INTEGRILIN moet intraveneus (in een ader) worden toegediend door een arts die ervaring heeft met de behandeling van hartaandoeningen.
De aanbevolen dosis is één enkele injectie in een ader (180 microgram/kg lichaamsgewicht), zo snel mogelijk toe te dienen nadat de diagnose is gesteld.
Deze wordt gevolgd door een continue infusie (indruppeling in de aders) van 2,0 microgram/kg/min tot maximaal 72 uur, tot het begin van de ingreep, of tot ontslag uit het ziekenhuis (wat het eerste plaatsvindt).
Patiënten met matig ernstige nieraandoeningen moeten een dosis krijgen van 1,0 microgram/kg/min gedurende continue infusie.
Het geneesmiddel mag niet worden gebruikt bij patiënten met ernstige nieraandoeningen.
Wanneer de patiënt een percutane coronaire interventie ondergaat, kan de behandeling 20-24 uur na de ingreep worden voortgezet, tot maximaal 96 uur.
Hoe werkt INTEGRILIN?
INTEGRILIN inhibeert plaatjesaggregatie, wat betekent dat het de vorming van bloedklonters helpt voorkomen.
Wanneer het bloed klontert, komt dit doordat bepaalde cellen in het bloed, de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Eptifibatide, de werkzame stof in INTEGRILIN, houdt deze plaatjesaggregatie tegen door het speciale eiwit op het oppervlak van de plaatjes (glycoproteïne IIb/III) dat ze kleverig maakt, te blokkeren.
INTEGRILIN vermindert aanzienlijk het risico op vorming van bloedklonters en draagt ertoe bij dat een nieuwe hartaanval wordt voorkomen.
Hoe is INTEGRILIN onderzocht?
De werkzaamheid van INTEGRILIN werd onderzocht in een grote klinische studie, PURSUIT genaamd (11.000 patiënten), waarin INTEGRILIN werd vergeleken met een placebo (schijnbehandeling) bij ziekenhuispatiënten die symptomen vertoonden van een naderende hartaanval of die al een lichte hartaanval hadden doorgemaakt.
Een andere studie, ESPRIT genaamd, vergeleek INTEGRILIN met een placebo bij 2 000 patiënten die PTCA ondergingen ter verwijdering van een bloedklonter uit de kransslagaders en ter plaatsing van een stent (een kleine buis die in de slagader wordt geplaatst zodat deze open blijft).
In beide studies kregen patiënten ook andere geneesmiddelen om de vorming van bloedklonters tegen te gaan.
Welke voordelen bleek INTEGRILIN tijdens de studies te hebben?
In de PURSUIT studie was INTEGRILIN doeltreffender dan de placebo, in die zin dat 30 dagen na toediening geen patiënten waren overleden of weer hartaanvallen hadden gehad.
In de ESPRIT studie werd een vergelijkbaar voordeel na 30 dagen gezien.
Het voornaamste voordeel was dat het geneesmiddel het aantal nieuwe hartaanvallen verminderde.
Welke risico’ s houdt het gebruik van INTEGRILIN in?
Het voornaamste risico van INTEGRILIN bestaat in bloedingen (bij meer dan 10 patiënten), die soms ernstig kunnen zijn.
Andere bijwerkingen komen zelden voor.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van INTEGRILIN.
INTEGRILIN mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor eptifibatide of een van de andere bestanddelen, bij patiënten die bloedingsproblemen hebben of een aandoening hebben die een bloeding kan veroorzaken (zoals een beroerte, ernstig verhoogde bloeddruk), of bij patiënten met ernstige lever- of nieraandoeningen.
Zie de bijsluiter voor de volledige lijst van beperkingen.
Waarom is INTEGRILIN goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van INTEGRILIN bij de preventie van vroegtijdig myocardinfarct groter waren dan de risico’ s.
Het adviseerde de goedkeuring voor het in de handel brengen van INTEGRILIN.
Overige inlichtingen over INTEGRILIN:
De Europese Commissie heeft op 1 juli 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van INTEGRILIN verleend.
Deze handelsvergunning werd op 1 juli 2004 verlengd.
De firma Glaxo Group Ltd is de houder van de vergunning voor het in de handel brengen van het geneesmiddel.
Klik hier voor het volledige EPAR voor INTEGRILIN.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2006
2/2
EU-nummers
Fantasienaam
Sterkte
Farmaceutischevorm
Toedieningsweg
Verpakking
Inhoud Verpakkings-grootte
EU/1/99/109/001 Integrilin
0.75 mg/ml oplossing voor intraveneuze infusie
Intraveneus gebruik
Injectieflacon (glas) 100 ml
1 Injectieflacon
2 mg/ml oplossing voor injectie
Intraveneus gebruik
Injectieflacon 10 ml (glas)
1 Injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
INTEGRILIN 0,75 mg/ml, oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
INTEGRILIN bevat 0,75 mg/ml eptifibatide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor intraveneuze infusie Heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INTEGRILIN is bedoeld voor gebruik met acetylsalicylzuur en niet-gefractioneerde heparine.
INTEGRILIN is geïndiceerd voor de preventie van een vroegtijdig myocardinfarct bij patiënten met instabiele angina pectoris of een niet-Q-golf-myocardinfarct met de laatste aanval van pijn op de borst binnen de 24 uur en met ECG-veranderingen en/of verhoogde hartenzymen.
Patiënten die waarschijnlijk het meest baat zullen hebben bij een behandeling met INTEGRILIN zijn degenen met een hoog risico op een myocardinfarct binnen de eerste 3-4 dagen na het begin van acute angina-pectorissymptomen zoals bijvoorbeeld de patiënten die waarschijnlijk een vroegtijdige PTCA (Percutane Transluminale Coronaire Angioplastiek) zullen ondergaan (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Dit product is uitsluitend bedoeld voor gebruik in het ziekenhuis door artsen die ervaring hebben met de behandeling van acute coronaire syndromen.
INTEGRILIN oplossing voor intraveneuze infusie moet worden gebruikt in combinatie met INTEGRILIN oplossing voor injectie.
Volwassenen (≥ 18 jaar) met instabiele angina pectoris of een niet-Q-golf-myocardinfarct De aanbevolen dosis is een intraveneuze bolus van 180 microgram/kg, die zo snel mogelijk na diagnose toegediend wordt, gevolgd door een continue infusie van 2,0 microgram/kg/min gedurende maximaal 72 uur, tot de start van een arteria-coronaria-bypasstransplantatie (CABG) of tot ontslag uit het ziekenhuis (afhankelijk van hetgeen het eerst plaatsvindt).
Zet de infusie voort gedurende 20- 24 uur post-PCI met een totale maximale therapieduur van 96 uur als een percutane coronaire ingreep (PCI) wordt uitgevoerd gedurende de therapie met eptifibatide.
Noodoperatie of minder dringende operatie Stop de infusie onmiddellijk als de patiënt een noodoperatie of een urgente hartoperatie moet ondergaan gedurende de therapie met eptifibatide.
Als de patiënt een minder dringende operatie moet ondergaan, stop de infusie van eptifibatide dan op een geschikt moment zodat de trombocytenfunctie kan normaliseren.
2 Leverinsufficiëntie De ervaring met patiënten met leverinsufficiëntie is zeer beperkt.
Wees voorzichtig bij de toediening aan patiënten met leverinsufficiëntie bij wie de coagulatie zou kunnen worden beïnvloed (zie rubriek 4.3, protrombinetijd).
Nierinsufficiëntie Bij patiënten met matige nierinsufficiëntie (creatinineklaring ≥ 30 maar < 50 ml/mm), dient een intraveneuze bolus van 180 microgram/kg te worden toegediend, gevolgd door een continue infusiedosering van 1,0 microgram/kg/min gedurende de behandeling.
De ervaring bij patiënten met ernstigere nierinsufficiëntie is beperkt (zie rubriek 4.3).
Pediatrisch gebruik Het gebruik bij kinderen en adolescenten jonger dan 18 jaar wordt niet aanbevolen, vanwege een gebrek aan gegevens met betrekking tot de veiligheid en werkzaamheid.
4.3 Contra-indicaties
INTEGRILIN mag niet worden gebruikt om patiënten te behandelen met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- aanwijzingen voor gastro-intestinale bloeding, hevige urogenitale bloeding of andere actieve
aneurysma)
- ingrijpende chirurgische ingreep of ernstige traumata tijdens de afgelopen 6 weken;
- ernstige hypertensie (systolische bloeddruk > 200 mm Hg of diastolische bloeddruk
- ernstig nierinsufficiëntie (creatinineklaring < 30 ml/min) of afhankelijkheid van nierdialyse
- gelijktijdige of geplande toediening van een andere parenterale GP-IIb/IIIa-remmer.
Bloeding INTEGRILIN is een antitrombotisch middel dat de trombocytenaggregatie remt; daarom moet de patiënt zorgvuldig worden gecontroleerd op aanwijzingen voor een bloeding tijdens de behandeling (zie rubriek 4.8).
Alle potentiële bloedingsplaatsen, bv. catheterinsertieplaatsen; arteriële, veneuze of naaldpunctieplaatsen; snijwonden; de tractus digestivus en urogenitalis, moeten zorgvuldig gecontroleerd worden.
Het centraal en perifeer zenuwstelsel en de retroperitoneale regio zijn andere potentiële bloedingsplaatsen die ook zorgvuldig gecontroleerd moeten worden.
Er is geen ervaring met INTEGRILIN en heparines met een laag moleculair gewicht.
3 Er is beperkte therapeutische ervaring met INTEGRILIN bij patiënten voor wie trombolytische therapie algemeen is geïndiceerd (bv. acuut transmuraal myocardinfarct met nieuwe pathologische Q- golven of een verhoogd ST-interval of een linkerbundeltakblokkade in het ECG).
Het gebruik van INTEGRILIN wordt daarom niet aanbevolen in deze situaties.
Stop de infusie van INTEGRILIN onmiddellijk als er zich situaties voordoen die trombolytische therapie vereisen of als de patiënt een urgente CABG-operatie moet ondergaan of een intra-aortische ballonpomp nodig heeft.
Stop onmiddellijk de infusie van INTEGRILIN en iedere niet-gefractioneerde heparine die tegelijkertijd wordt toegediend als er een ernstige bloeding optreedt die niet onder controle kan worden gebracht met druk.
Arteriële ingrepen Tijdens de behandeling met eptifibatide treedt er een significante stijging van bloedingsgevallen op, in het bijzonder in de streek van de arteria femoralis, waar de catheter ingebracht wordt.
Zorg ervoor dat alleen de voorwand van de arteria femoralis geprikt wordt.
Arteriële inbrenghulzen kunnen verwijderd worden als de coagulatie genormaliseerd is (bijvoorbeeld wanneer de geactiveerde stollingstijd [ACT] minder dan 180 seconden bedraagt (doorgaans 2-6 uur na stopzetten van heparinetoediening).
Na verwijdering van de inbrenghuls moet een zorgvuldige hemostase bewerkstelligd worden onder strikte observatie.
Trombocytopenie INTEGRILIN remt de trombocytenaggregatie, maar lijkt de levensvatbaarheid van de trombocyten niet te beïnvloeden.
Klinische onderzoeken hebben uitgewezen dat de incidentie van trombocytopenie laag was en vergelijkbaar was bij patiënten die behandeld werden met eptifibatide of placebo.
Trombocytopenie, waaronder acute ernstige trombocytopenie, werd waargenomen bij toediening van eptifibatide (zie rubriek 4.8).
Trombocytentelling moet gecontroleerd worden vóór de behandeling, binnen 6 uur na het opstarten van de behandeling en ten minste eenmaal per dag daarna tijdens de behandeling en onmiddellijk in geval van klinische tekenen van onverwachte bloedingsneiging.
Stop de toediening van INTEGRILIN en niet-gefractioneerde heparine en controleer en behandel de patiënt op gepaste wijze als vastgesteld is dat de trombocytentelling tot < 100.000/mm3 gedaald is.
De beslissing om trombocytentransfusie toe te passen, moet gebaseerd zijn op klinisch oordeel voor elke patiënt afzonderlijk.
Er zijn geen gegevens over het gebruik van INTEGRILIN bij patiënten met een voorafgaande trombocytopenie te wijten aan andere parenterale GP-IIb/IIIa-remmers; deze patiënten moeten daarom nauwgezet gecontroleerd worden, zoals hierboven aangegeven.
Heparinetoediening Toediening van heparine wordt aanbevolen tenzij er een contra-indicatie (zoals een voorgeschiedenis van trombocytopenie geassocieerd met het gebruik van heparine) is.
IAP/NQMI:
Voor een patiënt die ≥ 70 kg weegt, wordt aanbevolen een bolusdosis van 5.000 eenheden toe te dienen, gevolgd door een constante intraveneuze infusie van 1.000 eenheden/uur.
Als de patiënt < 70 kg weegt, wordt een bolusdosis van 60 eenheden/kg aanbevolen, gevolgd door een infusie van 12 eenheden/kg/uur.
De geactiveerde partiële tromboplastinetijd (aPTT) moet gecontroleerd worden om een waarde tussen de 50 en 70 seconden te handhaven; boven 70 seconden kan het risico op bloeding verhoogd zijn.
Als een PCI moet worden uitgevoerd bij het bepalen van IAP/NQMI, controleer dan de geactiveerde stollingstijd (ACT) om een waarde van 300-350 seconden te handhaven.
Stop de heparinetoediening als de ACT meer dan 300 seconden bedraagt en dien geen heparine toe zolang de ACT niet minder dan 300 seconden bedraagt.
Hemoglobine, hematocriet
4 en trombocytentelling moeten tevens gecontroleerd worden binnen 6 uur na het opstarten van de behandeling en tenminste een keer per dag daarna gedurende de behandeling (of vaker als een scherpe daling aangetoond wordt).
Als de trombocytentelling onder 100.000/mm3 daalt, dienen andere trombocytentellingen uitgevoerd te worden om pseudotrombocytopenie uit te sluiten.
Stop de toediening van niet-gefractioneerde heparine.
Meet ook de ACT bij patiënten die een PCI ondergaan.
Patiënten moeten gecontroleerd worden op bloedingen en indien nodig behandeld worden (zie rubriek 4.9).
Immunogeniciteit Een immunogene respons of antilichamen tegen eptifibatide werden waargenomen bij geïsoleerde gevallen van niet eerder behandelde patiënten of bij zeldzame gevallen van patiënten die eptifibatide opnieuw toegediend kregen.
Er is slechts beperkte ervaring met het opnieuw toedienen van INTEGRILIN.
Als de behandeling met INTEGRILIN wordt herhaald, wordt er geen verminderde therapeutische respons verwacht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
INTEGRILIN leek het risico op ernstige en lichte bloedingen geassocieerd met het gelijktijdige gebruik van warfarine en dipyridamol niet te verhogen.
Patiënten die met INTEGRILIN behandeld werden en een protrombinetijd (PT) > 14,5 seconden hadden en tegelijkertijd warfarine kregen, leken geen verhoogd risico op bloeding te lopen.
De gegevens in verband met het gebruik van INTEGRILIN bij patiënten die trombolytische farmaca toegediend krijgen, zijn beperkt.
Er was geen eenduidig bewijs dat eptifibatide het risico op ernstige en lichte bloeding geassocieerd met weefselplasminogeenactivator verhoogt, noch in een PCI-onderzoek, noch in een acuut-myocardinfarctonderzoek; uit een acuut-myocardinfarctonderzoek bleek echter dat eptifibatide het risico op bloeding verhoogt als het toegediend wordt met streptokinase.
In een acuut-myocardinfarctonderzoek met 181 patiënten werd eptifibatide (in doseringen van een bolusinjectie van maximaal 180 microgram/kg, gevolgd door een infusie van maximaal 2 microgram/kg/min gedurende maximaal 72 uur) tegelijkertijd toegediend met streptokinase (1,5 miljoen eenheden in 60 minuten).
Bij de hoogste infusiesnelheden die onderzocht werden (1,3 microgram/kg/min en 2,0 microgram/kg/min), werd eptifibatide geassocieerd met een verhoogd risico op bloeding en transfusies in vergelijking met de incidentie die waargenomen werd wanneer streptokinase alleen werd toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van eptifibatide bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
INTEGRILIN dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of eptifibatide wordt uitgescheiden in de moedermelk.
Het wordt aanbevolen de borstvoeding te onderbreken gedurende de behandelingsperiode.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing, aangezien INTEGRILIN is bedoeld voor gebruik bij patiënten die in het ziekenhuis opgenomen zijn.
5 4.8 Bijwerkingen
De meeste bijwerkingen die de met eptifibatide behandelde patiënten ondervonden, waren doorgaans gerelateerd aan bloedingen of aan cardiovasculaire gebeurtenissen die regelmatig optreden in deze patiëntenpopulatie.
Bij de aanbevolen therapeutische dosis, zoals toegediend in het PURSUIT-onderzoek waarbij bijna 11.000 patiënten betrokken waren, was bloeding de meest voorkomende complicatie gedurende de behandeling met eptifibatide.
De toediening van eptifibatide wordt geassocieerd met een stijging van ernstige en lichte bloedingen zoals geclassificeerd volgens de criteria van de onderzoeksgroep Trombolyse bij Myocardinfarct (TIMI).
7,6% placebo).
Lichte bloeding werd gedefinieerd als een spontane ernstige hematurie, spontane hematemese, waargenomen bloedverlies met een hemoglobineverlaging van meer dan 3 g/dl of meer dan 4 g/dl in afwezigheid van een waargenomen bloedingsplaats.
Bloedingen kwamen vaker voor bij patiënten die tegelijkertijd heparine kregen toegediend terwijl ze een PCI ondergingen, wanneer de ACT meer dan 350 seconden bedroeg (zie rubriek 4.4, heparinetoediening)
9,3% respectievelijk.
Ernstige bloeding werd gedefinieerd als een intracraniale bloeding of een daling van de hemoglobineconcentraties van meer dan 5 g/dl (zie tabel 1).
1,1% met placebo.
9,3% placebo).
In de subgroep van patiënten die een PCI ondergingen werd ernstige bloeding vaak waargenomen, bij 9,7% van de patiënten behandeld met eptifibatide vs.
4,6% van de patiënten behandeld met placebo.
Andere bijwerkingen In het algemeen werden in hetzelfde onderzoek ernstige andere bijwerkingen dan bloeding in vergelijkbare mate gerapporteerd bij patiënten behandeld met eptifibatide en patiënten behandeld met placebo.
Vaak (> 1/100, < 1/10) gemelde bijwerkingen (gemeld bij ≥ 2% over alle groepen) in het PURSUIT- onderzoek waren bijwerkingen gerelateerd aan de onderliggende ziekte, zoals atriumfibrilleren, hypotensie, congestief hartfalen, hartstilstand en shock.
Bijwerkingen gerapporteerd binnen 30 dagen na de start van de behandeling met eptifibatide in het PURSUIT-onderzoek worden vermeld in Tabel 1 hieronder.
Patiënten met instabiele angina pectoris/niet-Q-golf-myocardinfarct (NQMI) [PURSUIT-onderzoek] kregen een intraveneuze bolus van 180 microgram/kg gevolgd door een continue infusie van 2,0 microgram/kg/min gedurende maximaal 72 uur (96 uur wanneer een PCI werd uitgevoerd).
6 In de onderstaande tabellen worden binnen iedere frequentiegroep de bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Gerapporteerde bijwerkingen in PURSUIT na 30 dagen * Zeer vaak (> 1/10), Vaak (> 1/100, < 1/10), Soms (> 1/1.000, < 1/100), Zelden (> 1/10.000, < 1/1.000), Zeer zelden (< 1/10.000)
Bijwerking
placebo
eptifibatide
Bloed- en lymfestelselaandoeningen Zeer vaak
(N=4.696)
(N=4.679)
Ernstige bloeding Type of locatie van ernstige bloeding:
9,3%
10,8%
Arteria femoralis insertieplaats CABG-gerelateerd Urogenitaal Gastro-intestinaal Retroperitoneaal Oraal/orofaryngeaal Verlaging van hemoglobine/hematocriet
1,3 6,7 0,3 0,4 0,04 0,2 1,5
2,7 6,5 0,8 1,5 0,2 1,6 1,4
Intracraniaal Zeer vaak
0,06
0,1
Lichte bloeding Type of locatie van lichte bloeding:
7,6%
13,1%
Arteria femoralis insertieplaats CABG-gerelateerd Urogenitaal Gastro-intestinaal Oraal/orofaryngeaal Verlaging van
1,3 2,7 1,6 0,8 0,3
3,3 2,8 3,9 2,8 3,0
hemoglobine/hematocriet Soms
1,4
1,4
Trombocytopenie Zeer vaak
< 0,1
0,2
Andere bijwerkingen dan bloeding Hartaandoeningen Vaak
18,7%
19,0%
Hartstilstand Ventrikelfibrilleren Ventriculaire tachycardie Congestief hartfalen Atrioventriculair blok Atriumfibrilleren Bloedvataandoeningen Vaak
2,7 1,4 1,1 5,5 1,3 6,4
2,3 1,3 1,1 5,1 1,5 6,3
Shock Hypotensie Flebitis Zenuwstelselaandoeningen Soms
2,5 6,2 1,5
2,6 6,9 1,4
Cerebrale ischemie
0,5
0,4
7 * Oorzakelijk verband is niet vastgesteld voor alle bijwerkingen.
Tabel 2 (hieronder) geeft de incidentie van bloeding volgens TIMI-criteria en volgens invasieve cardiale ingrepen in het PURSUIT-onderzoek.
Bloeding (TIMI-criteria) volgens ingreep in het PURSUIT-onderzoek
Ernstig
Licht
placebo n (%)
eptifibatide placebo n (%) n (%)
eptifibatide n (%)
Patiënten Algemene incidentie van bloeding 425
4.577 (9,3%)
4.604 4.577 498 (10,8%) 347 (7,6%)
4. 604 604 (13,1%)
Opsplitsing naar ingreep:
CABG Angioplastiek zonder CABG Angiografie zonder angioplastiek of CABG
375 (8,2%) 27 (0,6%) 11 (0,2%)
377 (8,2%) 64 (1,4%) 29 (0,6%)
157 (3,4%) 102 (2,2%) 36 (0,8%)
156 (3,4%) 197 (4,3%) 102 (2,2%)
Medische therapie alleen
12 (0,3%)
28 (0,6%)
52 (1,1%)
149 (3,2%)
Percentages zijn gebaseerd op het totaal aantal patiënten dat in de TIMI-classificatie werd opgenomen.
De meest voorkomende bloedingscomplicaties werden geassocieerd met cardiale invasieve ingrepen (CABG-gerelateerd of ter hoogte van de insertieplaats in de arteria femoralis).
Ernstige bloeding kwam occasioneel voor in het PURSUIT-onderzoek bij de grote meerderheid van de patiënten die geen CABG ondergingen binnen 30 dagen na insluiting.
8 Bijwerkingen gerapporteerd in het ESPRIT-onderzoek worden in tabel 3 vermeld.
Tabel 3.
Gerapporteerde bijwerkingen in het ESPRIT-onderzoek * Zeer vaak (> 1/10), Vaak (> 1/100, < 1/10), Soms (> 1/1.000, < 1/100), Zelden (> 1/10.000, < 1/1.000), Zeer zelden (< 1/10.000)
Bijwerking
placebo
Eptifibatide
Bloed- en lymfestelselaandoeningen Vaak
(N=1.024)
(N=1.040)
Ernstige bloeding Type of locatie van ernstige bloeding:
(4) 0,4%
(13) 1,3%
Arteria femoralis insertieplaats Urogenitaal Retroperitoneaal Intracraniaal Haematemesis Hematurie Andere Vaak
0,1 0,0 0,0 0,1 0,0 0,0 0,2
0,8 0,1 0,3 0,2 0,1 0,1 0,4
Lichte bloeding Type of locatie van lichte bloeding:
(18) 1,8%
(29) 2,8%
Arteria femoralis insertieplaats Gastro-intestinaal Haematemesis Hematurie Andere Soms
0,9 0,2 0,4 0,9 0,2
1,0 0,1 0,6 1,4 0,5
Trombocytopenie Vaak
0,0
0,2
Andere bijwerkingen dan bloeding Hartaandoeningen Soms
(35) 3,4%
(34) 3,3%
Hartstilstand Ventrikelfibrilleren Ventriculaire tachycardie Hartfalen Atrioventriculair blok Atriumfibrilleren Bloedvataandoeningen
0,4 0,0 0,1 0,5 0,1 0,3
0,3 0,1 0,1 0,0 0,0 0,3
Hypotensie Zenuwstelselaandoeningen Soms
0,2
0,0
Cerebrale ischemie
0,1
0,2
* Oorzakelijk verband is niet vastgesteld voor alle bijwerkingen.
Bloedingen werden na 48 uur gemeld en andere bijwerkingen dan bloeding werden na 30 dagen gemeld.
9 Ervaring sinds het product in de handel is gebracht
Bloed- en lymfestelselaandoeningen Zeer zelden: fatale bloeding (het merendeel was het gevolg van stoornissen in het centraal en perifeer zenuwstelsel: cerebrale of intracraniale bloedingen); longbloeding, acute ernstige trombocytopenie, hematoom, anemie.
Immuunsysteemaandoeningen Zeer zelden: anafylactische reacties.
Huid- en onderhuidaandoeningen Zeer zelden: rash, stoornissen op de applicatieplaats zoals urticaria.
Laboratoriumwaarden Veranderingen tijdens de behandeling met eptifibatide zijn het gevolg van de bekende farmacologische werking, d.w.z. de remming van de trombocytenaggregatie.
Veranderingen in de laboratoriumparameters in verband met bloeding (bv. bloedingstijd) zijn derhalve gebruikelijk en verwacht.
Er werden geen zichtbare verschillen waargenomen tussen patiënten behandeld met eptifibatide of met placebo voor de leverfunctiewaarden (SGOT/AST, SGPT/ALT, bilirubine, alkalische fosfatase) of nierfunctiewaarden (serumcreatinine, bloed-ureum-stikstof).
4.9 Overdosering
De ervaring met overdosering van eptifibatide bij mensen is zeer beperkt.
Er was geen aanwijzing voor ernstige bijwerkingen geassocieerd met de toediening van accidentele grote bolusdoses, snelle infusie gemeld als overdosis of grote cumulatieve doses.
In het PURSUIT-onderzoek kregen 9 patiënten meer dan de dubbele bolus- en/of infusiedoses dan die in het protocol gespecificeerd waren, of werden door de onderzoeker geïdentificeerd als patiënten die een overdosis kregen.
Er was geen overmatige bloeding bij elk van deze patiënten, hoewel van één patiënt die CABG onderging werd gerapporteerd dat hij een matige bloeding had gehad.
Geen enkele patiënt kreeg een intracraniale bloeding.
Een overdosis eptifibatide zou kunnen resulteren in een bloeding.
Vanwege de korte halfwaardetijd en snelle klaring kan de werking van eptifibatide snel worden gestopt door stopzetting van de infusie.
Hoewel eptifibatide kan worden gedialyseerd, is het onwaarschijnlijk dat een dialyse nodig is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antitrombotisch middel (trombocytenaggregatieremmer m.u.v. heparine), ATC-code:
B01AC16
Eptifibatide, een synthetisch cyclisch heptapeptide dat zes aminozuren bevat, inclusief één cysteïnamide en één mercaptopropionyl- (desaminocysteïnyl) residu, is een trombocytenaggregatieremmer en behoort tot de klasse van de RGD- (arginine-glycine-aspartaat) mimetica.
Eptifibatide remt de trombocytenaggregatie op reversibele wijze door het voorkomen van de binding van fibrinogeen, de von-Willebrand-factor en andere adhesieve liganden aan de glycoproteïne- (GP) IIb/IIIa-receptoren.
Eptifibatide remt de trombocytenaggregatie op een dosis- en concentratieafhankelijke manier zoals aangetoond door ex vivo trombocytenaggregatie met adenosinedifosfaat (ADP) en andere agonisten om trombocytenaggregatie te induceren.
Het effect van eptifibatide wordt onmiddellijk na toediening van een intraveneuze bolus van 180 microgram/kg waargenomen.
10 geïnduceerde ex vivo trombocytenaggregatie, bij fysiologische calciumconcentraties, bij meer dan 80% van de patiënten.
Trombocytenremming werd snel omgekeerd, met een terugkeer van de trombocytenfunctie naar basiswaarden (> 50% trombocytenaggregatie) 4 uur na stopzetting van een continue infusie van 2,0 microgram/kg/min.
Bepalingen van de ADP-geïnduceerde ex vivo trombocytenaggregatie bij fysiologische calciumconcentraties (D-fenylalanyl-L-prolyl-L-arginine chloromethyl keton [PPACK] anticoagulans) bij patiënten met instabiele angina pectoris en een niet-Q-golf-myocardinfarct, vertoonden een concentratieafhankelijke remming met een IC50 (50% remmende concentratie) van ongeveer 550 ng/ml en een IC80 (80% remmende concentratie) van ongeveer 1.100 ng/ml.
PURSUIT-onderzoek
Het belangrijkste klinische onderzoek voor instabiele angina pectoris (UA) / niet-Q-golf-myocardinfarct (NQMI) was PURSUIT.
Dit onderzoek was een dubbelblind, gerandomiseerd, placebogecontroleerd onderzoek met 10.948 patiënten met UA of NQMI in 726 centra in 27 landen.
ST-depressie > 0,5 mm van minder dan 30 minuten of aanhoudende ST-stijging > 0,5 mm zonder reperfusietherapie of trombotische middelen, T- golfinversie (> 1 mm), • of een verhoogd CK-MB hadden gehad.
Patiënten werden gerandomiseerd naar placebo, een bolus van eptifibatide van 180 microgram/kg gevolgd door een infusie van 2,0 microgram/kg/min (180/2,0), of een bolus eptifibatide van 180 microgram/kg gevolgd door een infusie van 1,3 microgram/kg/min (180/1,3).
De infusie werd voortgezet tot ontslag uit het ziekenhuis, tot het moment van de arteria-coronaria- bypasstransplantatie (CABG), of gedurende maximaal 72 uur, afhankelijk van hetgeen het eerst optrad.
Als een PCI werd uitgevoerd, werd de infusie van eptifibatide voortgezet gedurende 24 uur na de ingreep om een infusieduur van maximaal 96 uur mogelijk te maken.
Het 180/1,3 onderdeel werd gestopt na een tussentijdse analyse, zoals vooraf gespecificeerd in het protocol, toen de twee groepen die met het werkzame bestanddeel behandeld werden een vergelijkbare incidentie van bloeding bleken te hebben.
Patiënten werden behandeld volgens de gebruikelijke methoden van de onderzoeksinstelling; de frequentie van angiografie, PCI en CABG verschilde daarom behoorlijk van instelling tot instelling en van land tot land.
13% van de patiënten in PURSUIT werd behandeld met een PCI tijdens infusie van eptifibatide, waarvan ongeveer 50% een intracoronaire vaatprothese kreeg; 87% werd medisch behandeld (zonder een PCI tijdens de infusie van eptifibatide).
De grote meerderheid van de patiënten kreeg acetylsalicylzuur (75-325 mg eenmaal daags).
Niet-gefractioneerde heparine werd intraveneus of subcutaan toegediend naargelang de beslissing van de arts, meestal als een intraveneuze bolus van 5.000 eenheden gevolgd door een continue infusie van 1.000 eenheden/uur.
Een richttijd van 50-70 seconden voor de aPTT werd aanbevolen.
In totaal ondergingen 1.250 patiënten een PCI binnen 72 uur na randomisering, en in dat geval kregen zij intraveneus niet-gefractioneerde heparine toegediend om een geactiveerde stollingstijd (ACT) van 300-350 seconden te handhaven.
Het primaire eindpunt van het onderzoek was het optreden van de dood door om het even welke oorzaak of een nieuw myocardinfarct (MI) (beoordeeld door een geblindeerde Klinische Gebeurtenissen Commissie) binnen 30 dagen na randomisering.
De component MI kon gedefinieerd worden als asymptomatisch met enzymverhoging van CK-MB of een nieuwe Q-golf.
In vergelijking met placebo verlaagde eptifibatide, toegediend als 180/2,0, significant de incidentie van primaire-eindpuntgebeurtenissen (tabel 4): dit betekent dat ongeveer 15 gebeurtenissen vermeden worden per 1.000 behandelde patiënten:
Incidentie van overlijden/KGC-bepaald MI (“ Behandeld na randomisering” populatie)
Tijd
placebo
Eptifibatide
p-waarde
a
30 dagen
667/4.680 (14,3%)
:
Pearson-chi-kwadraattest voor verschil tussen placebo en eptifibatide.
De resultaten van het primaire eindpunt werden voornamelijk toegeschreven aan het optreden van een myocardinfarct.
De daling van de incidentie van de eindpuntgebeurtenissen bij patiënten behandeld met eptifibatide trad vroeg op gedurende de behandeling (binnen de eerste 72-96 uur) en deze daling werd behouden gedurende 6 maanden zonder enig significant effect op de mortaliteit.
Patiënten die het meest baat hebben bij een behandeling met eptifibatide zijn degenen met een hoog risico op myocardinfarct binnen de eerste 3-4 dagen na het begin van acute angina pectoris.
Volgens epidemiologische bevindingen werd een hogere incidentie van cardiovasculaire gebeurtenissen geassocieerd met bepaalde indicatoren, bijvoorbeeld:
ESPRIT (Enhanced Suppression of the Platelet IIb/IIIa Receptor with eptifibatide Therapy) was een dubbelblind, gerandomiseerd, placebogecontroleerd onderzoek (n= 2.064) voor een niet-spoedeisende PCI met een intracoronaire vaatprothese.
Alle patiënten kregen een standaardverzorging en werden gerandomiseerd naar placebo of naar eptifibatide (twee bolussen van 180 microgram/kg en een continue infusie tot ontslag uit het ziekenhuis of maximum 18-24 uur).
De tweede bolus werd 10 minuten na de eerste bolus toegediend.
De infusiesnelheid bedroeg 2,0 microgram/kg/min voor patiënten met een serumcreatininegehalte van ≤ 175 micromol/l of 1,0 microgram/kg/min voor een serumcreatininegehalte van > 175 tot 350 micromol/l.
De patiënten uit het eptifibatide-onderdeel van het onderzoek kregen bijna allemaal aspirine toegediend (99,7%) en 98,1% kreeg een thienopyridine (clopidogrel in 95,4% en ticlopidine in 2,7%) toegediend.
Op de dag van de PCI, vóór het inbrengen van de catheter, kreeg 53,2% een thienopyridine (clopidogrel 52,7%; ticlopidine 0,5%) toegediend, voornamelijk als een oplaaddosis (bolus van 300 mg of meer).
Het aantal patiënten dat met placebo behandeld werd en deze middelen toegediend kreeg, was vergelijkbaar (aspirine 99,7%, clopidogrel 95,9%, ticlopidine 2,6%).
In het ESPRIT-onderzoek werd een vereenvoudigd behandelingsvoorschrift voor de heparinedosering gebruikt gedurende de PCI, bestaande uit een initiële bolus van 60 eenheden/kg met een richttijd van 200-300 seconden voor de ACT.
Het primaire eindpunt van dit onderzoek was de dood (D), MI, spoedeisende revascularisatie van het beoogde bloedvat (UTVR) en een acute levensreddende antitrombotische behandeling met een GP-IIb/IIIa-inhibitor (LB) binnen 48 uur na randomisatie.
12 MI werd geïdentificeerd door middel van de belangrijkste CK-MB-laboratoriumcriteria.
Voor deze diagnose moesten er binnen 24 uur na de index PCI-ingreep tenminste twee CK-MB-waarden ≥ 3 x de bovengrens van de normale waarde bedragen; validatie door de KGC was bijgevolg niet vereist.
MI kon ook gemeld worden door een KGC-beoordeling of een rapport van de onderzoeker.
Het primaire-eindpuntonderzoek [viervoudige samenstelling van dood, MI, spoedeisende revascularisatie van het beoogde bloedvat (UTVR) en trombolytische bail-out (TBO) na 48 uur] toonde een relatieve vermindering van 37% en een absolute vermindering van 3,9% in de groep die eptifibatide toegediend kreeg (6,6% gebeurtenissen versus 10,5%, p = 0,0015).
De resultaten van het primaire eindpunt werden hoofdzakelijk toegeschreven aan het minder optreden van enzymatisch MI, omschreven als het optreden van vroegtijdige asymptomatische verhoging van de cardiale enzymen na een PCI (80 van de 92 MI's in de groep die eptifibatide toegediend kreeg versus 47 van de 56 MI's in de groep die placebo toegediend kreeg).
De klinische relevantie van dergelijke enzymatische MI’ s is nog steeds controversieel.
Gelijkaardige resultaten werden ook bereikt voor de 2 secundaire eindpunten die na 30 dagen werden vastgesteld: een drievoudige samenstelling van dood, MI en UTVR, en de sterkere combinatie van dood met MI.
De verminderde incidentie van eindpuntgebeurtenissen bij patiënten die INTEGRILIN kregen, bleek vroeg tijdens de behandeling en werd gedurende 1 jaar gehandhaafd.
Verlenging van de bloedingstijd Toediening van eptifibatide door middel van een intraveneuze bolus en infusie veroorzaakt een tot 5- voudige verlenging van de bloedingstijd.
Deze verlenging is snel reversibel door stopzetten van de infusie, met bloedingstijden die normaliseren binnen ongeveer 6 (2-8) uur.
Als eptifibatide alleen wordt toegediend, heeft het geen meetbaar effect op de protrombinetijd (PT) of de geactiveerde partiële tromboplastinetijd (aPTT).
Voor een infusie van 2,0 microgram/kg/min bedragen de gemiddelde steady-state eptifibatideconcentraties in het plasma 1,5 tot 2,2 microgram/ml bij patiënten met kransslagaderaandoeningen.
Deze plasmaconcentraties worden snel bereikt als de infusie voorafgegaan wordt door een bolusinjectie van 180 microgram/kg.
De eptifibatidebinding aan humaan plasmaproteïne bedraagt ongeveer 25%.
In dezelfde populatie bedraagt de plasmaeliminatiehalfwaardetijd ongeveer 2,5 uur, de plasmaklaring 55 tot 80 ml/kg/uur en het distributievolume ongeveer 185 tot 260 ml/kg.
Bij gezonde proefpersonen staat de renale excretie in voor ongeveer 50% van de totale lichaamsklaring; ongeveer 50% van de geklaarde hoeveelheid wordt onveranderd uitgescheiden.
Bij patiënten met matig tot ernstige nierinsufficiëntie (creatinineklaring < 50 ml/min) wordt de klaring van eptifibatide met ongeveer 50% verminderd en worden de steady-state plasmaspiegels ongeveer verdubbeld.
Er zijn geen formele onderzoeken naar farmacokinetische interactie uitgevoerd.
In een populatie voor farmacokinetisch onderzoek werd er geen farmacokinetische interactie aangetoond tussen eptifibatide en de volgende tegelijkertijd toegediende geneesmiddelen: amlodipine, atenolol, atropine, captopril, cefazoline, diazepam, digoxine, diltiazem, difenhydramine, enalapril, fentanyl, furosemide, heparine, lidocaïne, lisinopril, metropolol, midazolam, morfine, nitraten, nifedipine en warfarine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxicologieonderzoeken uitgevoerd met eptifibatide omvatten onderzoeken met eenmalige en herhaalde dosis bij de rat, het konijn en de aap, reproductieonderzoeken bij de rat en het konijn, in vitro en in vivo genetische toxiciteitsonderzoeken, en onderzoeken naar irritatie, overgevoeligheid en
Er werden geen onverwachte toxische effecten voor een middel met dit farmacologische profiel waargenomen en de bevindingen waren voorspellend voor klinische ervaring, met bloedingseffecten als voornaamste bijwerking.
Er werden geen genotoxische effecten waargenomen met eptifibatide.
Teratologische onderzoeken werden uitgevoerd bij drachtige ratten door continue intraveneuze infusie van eptifibatide in totale dagelijkse doses van maximaal 72 mg/kg/dag (ongeveer 4 keer de maximale aanbevolen dagelijkse dosis voor de mens op basis van lichaamsoppervlakte) en bij drachtige konijnen in totale dagelijkse doses van maximaal 36 mg/kg/dag (ongeveer 4 keer de maximale aanbevolen dagelijkse dosis voor de mens op basis van lichaamsoppervlakte).
Deze onderzoeken hebben geen verminderde vruchtbaarheid of schade aan de foetus aangetoond die te wijten was aan eptifibatide.
Onderzoeken naar reproductie bij diersoorten waarbij eptifibatide een farmacologische werking vertoont die vergelijkbaar is met die bij de mens, zijn niet beschikbaar.
Daarom zijn deze onderzoeken niet geschikt om de toxiciteit van eptifibatide op de voortplanting te evalueren (zie rubriek 4.6).
Het carcinogeen potentieel van eptifibatide is niet geëvalueerd in langetermijnonderzoeken.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Citroenzuurmonohydraat Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
INTEGRILIN is niet verenigbaar met furosemide.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C - 8°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Eén Type I glazen injectieflacon van 100 ml, afgesloten met een butylrubberen stop en verzegeld met een geplooide aluminium dichting.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Fysische en chemische verenigbaarheidstesten tonen aan dat INTEGRILIN kan worden toegediend via een intraveneuze lijn met atropinesulfaat, dobutamine, heparine, lidocaïne, meperidine, metoprolol, midazolam, morfine, nitroglycerine, weefselplasminogeenactivator of verapamil.
INTEGRILIN is verenigbaar met 0,9% natriumchlorideoplossing voor intraveneuze infusie en met dextrose 5% in Normosol R, met of zonder kaliumchloride.
14 Controleer voor gebruik de inhoud van de injectieflacon.
Niet gebruiken als deeltjes of ontkleuring zichtbaar zijn.
Bescherming van INTEGRILIN-oplossing tegen licht is niet nodig tijdens de toediening.
Vernietig al het niet-gebruikte materiaal na opening.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/109/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 juli 1999 Datum van laatste hernieuwing:
1 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
15 1.
NAAM VAN HET GENEESMIDDEL
INTEGRILIN 2 mg/ml, oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
INTEGRILIN bevat 2 mg/ml eptifibatide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oplossing voor injectie Heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INTEGRILIN is bedoeld voor gebruik met acetylsalicylzuur en niet-gefractioneerde heparine.
INTEGRILIN is geïndiceerd voor de preventie van een vroegtijdig myocardinfarct bij patiënten met instabiele angina pectoris of een niet-Q-golf-myocardinfarct met de laatste aanval van pijn op de borst binnen de 24 uur en met ECG-veranderingen en/of verhoogde hartenzymen.
Patiënten die waarschijnlijk het meest baat zullen hebben bij een behandeling met INTEGRILIN zijn degenen met een hoog risico op een myocardinfarct binnen de eerste 3-4 dagen na het begin van acute angina-pectorissymptomen zoals bijvoorbeeld de patiënten die waarschijnlijk een vroegtijdige PTCA (Percutane Transluminale Coronaire Angioplastiek) zullen ondergaan (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Dit product is uitsluitend bedoeld voor gebruik in het ziekenhuis door artsen die ervaring hebben met de behandeling van acute coronaire syndromen.
INTEGRILIN oplossing voor injectie moet worden gebruikt in combinatie met INTEGRILIN oplossing voor intraveneuze infusie.
Volwassenen (≥ 18 jaar) met instabiele angina pectoris of een niet-Q-golf-myocardinfarct De aanbevolen dosis is een intraveneuze bolus van 180 microgram/kg, die zo snel mogelijk na diagnose toegediend wordt, gevolgd door een continue infusie van 2,0 microgram/kg/min gedurende maximaal 72 uur, tot de start van een arteria-coronaria-bypasstransplantatie (CABG) of tot ontslag uit het ziekenhuis (afhankelijk van hetgeen het eerst plaatsvindt).
Zet de infusie voort gedurende 20- 24 uur post-PCI met een totale maximale therapieduur van 96 uur als een percutane coronaire ingreep (PCI) wordt uitgevoerd gedurende de therapie met eptifibatide.
Noodoperatie of minder dringende operatie Stop de infusie onmiddellijk als de patiënt een noodoperatie of een urgente hartoperatie moet ondergaan gedurende de therapie met eptifibatide.
Als de patiënt een minder dringende operatie moet ondergaan, stop de infusie van eptifibatide dan op een geschikt moment zodat de trombocytenfunctie kan normaliseren.
16 Leverinsufficiëntie De ervaring met patiënten met leverinsufficiëntie is zeer beperkt.
Wees voorzichtig bij de toediening aan patiënten met leverinsufficiëntie bij wie de coagulatie zou kunnen worden beïnvloed (zie rubriek 4.3, protrombinetijd).
Nierinsufficiëntie Bij patiënten met matige nierinsufficiëntie (creatinineklaring ≥ 30 maar < 50 ml/mm), dient een intraveneuze bolus van 180 microgram/kg te worden toegediend, gevolgd door een continue infusiedosering van 1,0 microgram/kg/min gedurende de behandeling.
De ervaring bij patiënten met ernstigere nierinsufficiëntie is beperkt (zie rubriek 4.3).
Pediatrisch gebruik Het gebruik bij kinderen en adolescenten jonger dan 18 jaar wordt niet aanbevolen, vanwege een gebrek aan gegevens met betrekking tot de veiligheid en werkzaamheid.
4.3 Contra-indicaties
INTEGRILIN mag niet worden gebruikt om patiënten te behandelen met:
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- aanwijzingen voor gastro-intestinale bloeding, hevige urogenitale bloeding of andere actieve
aneurysma)
- ingrijpende chirurgische ingreep of ernstige traumata tijdens de afgelopen 6 weken;
- ernstige hypertensie (systolische bloeddruk > 200 mm Hg of diastolische bloeddruk
- ernstig nierinsufficiëntie (creatinineklaring < 30 ml/min) of afhankelijkheid van nierdialyse
Bloeding INTEGRILIN is een antitrombotisch middel dat de trombocytenaggregatie remt; daarom moet de patiënt zorgvuldig worden gecontroleerd op aanwijzingen voor een bloeding tijdens de behandeling (zie rubriek 4.8).
Controleer deze patiënten nauwgezet op bloedingen.
Alle potentiële bloedingsplaatsen, bv. catheterinsertieplaatsen; arteriële, veneuze of naaldpunctieplaatsen; snijwonden; de tractus digestivus en urogenitalis, moeten zorgvuldig gecontroleerd worden.
Het centraal en perifeer zenuwstelsel en de retroperitoneale regio zijn andere potentiële bloedingsplaatsen die ook zorgvuldig gecontroleerd moeten worden.
Er is geen ervaring met INTEGRILIN en heparines met een laag moleculair gewicht.
17 Er is beperkte therapeutische ervaring met INTEGRILIN bij patiënten voor wie trombolytische therapie algemeen is geïndiceerd (bv. acuut transmuraal myocardinfarct met nieuwe pathologische Q- golven of een verhoogd ST-interval of een linkerbundeltakblokkade in het ECG).
Het gebruik van INTEGRILIN wordt daarom niet aanbevolen in deze situaties.
Stop de infusie van INTEGRILIN onmiddellijk als er zich situaties voordoen die trombolytische therapie vereisen of als de patiënt een urgente CABG-operatie moet ondergaan of een intra-aortische ballonpomp nodig heeft.
Stop onmiddellijk de infusie van INTEGRILIN en iedere niet-gefractioneerde heparine die tegelijkertijd wordt toegediend als er een ernstige bloeding optreedt die niet onder controle kan worden gebracht met druk.
Arteriële ingrepen Tijdens de behandeling met eptifibatide treedt er een significante stijging van bloedingsgevallen op, in het bijzonder in de streek van de arteria femoralis, waar de catheter ingebracht wordt.
Zorg ervoor dat alleen de voorwand van de arteria femoralis geprikt wordt.
Arteriële inbrenghulzen kunnen verwijderd worden als de coagulatie genormaliseerd is (bijvoorbeeld wanneer de geactiveerde stollingstijd [ACT] minder dan 180 seconden bedraagt (doorgaans 2-6 uur na stopzetten van heparinetoediening).
Na verwijdering van de inbrenghuls moet een zorgvuldige hemostase bewerkstelligd worden onder strikte observatie.
Trombocytopenie INTEGRILIN remt de trombocytenaggregatie, maar lijkt de levensvatbaarheid van de trombocyten niet te beïnvloeden.
Klinische onderzoeken hebben uitgewezen dat de incidentie van trombocytopenie laag was en vergelijkbaar was bij patiënten die behandeld werden met eptifibatide of placebo.
Trombocytopenie, waaronder acute ernstige trombocytopenie, werd waargenomen bij toediening van eptifibatide (zie rubriek 4.8).
Trombocytentelling moet gecontroleerd worden vóór de behandeling, binnen 6 uur na het opstarten van de behandeling en ten minste eenmaal per dag daarna tijdens de behandeling en onmiddellijk in geval van klinische tekenen van onverwachte bloedingsneiging.
Stop de toediening van INTEGRILIN en niet-gefractioneerde heparine en controleer en behandel de patiënt op gepaste wijze als vastgesteld is dat de trombocytentelling tot < 100.000/mm3 gedaald is.
De beslissing om trombocytentransfusie toe te passen, moet gebaseerd zijn op klinisch oordeel voor elke patiënt afzonderlijk.
Er zijn geen gegevens over het gebruik van INTEGRILIN bij patiënten met een voorafgaande trombocytopenie te wijten aan andere parenterale GP-IIb/IIIa-remmers; deze patiënten moeten daarom nauwgezet gecontroleerd worden, zoals hierboven aangegeven.
Heparinetoediening Toediening van heparine wordt aanbevolen tenzij er een contra-indicatie (zoals een voorgeschiedenis van trombocytopenie geassocieerd met het gebruik van heparine) is.
IAP/NQMI:
Voor een patiënt die ≥ 70 kg weegt, wordt aanbevolen een bolusdosis van 5.000 eenheden toe te dienen, gevolgd door een constante intraveneuze infusie van 1.000 eenheden/uur.
Als de patiënt < 70 kg weegt, wordt een bolusdosis van 60 eenheden/kg aanbevolen, gevolgd door een infusie van 12 eenheden/kg/uur.
De geactiveerde partiële tromboplastinetijd (aPTT) moet gecontroleerd worden om een waarde tussen de 50 en 70 seconden te handhaven; boven 70 seconden kan het risico op bloeding verhoogd zijn.
Als een PCI moet worden uitgevoerd bij het bepalen van IAP/NQMI, controleer dan de geactiveerde stollingstijd (ACT) om een waarde van 300-350 seconden te handhaven.
Stop de heparinetoediening als de ACT meer dan 300 seconden bedraagt en dien geen heparine toe zolang de ACT niet minder dan 300 seconden bedraagt.
Hemoglobine, hematocriet
18 en trombocytentelling moeten tevens gecontroleerd worden binnen 6 uur na het opstarten van de behandeling en tenminste een keer per dag daarna gedurende de behandeling (of vaker als een scherpe daling aangetoond wordt).
Als de trombocytentelling onder 100.000/mm3 daalt, dienen andere trombocytentellingen uitgevoerd te worden om pseudotrombocytopenie uit te sluiten.
Stop de toediening van niet-gefractioneerde heparine.
Meet ook de ACT bij patiënten die een PCI ondergaan.
Patiënten moeten gecontroleerd worden op bloedingen en indien nodig behandeld worden (zie rubriek 4.9).
Immunogeniciteit Een immunogene respons of antilichamen tegen eptifibatide werden waargenomen bij geïsoleerde gevallen van niet eerder behandelde patiënten of bij zeldzame gevallen van patiënten die eptifibatide opnieuw toegediend kregen.
Er is slechts beperkte ervaring met het opnieuw toedienen van INTEGRILIN.
Als de behandeling met INTEGRILIN wordt herhaald, wordt er geen verminderde therapeutische respons verwacht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
INTEGRILIN leek het risico op ernstige en lichte bloedingen geassocieerd met het gelijktijdige gebruik van warfarine en dipyridamol niet te verhogen.
Patiënten die met INTEGRILIN behandeld werden en een protrombinetijd (PT) > 14,5 seconden hadden en tegelijkertijd warfarine kregen, leken geen verhoogd risico op bloeding te lopen.
De gegevens in verband met het gebruik van INTEGRILIN bij patiënten die trombolytische farmaca toegediend krijgen, zijn beperkt.
Er was geen eenduidig bewijs dat eptifibatide het risico op ernstige en lichte bloeding geassocieerd met weefselplasminogeenactivator verhoogt, noch in een PCI-onderzoek, noch in een acuut-myocardinfarctonderzoek; uit een acuut-myocardinfarctonderzoek bleek echter dat eptifibatide het risico op bloeding verhoogt als het toegediend wordt met streptokinase.
In een acuut-myocardinfarctonderzoek met 181 patiënten werd eptifibatide (in doseringen van een bolusinjectie van maximaal 180 microgram/kg, gevolgd door een infusie van maximaal 2 microgram/kg/min gedurende maximaal 72 uur) tegelijkertijd toegediend met streptokinase (1,5 miljoen eenheden in 60 minuten).
Bij de hoogste infusiesnelheden die onderzocht werden (1,3 microgram/kg/min en 2,0 microgram/kg/min), werd eptifibatide geassocieerd met een verhoogd risico op bloeding en transfusies in vergelijking met de incidentie die waargenomen werd wanneer streptokinase alleen werd toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van eptifibatide bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
INTEGRILIN dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of eptifibatide wordt uitgescheiden in de moedermelk.
Het wordt aanbevolen de borstvoeding te onderbreken gedurende de behandelingsperiode.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing, aangezien INTEGRILIN is bedoeld voor gebruik bij patiënten die in het ziekenhuis opgenomen zijn.
19 4.8 Bijwerkingen
De meeste bijwerkingen die de met eptifibatide behandelde patiënten ondervonden, waren doorgaans gerelateerd aan bloedingen of aan cardiovasculaire gebeurtenissen die regelmatig optreden in deze patiëntenpopulatie.
Bij de aanbevolen therapeutische dosis, zoals toegediend in het PURSUIT-onderzoek waarbij bijna 11.000 patiënten betrokken waren, was bloeding de meest voorkomende complicatie gedurende de behandeling met eptifibatid.
De toediening van eptifibatid wordt geassocieerd met een stijging van ernstige en lichte bloedingen zoals geclassificeerd volgens de criteria van de onderzoeksgroep Trombolyse bij Myocardinfarct (TIMI).
7,6% placebo).
Lichte bloeding werd gedefinieerd als een spontane ernstige hematurie, spontane hematemese, waargenomen bloedverlies met een hemoglobineverlaging van meer dan 3 g/dl of meer dan 4 g/dl in afwezigheid van een waargenomen bloedingsplaats.
Bloedingen kwamen vaker voor bij patiënten die tegelijkertijd heparine kregen toegediend terwijl ze een PCI ondergingen, wanneer de ACT meer dan 350 seconden bedroeg (zie rubriek 4.4, heparinetoediening)
9,3% respectievelijk.
Ernstige bloeding werd gedefinieerd als een intracraniale bloeding of een daling van de hemoglobineconcentraties van meer dan 5 g/dl (zie tabel 1).
1,1% met placebo.
9,3% placebo).
In de subgroep van patiënten die een PCI ondergingen werd ernstige bloeding vaak waargenomen bij 9,7% van de patiënten behandeld met eptifibatid vs.
4,6% van de patiënten behandeld met placebo.
Andere bijwerkingen In het algemeen werden in hetzelfde onderzoek ernstige andere bijwerkingen dan bloeding in vergelijkbare mate gerapporteerd bij patiënten behandeld met eptifibatid en patiënten behandeld met placebo.
Vaak (> 1/100, < 1/10) gemelde bijwerkingen (gemeld bij ≥ 2% over alle groepen) in het PURSUIT- onderzoek waren bijwerkingen gerelateerd aan de onderliggende ziekte, zoals atriumfibrilleren, hypotensie, congestief hartfalen, hartstilstand en shock.
Bijwerkingen gerapporteerd binnen 30 dagen na de start van de behandeling met eptifibatid in het PURSUIT-onderzoek worden vermeld in Tabel 1 hieronder.
Patiënten met instabiele angina pectoris/niet-Q-golf-myocardinfarct (NQMI) [PURSUIT-onderzoek] kregen een intraveneuze bolus van 180 microgram/kg gevolgd door een continue infusie van 2,0 microgram/kg/min gedurende maximaal 72 uur (96 uur wanneer een PCI werd uitgevoerd).
20 In de onderstaande tabellen worden binnen iedere frequentiegroep de bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Gerapporteerde bijwerkingen in PURSUIT na 30 dagen * Zeer vaak (> 1/10), Vaak (> 1/100, < 1/10), Soms (> 1/1.000, < 1/100), Zelden (> 1/10.000, < 1/1.000), Zeer zelden (< 1/10.000)
Bijwerking
placebo
eptifibatide
Bloed- en lymfestelselaandoeningen Zeer vaak
(N=4.696)
(N=4.679)
Ernstige bloeding Type of locatie van ernstige bloeding:
9,3%
10,8%
Arteria femoralis insertieplaats CABG-gerelateerd Urogenitaal Gastro-intestinaal Retroperitoneaal Oraal/orofaryngeaal Verlaging van hemoglobine/hematocriet
1,3 6,7 0,3 0,4 0,04 0,2 1,5
2,7 6,5 0,8 1,5 0,2 1,6 1,4
Intracraniaal Zeer vaak
0,06
0,1
Lichte bloeding Type of locatie van lichte bloeding:
7,6%
13,1%
Arteria femoralis insertieplaats CABG-gerelateerd Urogenitaal Gastro-intestinaal Oraal/orofaryngeaal Verlaging van hemoglobine/hematocriet Soms
1,3 2,7 1,6 0,8 0,3 1,4
3,3 2,8 3,9 2,8 3,0 1,4
Trombocytopenie Zeer vaak
< 0,1
0,2
Andere bijwerkingen dan bloeding Hartaandoeningen Vaak
18,7%
19,0%
Hartstilstand Ventrikelfibrilleren Ventriculaire tachycardie Congestief hartfalen Atrioventriculair blok Atriumfibrilleren Bloedvataandoeningen Vaak
2,7 1,4 1,1 5,5 1,3 6,4
2,3 1,3 1,1 5,1 1,5 6,3
Shock Hypotensie Flebitis Zenuwstelselaandoeningen Soms
2,5 6,2 1,5
2,6 6,9 1,4
Cerebrale ischemie
0,5
0,4
21 * Oorzakelijk verband is niet vastgesteld voor alle bijwerkingen.
Tabel 2 (hieronder) geeft de incidentie van bloeding volgens TIMI-criteria en volgens invasieve cardiale ingrepen in het PURSUIT-onderzoek.
Bloeding (TIMI-criteria) volgens ingreep in het PURSUIT-onderzoek
Ernstig
Licht
placebo n (%)
eptifibatide placebo n (%) n (%)
eptifibatide n (%)
Patiënten Algemene incidentie van bloeding 425
4.577 (9,3%)
4.604 4.577 498 (10,8%) 347 (7,6%)
4. 604 604 (13,1%)
Opsplitsing naar ingreep:
CABG Angioplastiek zonder CABG Angiografie zonder angioplastiek of CABG
375 (8,2%) 27 (0,6%) 11 (0,2%)
377 (8,2%) 64 (1,4%) 29 (0,6%)
157 (3,4%) 102 (2,2%) 36 (0,8%)
156 (3,4%) 197 (4,3%) 102 (2,2%)
Medische therapie alleen
12 (0,3%)
28 (0,6%)
52 (1,1%)
149 (3,2%)
Percentages zijn gebaseerd op het totaal aantal patiënten dat in de TIMI-classificatie werd opgenomen.
De meest voorkomende bloedingscomplicaties werden geassocieerd met cardiale invasieve ingrepen (CABG-gerelateerd of ter hoogte van de insertieplaats in de arteria femoralis).
Ernstige bloeding kwam occasioneel voor in het PURSUIT-onderzoek bij de grote meerderheid van de patiënten die geen CABG ondergingen binnen 30 dagen na insluiting.
22 Bijwerkingen gerapporteerd in het ESPRIT-onderzoek worden in tabel 3 vermeld.
Tabel 3.
Gerapporteerde bijwerkingen in het ESPRIT-onderzoek * Zeer vaak (> 1/10), Vaak (> 1/100, < 1/10), Soms (> 1/1.000, < 1/100), Zelden (> 1/10.000, < 1/1.000), Zeer zelden (< 1/10.000)
Bijwerking
placebo
Eptifibatide
Bloed- en lymfestelselaandoeningen Vaak
(N=1.024)
(N=1.040)
Ernstige bloeding Type of locatie van ernstige bloeding:
(4) 0,4%
(13) 1,3%
Arteria femoralis insertieplaats Urogenitaal Retroperitoneaal Intracraniaal Haematemesis Hematurie Andere Vaak
0,1 0,0 0,0 0,1 0,0 0,0 0,2
0,8 0,1 0,3 0,2 0,1 0,1 0,4
Lichte bloeding Type of locatie van lichte bloeding:
(18) 1,8%
(29) 2,8%
Arteria femoralis insertieplaats Gastro-intestinaal Haematemesis Hematurie Andere Soms
0,9 0,2 0,4 0,9 0,2
1,0 0,1 0,6 1,4 0,5
Trombocytopenie Vaak Andere bijwerkingen dan
0,0
0,2
bloeding Hartaandoeningen Soms
(35) 3,4%
(34) 3,3%
Hartstilstand Ventrikelfibrilleren Ventriculaire tachycardie Hartfalen Arioventriculair blok Atriumfibrilleren Bloedvataandoeningen
0,4 0,0 0,1 0,5 0,1 0,3
0,3 0,1 0,1 0,0 0,0 0,3
Hypotensie Zenuwstelselaandoeningen Soms
0,2
Cerebrale ischemie
0,1
0,2
* Oorzakelijk verband is niet vastgesteld voor alle bijwerkingen.
Bloedingen werden na 48 uur gemeld en andere bijwerkingen dan bloeding werden na 30 dagen gemeld.
23 Ervaring sinds het product in de handel is gebracht
Bloed- en lymfestelselaandoeningen Zeer zelden: fatale bloeding (het merendeel was het gevolg van stoornissen in het centraal en perifeer zenuwstelsel: cerebrale of intracraniale bloedingen); longbloeding, acute ernstige trombocytopenie, hematoom, anemie.
Immuunsysteemaandoeningen Zeer zelden: anafylactische reacties.
Huid- en onderhuidaandoeningen Zeer zelden: rash, stoornissen op de applicatieplaats zoals urticaria.
Laboratoriumwaarden Veranderingen tijdens de behandeling met eptifibatine zijn het gevolg van de bekende farmacologische werking, d.w.z. de remming van de trombocytenaggregatie.
Veranderingen in de laboratoriumparameters in verband met bloeding (bv. bloedingstijd) zijn derhalve gebruikelijk en verwacht.
Er werden geen zichtbare verschillen waargenomen tussen patiënten behandeld met eptifibatine of met placebo voor de leverfunctiewaarden (SGOT/AST, SGPT/ALT, bilirubine, alkalische fosfatase) of nierfunctiewaarden (serumcreatinine, bloed-ureum-stikstof).
4.9 Overdosering
De ervaring met overdosering van eptifibatine bij mensen is zeer beperkt.
Er was geen aanwijzing voor ernstige bijwerkingen geassocieerd met de toediening van accidentele grote bolusdoses, snelle infusie gemeld als overdosis of grote cumulatieve doses.
In het PURSUIT-onderzoek kregen 9 patiënten meer dan de dubbele bolus- en/of infusiedoses dan die in het protocol gespecificeerd waren, of werden door de onderzoeker geïdentificeerd als patiënten die een overdosis kregen.
Er was geen overmatige bloeding bij elk van deze patiënten, hoewel van één patiënt die CABG onderging werd gerapporteerd dat hij een matige bloeding had gehad.
Geen enkele patiënt kreeg een intracraniale bloeding.
Een overdosis eptifibatine zou kunnen resulteren in een bloeding.
Vanwege de korte halfwaardetijd en snelle klaring kan de werking van eptifibatine snel worden gestopt door stopzetting van de infusie.
Hoewel eptifibatine kan worden gedialyseerd, is het onwaarschijnlijk dat een dialyse nodig is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antitrombotisch middel (trombocytenaggregatieremmer m.u.v. heparine), ATC-code:
B01AC16
Eptifibatide, een synthetisch cyclisch heptapeptide dat zes aminozuren bevat, inclusief één cysteïnamide en één mercaptopropionyl- (desaminocysteïnyl) residu, is een trombocytenaggregatieremmer en behoort tot de klasse van de RGD- (arginine-glycine-aspartaat) mimetica.
Eptifibatide remt de trombocytenaggregatie op reversibele wijze door het voorkomen van de binding van fibrinogeen, de von-Willebrand-factor en andere adhesieve liganden aan de glycoproteïne- (GP) IIb/IIIa-receptoren.
Eptifibatide remt de trombocytenaggregatie op een dosis- en concentratieafhankelijke manier zoals aangetoond door ex vivo trombocytenaggregatie met adenosinedifosfaat (ADP) en andere agonisten om trombocytenaggregatie te induceren.
Het effect van eptifibatide wordt onmiddellijk na toediening van een intraveneuze bolus van 180 microgram/kg waargenomen.
24 geïnduceerde ex vivo trombocytenaggregatie, bij fysiologische calciumconcentraties, bij meer dan 80% van de patiënten.
Trombocytenremming werd snel omgekeerd, met een terugkeer van de trombocytenfunctie naar basiswaarden (> 50% trombocytenaggregatie) 4 uur na stopzetting van een continue infusie van 2,0 microgram/kg/min.
Bepalingen van de ADP-geïnduceerde ex vivo trombocytenaggregatie bij fysiologische calciumconcentraties (D-fenylalanyl-L-prolyl-L-arginine chloromethyl keton [PPACK] anticoagulans) bij patiënten met instabiele angina pectoris en een niet-Q-golf-myocardinfarct, vertoonden een concentratieafhankelijke remming met een IC50 (50% remmende concentratie) van ongeveer 550 ng/ml en een IC80 (80% remmende concentratie) van ongeveer 1.100 ng/ml.
Het belangrijkste klinische onderzoek voor instabiele angina pectoris (UA) / niet-Q-golf-myocardinfarct (NQMI) was PURSUIT.
Dit onderzoek was een dubbelblind, gerandomiseerd, placebogecontroleerd onderzoek met 10.948 patiënten met UA of NQMI in 726 centra in 27 landen.
ST-depressie > 0,5 mm van minder dan 30 minuten of aanhoudende ST-stijging > 0,5 mm zonder reperfusietherapie of trombotische middelen, T- golfinversie (> 1 mm), • of een verhoogd CK-MB hadden gehad.
Patiënten werden gerandomiseerd naar placebo, een bolus van eptifibatine van 180 microgram/kg gevolgd door een infusie van 2,0 microgram/kg/min (180/2,0), of een bolus eptifibatine van 180 microgram/kg gevolgd door een infusie van 1,3 microgram/kg/min (180/1,3).
De infusie werd voortgezet tot ontslag uit het ziekenhuis, tot het moment van de arteria-coronaria- bypasstransplantatie (CABG), of gedurende maximaal 72 uur, afhankelijk van hetgeen het eerst optrad.
Als een PCI werd uitgevoerd, werd de infusie van eptifibatine voortgezet gedurende 24 uur na de ingreep om een infusieduur van maximaal 96 uur mogelijk te maken.
Het 180/1,3 onderdeel werd gestopt na een tussentijdse analyse, zoals vooraf gespecificeerd in het protocol, toen de twee groepen die met het werkzame bestanddeel behandeld werden een vergelijkbare incidentie van bloeding bleken te hebben.
Patiënten werden behandeld volgens de gebruikelijke methoden van de onderzoeksinstelling; de frequentie van angiografie, PCI en CABG verschilde daarom behoorlijk van instelling tot instelling en van land tot land.
13% van de patiënten in PURSUIT werd behandeld met een PCI tijdens infusie van eptifibatine, waarvan ongeveer 50% een intracoronaire vaatprothese kreeg; 87% werd medisch behandeld (zonder een PCI tijdens de infusie van eptifibatine).
De grote meerderheid van de patiënten kreeg acetylsalicylzuur (75-325 mg eenmaal daags).
Niet-gefractioneerde heparine werd intraveneus of subcutaan toegediend naargelang de beslissing van de arts, meestal als een intraveneuze bolus van 5.000 eenheden gevolgd door een continue infusie van 1.000 eenheden/uur.
Een richttijd van 50-70 seconden voor de aPTT werd aanbevolen.
In totaal ondergingen 1.250 patiënten een PCI binnen 72 uur na randomisering, en in dat geval kregen zij intraveneus niet-gefractioneerde heparine toegediend om een geactiveerde stollingstijd (ACT) van 300-350 seconden te handhaven.
Het primaire eindpunt van het onderzoek was het optreden van de dood door om het even welke oorzaak of een nieuw myocardinfarct (MI) (beoordeeld door een geblindeerde Klinische Gebeurtenissen Commissie) binnen 30 dagen na randomisering.
De component MI kon gedefinieerd worden als asymptomatisch met enzymverhoging van CK-MB of een nieuwe Q-golf.
In vergelijking met placebo verlaagde eptifibatine, toegediend als 180/2,0, significant de incidentie van primaire-eindpuntgebeurtenissen (tabel 4): dit betekent dat ongeveer 15 gebeurtenissen vermeden worden per 1.000 behandelde patiënten:
Tabel 4.
Tijd
placebo
Eptifibatine
p-waarde
a
30 dagen
667/4.680 (14,3%)
:
Pearson-chi-kwadraattest voor verschil tussen placebo en eptifibatine.
De resultaten van het primaire eindpunt werden voornamelijk toegeschreven aan het optreden van een myocardinfarct.
De daling van de incidentie van de eindpuntgebeurtenissen bij patiënten behandeld met eptifibatine trad vroeg op gedurende de behandeling (binnen de eerste 72-96 uur) en deze daling werd behouden gedurende 6 maanden zonder enig significant effect op de mortaliteit.
Patiënten die het meest baat hebben bij een behandeling met eptifibatine zijn degenen met een hoog risico op myocardinfarct binnen de eerste 3-4 dagen na het begin van acute angina pectoris.
Volgens epidemiologische bevindingen werd een hogere incidentie van cardiovasculaire gebeurtenissen geassocieerd met bepaalde indicatoren, bijvoorbeeld:
ESPRIT (Enhanced Suppression of the Platelet IIb/IIIa Receptor with eptifibatine Therapy) was een dubbelblind, gerandomiseerd, placebogecontroleerd onderzoek (n= 2.064) voor een niet-spoedeisende PCI met een intracoronaire vaatprothese.
Alle patiënten kregen een standaardverzorging en werden gerandomiseerd naar placebo of naar eptifibatine (twee bolussen van 180 microgram/kg en een continue infusie tot ontslag uit het ziekenhuis of maximum 18-24 uur).
De tweede bolus werd 10 minuten na de eerste bolus toegediend.
De infusiesnelheid bedroeg 2,0 microgram/kg/min voor patiënten met een serumcreatininegehalte van ≤ 175 micromol/l of 1,0 microgram/kg/min voor een serumcreatininegehalte van > 175 tot 350 micromol/l.
De patiënten uit het eptifibatine-onderdeel van het onderzoek kregen bijna allemaal aspirine toegediend (99,7%) en 98,1% kreeg een thienopyridine (clopidogrel in 95,4% en ticlopidine in 2,7%) toegediend.
Op de dag van de PCI, vóór het inbrengen van de catheter, kreeg 53,2% een thienopyridine (clopidogrel 52,7%; ticlopidine 0,5%) toegediend, voornamelijk als een oplaaddosis (bolus van 300 mg of meer).
Het aantal patiënten dat met placebo behandeld werd en deze middelen toegediend kreeg, was vergelijkbaar (aspirine 99,7%, clopidogrel 95,9%, ticlopidine 2,6%).
In het ESPRIT-onderzoek werd een vereenvoudigd behandelingsvoorschrift voor de heparinedosering gebruikt gedurende de PCI, bestaande uit een initiële bolus van 60 eenheden/kg met een richttijd van 200-300 seconden voor de ACT.
Het primaire eindpunt van dit onderzoek was de dood (D), MI, spoedeisende revascularisatie van het beoogde bloedvat (UTVR) en een acute levensreddende antitrombotische behandeling met een GP-IIb/IIIa-inhibitor (LB) binnen 48 uur na randomisatie.
MI werd geïdentificeerd door middel van de belangrijkste CK-MB-laboratoriumcriteria.
Voor deze diagnose moesten er binnen 24 uur na de index PCI-ingreep tenminste twee CK-MB-waarden ≥ 3 x de
MI kon ook gemeld worden door een KGC-beoordeling of een rapport van de onderzoeker.
Het primaire-eindpuntonderzoek [viervoudige samenstelling van dood, MI, spoedeisende revascularisatie van het beoogde bloedvat (UTVR) en trombolytische bail-out (TBO) na 48 uur] toonde een relatieve vermindering van 37% en een absolute vermindering van 3,9% in de groep die eptifibatide toegediend kreeg (6,6% gebeurtenissen versus 10,5%, p = 0,0015).
De resultaten van het primaire eindpunt werden hoofdzakelijk toegeschreven aan het minder optreden van enzymatisch MI, omschreven als het optreden van vroegtijdige asymptomatische verhoging van de cardiale enzymen na een PCI (80 van de 92 MI's in de groep die eptifibatide toegediend kreeg versus 47 van de 56 MI's in de groep die placebo toegediend kreeg).
De klinische relevantie van dergelijke enzymatische MI’ s is nog steeds controversieel.
Gelijkaardige resultaten werden ook bereikt voor de 2 secundaire eindpunten die na 30 dagen werden vastgesteld: een drievoudige samenstelling van dood, MI en UTVR, en de sterkere combinatie van dood met MI.
De verminderde incidentie van eindpuntgebeurtenissen bij patiënten die INTEGRILIN kregen, bleek vroeg tijdens de behandeling en werd gedurende 1 jaar gehandhaafd.
Verlenging van de bloedingstijd Toediening van eptifibatine door middel van een intraveneuze bolus en infusie veroorzaakt een tot 5- voudige verlenging van de bloedingstijd.
Deze verlenging is snel reversibel door stopzetten van de infusie, met bloedingstijden die normaliseren binnen ongeveer 6 (2-8) uur.
Als eptifibatine alleen wordt toegediend, heeft het geen meetbaar effect op de protrombinetijd (PT) of de geactiveerde partiële tromboplastinetijd (aPTT).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van eptifibatide is lineair en dosisproportioneel voor bolusdoses tussen 90 en 250 microgram/kg en infusiesnelheden van 0,5 tot 3,0 microgram/kg/min.
Voor een infusie van 2,0 microgram/kg/min bedragen de gemiddelde steady-state eptifibatideconcentraties in het plasma 1,5 tot 2,2 microgram/ml bij patiënten met kransslagaderaandoeningen.
Deze plasmaconcentraties worden snel bereikt als de infusie voorafgegaan wordt door een bolusinjectie van 180 microgram/kg.
De eptifibatidebinding aan humaan plasmaproteïne bedraagt ongeveer 25%.
In dezelfde populatie bedraagt de plasmaeliminatiehalfwaardetijd ongeveer 2,5 uur, de plasmaklaring 55 tot 80 ml/kg/uur en het distributievolume ongeveer 185 tot 260 ml/kg.
Bij gezonde proefpersonen staat de renale excretie in voor ongeveer 50% van de totale lichaamsklaring; ongeveer 50% van de geklaarde hoeveelheid wordt onveranderd uitgescheiden.
Bij patiënten met matig tot ernstige nierinsufficiëntie (creatinineklaring < 50 ml/min) wordt de klaring van eptifibatide met ongeveer 50% verminderd en worden de steady-state plasmaspiegels ongeveer verdubbeld.
Er zijn geen formele onderzoeken naar farmacokinetische interactie uitgevoerd.
In een populatie voor farmacokinetisch onderzoek werd er geen farmacokinetische interactie aangetoond tussen eptifibatide en de volgende tegelijkertijd toegediende geneesmiddelen: amlodipine, atenolol, atropine, captopril, cefazoline, diazepam, digoxine, diltiazem, difenhydramine, enalapril, fentanyl, furosemide, heparine, lidocaïne, lisinopril, metropolol, midazolam, morfine, nitraten, nifedipine en warfarine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxicologieonderzoeken uitgevoerd met eptifibatide omvatten onderzoeken met eenmalige en herhaalde dosis bij de rat, het konijn en de aap, reproductieonderzoeken bij de rat en het konijn, in vitro en in vivo genetische toxiciteitsonderzoeken, en onderzoeken naar irritatie, overgevoeligheid en antigeniteit.
Er werden geen onverwachte toxische effecten voor een middel met dit farmacologische profiel waargenomen en de bevindingen waren voorspellend voor klinische ervaring, met
Er werden geen genotoxische effecten waargenomen met eptifibatide.
Teratologische onderzoeken werden uitgevoerd bij drachtige ratten door continue intraveneuze infusie van eptifibatide in totale dagelijkse doses van maximaal 72 mg/kg/dag (ongeveer 4 keer de maximale aanbevolen dagelijkse dosis voor de mens op basis van lichaamsoppervlakte) en bij drachtige konijnen in totale dagelijkse doses van maximaal 36 mg/kg/dag (ongeveer 4 keer de maximale aanbevolen dagelijkse dosis voor de mens op basis van lichaamsoppervlakte).
Deze onderzoeken hebben geen verminderde vruchtbaarheid of schade aan de foetus aangetoond die te wijten was aan eptifibatide.
Onderzoeken naar reproductie bij diersoorten waarbij eptifibatide een farmacologische werking vertoont die vergelijkbaar is met die bij de mens, zijn niet beschikbaar.
Daarom zijn deze onderzoeken niet geschikt om de toxiciteit van eptifibatide op de voortplanting te evalueren (zie rubriek 4.6).
Het carcinogeen potentieel van eptifibatide is niet geëvalueerd in langetermijnonderzoeken.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Citroenzuurmonohydraat Natriumhydroxide Water voor injecties.
6.2 Gevallen van onverenigbaarheid
INTEGRILIN is niet verenigbaar met furosemide.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C - 8°C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Eén Type I glazen injectieflacon van 10 ml, afgesloten met een butylrubberen stop en verzegeld met een geplooide aluminium dichting.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Fysische en chemische verenigbaarheidstesten tonen aan dat INTEGRILIN kan worden toegediend via een intraveneuze lijn met atropinesulfaat, dobutamine, heparine, lidocaïne, meperidine, metoprolol, midazolam, morfine, nitroglycerine, weefselplasminogeenactivator of verapamil.
INTEGRILIN is verenigbaar met 0,9% natriumchlorideoplossing voor injectie en met dextrose 5% in Normosol R, met of zonder kaliumchloride.
Controleer voor gebruik de inhoud van de injectieflacon.
Niet gebruiken als deeltjes of ontkleuring zichtbaar zijn.
Bescherming van INTEGRILIN-oplossing tegen licht is niet nodig tijdens de toediening.
Vernietig al het niet-gebruikte materiaal na opening.
28 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/109/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 juli 1999 Datum van laatste hernieuwing:
1 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
29 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
SP Labo N.V.
Industriepark 30 – 2220 Heist-op-den-Berg België
Glaxo Operations UK Ltd.
(Trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle Co.
Durham DL12 8DT Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSURs: de houder van de vergunning voor het in de handel brengen zal om de 12 maanden periodieke veiligheidsupdates (PSUR’ s) blijven indienen.
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKINGMOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
INTEGRILIN 0,75 mg/ml oplossing voor intraveneuze infusie eptifibatide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Eén injectieflacon van 100 ml bevat 75 mg eptifibatide.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: citroenzuurmonohydraat, natriumhydroxide, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
75 mg/100 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Controleer de inhoud van de injectieflacon.
Niet gebruiken als deeltjes zichtbaar zijn.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Bewaar injectieflacon in de buitenverpakking.
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vernietig al het niet-gebruikte materiaal na opening.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/109/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
INTEGRILIN 0,75 mg/ml oplossing voor intraveneuze infusie Eptifibatide Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
75 mg/100 ml
36 GEGEVENS DIE OP DE BUITENVERPAKKINGMOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
INTEGRILIN 2 mg/ml oplossing voor injectie eptifibatide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Eén injectieflacon van 10 ml bevat 20 mg eptifibatide.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: citroenzuurmonohydraat, natriumhydroxide, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
20 mg/10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Controleer de inhoud van de injectieflacon.
Niet gebruiken als deeltjes zichtbaar zijn.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Bewaar injectieflacon in de buitenverpakking.
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vernietig al het niet-gebruikte materiaal na opening.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/109/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
INTEGRILIN 2 mg/ml oplossing voor injectie Eptifibatide
Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 mg/10 ml
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
INTEGRILIN 0,75 mg/ml oplossing voor infusie eptifibatide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is INTEGRILIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u INTEGRILIN gebruikt 3.
Hoe wordt INTEGRILIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INTEGRILIN 6.
Aanvullende informatie
1.
WAT IS INTEGRILIN EN WAARVOOR WORDT HET GEBRUIKT
INTEGRILIN is een remmer van de bloedplaatjesaggregatie.
Dat betekent dat het helpt de vorming van bloedklonters te voorkomen.
INTEGRILIN wordt gebruikt bij patiënten met verschijnselen van ernstige coronaire insufficiëntie, gedefinieerd als spontane en recente pijn op de borst met elektrocardiografische afwijkingen of biologische veranderingen.
2.
WAT U MOET WETEN VOORDAT U INTEGRILIN GEBRUIKT
Gebruik INTEGRILIN niet
41 Wees extra voorzichtig met INTEGRILIN
cardiologieafdeling van een ziekenhuis opgenomen zijn.
- INTEGRILIN is niet bedoeld voor gebruik bij kinderen of adolescenten jonger dan 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
acetylsalicylzuur (behalve de dosis die u toegediend kunt krijgen als onderdeel van de behandeling met INTEGRILIN).
Zwangerschap en borstvoeding Het gebruik van INTEGRILIN tijdens de zwangerschap wordt alleen aanbevolen als het zeer belangrijk voor u is om het te gebruiken.
Uw arts zal bekijken of deze behandeling al dan niet te riskant is voor uw baby.
Vertel het uw arts als u zwanger bent of van plan bent zwanger te worden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Als u borstvoeding geeft moet u de borstvoeding onderbreken gedurende de behandelingsperiode.
3.
HOE WORDT INTEGRILIN GEBRUIKT
INTEGRILIN wordt door middel van een directe injectie in de ader toegediend en gevolgd door een infusie (druppelinfusie).
De toegediende dosis is gebaseerd op uw gewicht.
De aanbevolen dosis is 180 microgram/kg toegediend als een bolus (snelle intraveneuze injectie), gevolgd door een infusie (druppelinfusie) van 2,0 microgram/kg/min gedurende maximaal 72 uur.
Indien u een nieraandoening heeft, kan de infusiedosering worden verlaagd tot 1,0 microgram/kg/minuut.
Als een percutane coronaire ingreep (PCI) wordt uitgevoerd tijdens de therapie met INTEGRILIN, mag de toediening van de intraveneuze oplossing worden voortgezet tot maximaal 96 uur.
U moet ook dosissen acetylsalicylzuur (aspirine) of heparine krijgen (als dat in uw geval niet gecontraïndiceerd is).
Het is onwaarschijnlijk dat u een te grote dosis INTEGRILIN wordt toegediend.
Als u echter een onverwachte of ernstige bloeding krijgt, dan kan de toediening van de intraveneuze oplossing worden stopgezet.
In zeer zeldzame gevallen kan, indien nodig, een bloedtransfusie worden gegeven.
42 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INTEGRILIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij meer dan 1 op de 10 personen
- lichte of ernstige bloeding (bijvoorbeeld bloed in de urine, bloed in de ontlasting, bloed braken
of bloeden bij chirurgische ingrepen)
- anemie (verminderd aantal rode bloedcellen)
Vaak voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij minder dan 1 op de 10 personen
- ontsteking van een ader
Soms voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij minder dan 1 op de 100 personen
- vermindering van het aantal bloedplaatjes (bloedcellen die noodzakelijk zijn voor de
Zeer zelden voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij minder dan 1 op de 10.000 personen
- ernstige bloeding (bijvoorbeeld bloeding in de buik, in de hersenen en in de longen)
- dodelijke bloeding
- ernstige vermindering van het aantal bloedplaatjes (bloedcellen die noodzakelijk zijn voor de
Als u enig teken van bloeding opmerkt, waarschuw dan onmiddellijk uw arts of de verpleegkundige.
Zeer zelden waren bloedingen ernstig of fataal.
Bloedtesten en een nauwgezette controle door uw arts of apotheker dienen als veiligheidsmaatregel om bloeding te vermijden.
Als u een ernstige allergische reactie of netelroos krijgt, waarschuw dan onmiddellijk uw arts of de verpleegkundige.
Andere bijwerkingen die kunnen optreden bij patiënten die dit type behandeling nodig hebben, zijn bijwerkingen die samenhangen met de aandoening waarvoor u behandeld wordt, zoals snelle of onregelmatige hartslag, lage bloeddruk, shock of hartstilstand.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTEGRILIN
Buiten het bereik en zicht van kinderen houden.
Gebruik INTEGRILIN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast bij 2°C – 8°C.
Bewaar injectieflacon in de buitenverpakking.
Bescherming van INTEGRILIN-oplossing tegen licht is echter niet nodig tijdens de toediening.
De inhoud van de injectieflacon moet voor gebruik gecontroleerd worden.
43 Gebruik INTEGRILIN niet als u constateert dat deeltjes of ontkleuring zichtbaar zijn.
Ongebruikt materiaal dat na opening overblijft, moet worden weggegooid.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is 0,75 mg/ml eptifibatide
Hoe ziet Integrilin er uit en wat is de inhoud van de verpakking INTEGRILIN oplossing voor infusie:
100 ml injectieflacon, verpakking met 1 injectieflacon (te gebruiken met INTEGRILIN oplossing voor injectie)
De heldere, kleurloze oplossing zit in een 100 ml glazen injectieflacon die is afgesloten met een butylrubberen dop en is verzegeld met een krimpaluminium verzegeling.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
of
(Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Verenigd Koninkrijk
44 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
45 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
INTEGRILIN 2 mg/ml oplossing voor injectie eptifibatide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is INTEGRILIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u INTEGRILIN gebruikt 3.
Hoe wordt INTEGRILIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INTEGRILIN 6.
Aanvullende informatie
1.
WAT IS INTEGRILIN EN WAARVOOR WORDT HET GEBRUIKT
INTEGRILIN is een remmer van de bloedplaatjesaggregatie.
Dat betekent dat het helpt de vorming van bloedklonters te voorkomen.
INTEGRILIN wordt gebruikt bij patiënten met verschijnselen van ernstige coronaire insufficiëntie, gedefinieerd als spontane en recente pijn op de borst met elektrocardiografische afwijkingen of biologische veranderingen.
2.
WAT U MOET WETEN VOORDAT U INTEGRILIN GEBRUIKT
Gebruik INTEGRILIN niet
47 Wees extra voorzichtig met INTEGRILIN
cardiologieafdeling van een ziekenhuis opgenomen zijn.
- INTEGRILIN is niet bedoeld voor gebruik bij kinderen of adolescenten jonger dan 18 jaar.
Het gaat daarbij met name om:
acetylsalicylzuur (behalve de dosis die u toegediend kunt krijgen als onderdeel van de behandeling met INTEGRILIN).
Zwangerschap en borstvoeding Het gebruik van INTEGRILIN tijdens de zwangerschap wordt alleen aanbevolen als het zeer belangrijk voor u is om het te gebruiken.
Uw arts zal bekijken of deze behandeling al dan niet te riskant is voor uw baby.
Vertel het uw arts als u zwanger bent of van plan bent zwanger te worden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Als u borstvoeding geeft moet u de borstvoeding onderbreken gedurende de behandelingsperiode.
3.
HOE WORDT INTEGRILIN GEBRUIKT
INTEGRILIN wordt door middel van een directe injectie in de ader toegediend en gevolgd door een infusie (druppelinfusie).
De toegediende dosis is gebaseerd op uw gewicht.
De aanbevolen dosis is 180 microgram/kg toegediend als een bolus (snelle intraveneuze injectie), gevolgd door een infusie (druppelinfusie) van 2,0 microgram/kg/min gedurende maximaal 72 uur.
Indien u een nieraandoening heeft, kan de infusiedosering worden verlaagd tot 1,0 microgram/kg/minuut.
Als een percutane coronaire ingreep (PCI) wordt uitgevoerd tijdens de therapie met INTEGRILIN, mag de toediening van de intraveneuze oplossing worden voortgezet tot maximaal 96 uur.
U moet ook dosissen acetylsalicylzuur (aspirine) of heparine krijgen (als dat in uw geval niet gecontraïndiceerd is).
Het is onwaarschijnlijk dat u een te grote dosis INTEGRILIN wordt toegediend.
Als u echter een onverwachte of ernstige bloeding krijgt, dan kan de toediening van de intraveneuze oplossing worden stopgezet.
In zeer zeldzame gevallen kan, indien nodig, een bloedtransfusie worden gegeven.
48 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INTEGRILIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij meer dan 1 op de 10 personen
- lichte of ernstige bloeding (bijvoorbeeld bloed in de urine, bloed in de ontlasting, bloed braken
of bloeden bij chirurgische ingrepen)
- anemie (verminderd aantal rode bloedcellen)
Vaak voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij minder dan 1 op de 10 personen
- ontsteking van een ader
Soms voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij minder dan 1 op de 100 personen
- vermindering van het aantal bloedplaatjes (bloedcellen die noodzakelijk zijn voor de
Zeer zelden voorkomende bijwerkingen Deze bijwerkingen kunnen voorkomen bij minder dan 1 op de 10.000 personen
- ernstige bloeding (bijvoorbeeld bloeding in de buik, in de hersenen en in de longen)
- dodelijke bloeding
- ernstige vermindering van het aantal bloedplaatjes (bloedcellen die noodzakelijk zijn voor de
Als u enig teken van bloeding opmerkt, waarschuw dan onmiddellijk uw arts of de verpleegkundige.
Zeer zelden waren bloedingen ernstig of fataal.
Bloedtesten en een nauwgezette controle door uw arts of apotheker dienen als veiligheidsmaatregel om bloeding te vermijden.
Als u een ernstige allergische reactie of netelroos krijgt, waarschuw dan onmiddellijk uw arts of de verpleegkundige.
Andere bijwerkingen die kunnen optreden bij patiënten die dit type behandeling nodig hebben, zijn bijwerkingen die samenhangen met de aandoening waarvoor u behandeld wordt, zoals snelle of onregelmatige hartslag, lage bloeddruk, shock of hartstilstand.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTEGRILIN
Buiten het bereik en zicht van kinderen houden.
Gebruik INTEGRILIN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast bij 2°C – 8°C.
Bewaar injectieflacon in de buitenverpakking.
Bescherming van INTEGRILIN-oplossing tegen licht is echter niet nodig tijdens de toediening.
49 De inhoud van de injectieflacon moet voor gebruik gecontroleerd worden.
Gebruik INTEGRILIN niet als u constateert dat deeltjes of ontkleuring zichtbaar zijn.
Ongebruikt materiaal dat na opening overblijft, moet worden weggegooid.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is 2 mg/ml eptifibatide
10 ml injectieflacon, verpakking met 1 injectieflacon (te gebruiken met INTEGRILIN oplossing voor infusie)
De heldere, kleurloze oplossing zit in een 10 ml glazen injectieflacon die is afgesloten met een butylrubberen dop en is verzegeld met een krimpaluminium verzegeling.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
of
(Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Verenigd Koninkrijk
50 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
51 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
52
European Medicines Agency
EMEA/H/C/900
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INTELENCE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Intelence?
Intelence is een geneesmiddel dat de werkzame stof etravirine bevat.
Het is verkrijgbaar als witte, ovale tablet (100 mg).
Wanneer wordt Intelence voorgeschreven?
Intelence is een geneesmiddel dat virussen bestrijdt.
Hiv-1 is een virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Intelence wordt alleen gebruikt bij patiënten die eerder voor hun hiv-infectie zijn behandeld.
Intelence moet in combinatie met andere antivirale geneesmiddelen worden gebruikt, waaronder een ‘ gebooste proteaseremmer’.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Intelence gebruikt?
De Intelence-therapie moet ingesteld worden door een arts die ervaring heeft met de behandeling van hiv-infecties.
De aanbevolen dosering voor Intelence is twee tabletten tweemaal daags, na een maaltijd.
Door goed te roeren ontstaat een melkachtige oplossing, die onmiddellijk moet worden opgedronken.
Intelence dient met voorzichtigheid te worden toegepast bij patiënten met matig ernstige leverproblemen.
Intelence wordt niet aanbevolen voor gebruik bij patiënten met ernstige leverproblemen of bij patiënten onder de 18 jaar wegens onvoldoende gegevens over de veiligheid en werkzaamheid bij deze groepen.
Voorzichtigheid moet worden betracht bij toepassing van Intelence bij patiënten boven de 65 jaar, omdat er maar weinig informatie beschikbaar is over het gebruik in deze leeftijdsgroep.
Hoe werkt Intelence?
De werkzame stof van Intelence, etravirine, is een non-nucleoside reverse transcriptaseremmer (NNRTI).
NNRTI’s blokkeren de werking van reverse transcriptase, een enzym dat door hiv wordt geproduceerd.
Dit enzym maakt het mogelijk dat hiv lichaamscellen infecteert en meer virussen aanmaakt.
Door dit enzym te blokkeren vermindert Intelence, wanneer het in combinatie met andere antivirale geneesmiddelen wordt gebruikt, de hoeveelheid hiv in het bloed en houdt het de hiv- 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. waarden laag.
Hoe is Intelence onderzocht?
De werking van Intelence werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Intelence is in twee hoofdstudies onderzocht, waaraan in totaal 1 203 met hiv geïnfecteerde volwassenen deelnamen, die een anti-hiv-behandeling hadden gehad die niet meer werkzaam was, en voor wie weinig of geen andere behandelingsopties meer bestonden.
In beide studies werd de werkzaamheid van Intelence vergeleken met die van placebo (een schijnbehandeling), door ze te gebruiken in combinatie met gebooste darunavir (een proteaseremmer), alsmede minstens twee andere antivirale geneesmiddelen, die voor elke patiënt waren uitgekozen op basis van de grootste kans dat ze de hiv-waarden in het bloed zouden verlagen.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten bij wie de hiv-waarden in het bloed (virale belasting) na 24 weken behandeling lager waren dan 50 kopieën/ml.
Welke voordelen bleek Intelence tijdens de studies te hebben?
Intelence verlaagde de virale belasting effectiever dan placebo.
Wanneer men de twee studies samen bekijkt, was de gemiddelde virale belasting van de patiënten bij aanvang van de studies 70.000 kopieën/ml.
Na 24 weken had 59% van de patiënten die Intelence in combinatie met andere anti-hiv- geneesmiddelen kregen (353 van de 599) een virale belasting van minder dan 50 kopieën/ml vergeleken met 41% van de patiënten die placebo in combinatie met andere anti-hiv-geneesmiddelen kregen (248 van de 604).
Welke risico’ s houdt het gebruik van Intelence in?
De meest voorkomende bijwerkingen met Intelence (waargenomen bij 1 tot 10 van de 100 patiënten) zijn uitslag, diarree, misselijkheid, trombocytopenie (een laag aantal bloedplaatjes), anemie (een laag aantal rode bloedcellen), perifere neuropathie (aantasting van de zenuwen in handen en voeten), hoofdpijn, gastro-oesofageale reflux (terugstroom van zuur vanuit de maag in de slokdarm), braken, buikpijn, flatulentie (winderigheid), gastritis (ontsteking van de maagslijmvlies), nierfalen, diabetes, hyperglykemie (hoge bloedglucosespiegel), hypertensie (hoge bloedruk), moeheid, angst, insomnia (slaapproblemen), abnormale vetspiegel van het bloed, toename in het bloed van een aantal eiwitten en daling van het aantal neutrofielen (een bepaald type witte bloedcel).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Intelence.
Intelence mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor etravirine of voor een van de andere bestanddelen van het middel.
De behandeling met Intelence dient te worden gestaakt wanneer een ernstige huidreactie optreedt.
Evenals bij andere anti-hiv-geneesmiddelen lopen patiënten die Intelence gebruiken het risico op ontwikkeling van lipodystrofie (verandering van de verdeling van het lichaamsvet), osteonecrose (afsterving van botweefsel) of het immuunreactiveringssyndroom (infectieverschijnselen die door het herstel van het immuunsysteem worden veroorzaakt).
Bij patiënten die een hepatitis B- of C-infectie hebben, kan het risico op leverschade verhoogd zijn wanneer ze Intelence gebruiken.
Waarom is Intelence goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Intelence groter zijn dan de risico’ s, wanneer het in combinatie met een gebooste proteaseremmer en andere antiretrovirale geneesmiddelen voor de behandeling van hiv-1-infectie wordt gebruikt door volwassen patiënten die eerder met antiretrovirale geneesmiddelen zijn behandeld.
Deze studies werden gedaan bij patiënten bij wie het virus niet op de NNRTI’ s of proteaseremmers reageerde.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Intelence.
Aan Intelence is ‘ voorwaardelijke goedkeuring’ verleend.
Dit betekent dat er nog meer informatie over het geneesmiddel zal volgen, in het bijzonder over de werkzaamheid en veiligheid.
Het Europees 2/3 Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Intelence?
De firma die Intelence vervaardigt, zal de definitieve 48-wekenresultaten van de twee Intelence- hoofdstudies leveren en zal een aanvullende studie uitvoeren om aan te tonen dat dezelfde resultaten ook worden gezien bij patiënten die met andere proteaseremmers dan gebooste darunavir worden behandeld.
Overige informatie over Intelence:
De Europese Commissie heeft op 28 augustus 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Intelence verleend aan Janssen-Cilag International NV.
Klik hier voor het volledige EPAR voor Intelence.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU-nummer EU/1/08/468/001
Fantasienaam INTELENCE
Sterkte 100 mg
Farmaceutische vorm tablet
Toedieningsweg Oraal gebruik
Verpakking Flacon (HDPE)
Verpakkingsgrootte 120 tabletten
BIJLAGE I
SAMENVATTING VAN PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
INTELENCE 100 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 100 mg etravirine.
Elke tablet bevat 160 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Witte tot gebroken witte ovale tablet, waarop aan de ene kant “ T125” en aan de andere kant “ 100” is ingebracht.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INTELENCE, in combinatie met een gebooste proteaseremmer en andere antiretrovirale geneesmiddelen, is aangewezen voor de behandeling van een infectie met het humaan immunodeficiëntievirus type 1 (hiv- 1) bij met antiretrovirale geneesmiddelen voorbehandelde volwassen patiënten (zie rubrieken 4.4, 4.5 en 5.1).
Deze indicatie is gebaseerd op de analyses na 24 weken in 2 gerandomiseerde, dubbelblinde, placebogecontroleerde fase III-studies bij sterk voorbehandelde patiënten met virusstammen waarin mutaties voorkwamen voor resistentie tegen niet-nucleoside reverse transcriptaseremmers en tegen proteaseremmers, waarin INTELENCE werd onderzocht in combinatie met een optimised background regimen (OBR) met inbegrip van darunavir/ritonavir (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De therapie moet ingesteld worden door een arts met ervaring in de behandeling van hiv-infecties.
INTELENCE moet altijd toegediend worden in combinatie met andere antiretrovirale geneesmiddelen.
Volwassenen De aanbevolen dosering voor INTELENCE is 200 mg (twee tabletten van 100 mg) tweemaal daags oraal in te nemen, na een maaltijd (zie rubriek 5.2).
Patiënten die de tabletten INTELENCE niet in hun geheel kunnen inslikken, mogen de tabletten in een glas water uiteen laten vallen.
Als de tablet uiteen is gevallen, moeten de patiënten de oplossing goed roeren en onmiddellijk opdrinken.
Het glas moet verschillende malen met water gespoeld worden en telkens helemaal opgedronken worden om ervoor te zorgen dat de gehele dosis wordt ingenomen.
Kinderen INTELENCE wordt niet aanbevolen voor gebruik bij kinderen en adolescenten wegens onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.2).
2 Ouderen Er zijn slechts beperkte gegevens over het gebruik van INTELENCE bij patiënten > 65 jaar (zie rubriek 5.2), zodat bij deze populatie voorzichtigheid in acht moet worden genomen.
Patiënten met leverinsufficiëntie Bij patiënten met lichte of matige leverinsufficiëntie (Child-Pugh klasse A of B) is geen aanpassing van de dosis nodig; INTELENCE dient met voorzichtigheid te worden toegepast bij patiënten met matige leverinsufficiëntie.
De farmacokinetische eigenschappen van etravirine zijn niet onderzocht bij patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Daarom wordt INTELENCE niet aanbevolen bij patiënten met ernstige leverinsufficiëntie (zie rubrieken 4.4 en 5.2).
Patiënten met nierinsufficiëntie Er is geen aanpassing van de dosis vereist bij patiënten met nierinsufficiëntie (zie rubriek 5.2).
Als het vergeten van een dosis INTELENCE binnen 6 uur na het normale tijdstip van inname wordt opgemerkt, moet de patiënt het zo snel mogelijk, na een maaltijd, innemen en de volgende dosis op het normale voorziene tijdstip innemen.
Als het vergeten van een dosis later dan 6 uur na het normale tijdstip van inname wordt opgemerkt, moet de patiënt de gemiste dosis niet meer innemen maar gewoon het normale doseringsschema blijven volgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat de huidige antiretrovirale therapie een hiv-infectie niet geneest en dat niet bewezen is dat de overdracht van hiv aan anderen via bloed of seksuele contacten hierdoor verhinderd wordt.
Gepaste voorzorgsmaatregelen moeten dan ook verder in acht worden genomen.
INTELENCE moet optimaal gecombineerd worden met andere antiretrovirale geneesmiddelen die actief zijn tegen het virus van de patiënt (zie rubriek 5.1).
Bij patiënten met virusstammen waarin 3 of meer van de volgende mutaties voorkwamen V90I, A98G, L100I, K101E/P, V106I, V179D/F, Y181C/I/V en G190A/S werd een verminderde virologische respons op etravirine waargenomen (zie rubriek 5.1).
Het wordt aanbevolen om altijd actuele interpretatiesystemen te raadplegen bij het analyseren van de resultaten van een resistentietest.
Bij de combinatie van etravirine met raltegravir of maraviroc zijn geen andere gegevens beschikbaar dan de geneesmiddeleninteractiegegevens (zie rubriek 4.5).
Huidreacties Ernstige bijwerkingen van de huid zijn gemeld met INTELENCE; het syndroom van Stevens-Johnson en erythema multiforme zijn zelden (< 0,1%) gemeld.
In geval van een ernstige huidreactie moet de behandeling met INTELENCE stopgezet worden.
Huidreacties waren meestal licht tot matig ernstig, deden zich meestal in de tweede week van de behandeling voor, en waren zeldzaam na week 4.
De huiduitslag bleef meestal beperkt en verdween bij verdere behandeling doorgaans binnen 1 tot 2 weken
3 (zie rubriek 4.8).
De klinische gegevens zijn beperkt en een verhoogde kans op huidreacties bij patiënten met een voorgeschiedenis van huidreacties geassocieerd met NNRTI’ s kan niet worden uitgesloten.
Bij dergelijke patiënten dient voorzichtigheid te worden in acht genomen, in het bijzonder in het geval van een ernstige huidreactie op een geneesmiddel in de voorgeschiedenis.
Wanneer INTELENCE wordt voorgeschreven aan vrouwen, dienen voorschrijvers zich ervan bewust te zijn dat de incidentie van huidreacties in de etravirine-arm bij vrouwen hoger was dan bij mannen.
Ouderen De ervaring bij geriatrische patiënten is beperkt: in de fase III-studies werden 6 patiënten van 65 jaar of ouder en 53 patiënten in de leeftijd van 56 tot 64 jaar behandeld met INTELENCE.
De aard en de incidentie van bijwerkingen bij patiënten > 55 jaar waren vergelijkbaar met die bij jongere patiënten (zie rubriek 4.2 en 5.2).
Patiënten met gelijktijdige andere aandoeningen Leverinsufficiëntie Etravirine wordt voornamelijk omgezet en geëlimineerd door de lever en is in sterke mate gebonden aan plasma-eiwitten.
Men zou effecten kunnen verwachten op ongebonden blootstelling (dit is niet onderzocht); daarom wordt voorzichtigheid geadviseerd bij patiënten met matige leverinsufficiëntie.
INTELENCE is niet bestudeerd bij patiënten met ernstige leverinsufficiëntie (Child-Pugh Class C) en daarom wordt het gebruik ervan bij deze groep patiënten niet aanbevolen (zie rubrieken 4.2 en 5.2).
Co-infectie met HBV of HCV Gezien de momenteel beperkte gegevens dient voorzichtigheid te worden in acht genomen bij patiënten bij wie een infectie met het hepatitis B- of C-virus aanwezig is.
Een mogelijk verhoogde kans op verhoging van leverenzymen kan niet worden uitgesloten.
Herverdeling van vet Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van het lichaamsvet (lipodystrofie) bij patiënten met hiv.
De gevolgen op lange termijn hiervan zijn vooralsnog onbekend.
De kennis over het mechanisme is nog onvolledig.
Er wordt verondersteld dat er een verband is tussen viscerale lipomatose en proteaseremmers (PI’ s) en tussen lipoatrofie en nucleoside reverse transcriptaseremmers (NRTI’ s).
Een hogere kans op lipodystrofie is in verband gebracht met individuele factoren, zoals een hogere leeftijd, en met geneesmiddelgerelateerde factoren, zoals een langere duur van de antiretrovirale behandeling en daarmee samengaande metabole stoornissen.
Het klinische onderzoek moet een evaluatie van lichamelijke tekenen van herverdeling van vet omvatten (zie rubriek 4.8).
Dit kan een ernstige klinische toestand of een verergering van de symptomen veroorzaken.
Dergelijke reacties werden meestal waargenomen binnen de eerste weken of maanden na het instellen van de antiretrovirale combinatietherapie.
Relevante voorbeelden zijn cytomegalovirus-retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en pneumonie door Pneumocystis jiroveci.
Alle ontstekingssymptomen dienen te worden geëvalueerd en zo nodig dient een behandeling te worden ingesteld (zie rubriek 4.8).
4 osteonecrose gemeld, in het bijzonder bij patiënten met vergevorderde hiv-ziekte en/of langdurige blootstelling aan antiretrovirale combinatietherapie.
Patiënten dienen advies te krijgen om medische hulp te vragen als ze last krijgen van pijn of stijfheid in de gewrichten of moeite krijgen met bewegen.
Interacties met geneesmiddelen Het wordt niet aanbevolen om etravirine te combineren met tipranavir/ritonavir, vanwege een opmerkelijke farmacokinetische interactie (76% afname van de AUC van etravirine) die de virologische respons op etravirine aanmerkelijk kan belemmeren.
Zie rubriek 4.5 voor verdere informatie over interacties met andere geneesmiddelen.
Lactose-intolerantie en lactasedeficiëntie Elke tablet bevat 160 mg lactose.
Patiënten met zeldzame erfelijke problemen van galactose-intolerantie, Lapp-lactasedeficiëntie of een glucose-galactose-malabsorptie mogen dit geneesmiddel niet nemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die de blootstelling aan etravirine beïnvloeden Etravirine wordt gemetaboliseerd door CYP3A4, CYP2C9 en CYP2C19 gevolgd door glucuronidatie door uridinedifosfaatglucuronosyltransferase (UDPGT).
Geneesmiddelen die CYP3A4, CYP2C9 of CYP2C19 induceren kunnen de klaring van etravirine versterken, met lagere plasmaconcentraties van etravirine als gevolg.
Gelijktijdige toediening van INTELENCE en geneesmiddelen die CYP3A4, CYP2C9 of CYP2C19 remmen kunnen de klaring van etravirine verminderen met als gevolg hogere plasmaconcentraties van etravirine.
Geneesmiddelen die beïnvloed worden door het gebruik van etravirine Etravirine is een zwakke inductor van CYP3A4.
Gelijktijdige toediening van INTELENCE met geneesmiddelen die hoofdzakelijk gemetaboliseerd worden door CYP3A4 kan leiden tot verlaagde plasmaconcentraties van dergelijke geneesmiddelen, wat hun therapeutische effecten kan verzwakken of verkorten.
Etravirine is een zwakke remmer van CYP2C9 en CYP2C19.
Gelijktijdige toediening van geneesmiddelen die hoofdzakelijk door CYP2C9 of CYP2C19 gemetaboliseerd worden, kan stijging van de plasmaconcentraties van dergelijke geneesmiddelen veroorzaken, waardoor het therapeutische effect versterkt of verlengd kan worden of het bijwerkingenprofiel kan veranderen.
De onderstaande tabel toont bekende en theoretische interacties met geselecteerde antiretrovirale en niet- antiretrovirale geneesmiddelen.
Interactietabel De onderstaande tabel geeft de interacties tussen etravirine en gelijktijdig toegediende geneesmiddelen weer (een versterking wordt aangeduid met ‘↑’, een verzwakking met ‘↓’, geen wijziging met ‘↔’, niet onderzocht met “ ND”, eenmaal daags met ‘ q.d.’ tweemaal daags met ‘ b.i.d.’, betrouwbaarheidsinterval met “ BI”).
INTERACTIES EN DOSISADVIEZEN MET ANDERE GENEESMIDDELEN Geneesmiddelen per therapeutisch gebied ANTI-INFECTIEMIDDELEN Antiretrovirale middelen
Effecten op geneesmiddelconcentraties “ Least Squares” Gemiddelde verhouding (90% BI; 1,00 = geen effect)
Aanbevelingen over gelijktijdige toediening
5 NRTI’ s
Didanosine 400 mg q.d.
didanosine AUC ↔ 0,99 (0,79-1,25) didanosine Cmin ND didanosine Cmax ↔ 0,91 (0,58-1,42) etravirine AUC ↔ 1,11 (0,99-1,25) etravirine Cmin ↔ 1,05 (0,93-1,18) etravirine Cmax ↔ 1,16 (1,02-1,32)
Geen significant effect op PK- parameters van didanosine en etravirine waargenomen.
INTELENCE en didanosine kunnen zonder dosisaanpassingen samen worden gebruikt.
Tenofovir 300 mg q.d.
tenofovir AUC ↔ 1,15 (1,09-1,21) tenofovir Cmin ↑ 1,19 (1,13-1,26) tenofovir Cmax ↑ 1,15 (1,04-1,27) etravirine AUC ↓ 0,81 (0,75-0,88) etravirine Cmin ↓ 0,82 (0,73-0,91) etravirine Cmax ↓ 0,81 (0,75-0,88)
Geen significant effect op PK- parameters van tenofovir en etravirine waargenomen.
INTELENCE en tenofovir kunnen zonder dosisaanpassingen samen worden gebruikt.
Andere NRTI’ s
Niet onderzocht, maar geen interactie verwacht gezien de primaire eliminatie via de nier voor andere NRTI’ s (te weten abacavir, emtricitabine, lamivudine, stavudine en zidovudine).
Etravirine kan met deze NRTI’ s worden gebruikt zonder dosisaanpassingen.
Efavirenz Nevirapine
Van het combineren van twee NNRTI’ s is geen nuttig effect aangetoond.
Gelijktijdig gebruik van INTELENCE met efavirenz of nevirapine kan een aanmerkelijke daling in de plasmaconcentratie van etravirine en verlies van therapeutisch effect van INTELENCE veroorzaken.
Het wordt niet aanbevolen om INTELENCE gelijktijdig toe te dienen met andere NNRTI’ s.
PI’ s - Ongeboost (d.w.z. zonder gelijktijdige toediening van lage dosis ritonavir)
Niet onderzocht.
Naar verwachting zal INTELENCE de plasmaconcentraties van nelfinavir verhogen.
Het wordt niet aanbevolen om INTELENCE gelijktijdig toe te dienen met nelfinavir.
Indinavir
Gelijktijdig gebruik van INTELENCE met indinavir kan een aanmerkelijke afname van de plasmaconcentraties van indinavir en verlies van therapeutisch effect van indinavir veroorzaken.
Het wordt niet aangeraden om INTELENCE gelijktijdig toe te dienen met indinavir.
PI’ s – Geboost (met lage dosis ritonavir)
Tipranavir/ritonavir 500/200 mg b.i.d.
tipranavir AUC ↑ 1,18 (1,03-1,36) tipranavir Cmin ↑ 1,24 (0,96-1,59) tipranavir Cmax ↑ 1,14 (1,02-1,27) etravirine AUC ↓ 0,24 (0,18-0,33) etravirine Cmin ↓ 0,18 (0,13-0,25) etravirine Cmax ↓ 0,29 (0,22-0,40)
Het wordt niet aanbevolen om tipranavir/ritonavir gelijktijdig toe te dienen met INTELENCE (zie rubriek 4.4).
Fosamprenavir/ritonavir amprenavir AUC ↑ 1,69 (1,53-1,86) 700/100 mg b.i.d. amprenavir Cmin ↑ 1,77 (1,39-2,25) amprenavir Cmax ↑ 1,62 (1,47-1,79) etravirine AUC ↔ a etravirine Cmin ↔ a etravirine Cmax ↔ a
Van amprenavir/ritonavir en fosamprenavir/ritonavir kan een lagere dosis nodig zijn als ze gelijktijdig worden toegediend met INTELENCE.
Om de dosis te verlagen, kan men overwegen de drank te gebruiken.
Atazanavir/ritonavir atazanavir AUC ↓ 0,86 (0,79-0,93) 300/100 mg q.d. atazanavir Cmin ↓ 0,62 (0,55-0,71) atazanavir Cmax ↔ 0,97 (0,89-1,05) etravirine AUC ↑ 1,30 (1,18-1,44) etravirine Cmin ↑ 1,26 (1,12-1,42) etravirine Cmax ↑ 1,30 (1,17-1,44)
INTELENCE en atazanavir/ritonavir kunnen zonder dosisaanpassing samen worden gebruikt.
6
Darunavir/ritonavir 600/100 mg b.i.d.
darunavir AUC ↔ 1,15 (1,05-1,26) darunavir Cmin ↔ 1,02 (0,90-1,17) darunavir Cmax ↔ 1,11 (1,01-1,22) etravirine AUC ↓ 0,63 (0,54-0,73) etravirine Cmin ↓ 0,51 (0,44-0,61) etravirine Cmax ↓ 0,68 (0,57-0,82)
Lopinavir/ritonavir (zachte capsule) 400/100 mg b.i.d.
lopinavir AUC ↓ 0,80 (0,49-1,07) lopinavir Cmin ↓ 0,92 (0,15-1,68) lopinavir Cmax ↓ 0,85 (0,62-1,05) etravirine AUC ↑ 1,17 (0,96-1,43) etravirine Cmin ↑ 1,23 (0,98-1,53) etravirine Cmax ↑ 1,15 (0,94-1,41)
INTELENCE en lopinavir/ritonavir kunnen zonder dosisaanpassing samen worden gebruikt.
Saquinavir/ritonavir 1.000/100 mg b.i.d.
INTELENCE en saquinavir/ritonavir kunnen zonder dosisaanpassing samen worden gebruikt.
Entry-remmers
Maraviroc 300 mg b.i.d.
maraviroc AUC ↓ 0,47 (0,38-0,58) maraviroc Cmin ↓ 0,61 (0,53-0,71) maraviroc Cmax ↓ 0,40 (0,28-0,57) etravirine AUC ↔ 1,06 (0,99-1,14) etravirine Cmin ↔ 1,08 (0,98-1,19) etravirine Cmax ↔ 1,05 (0,95-1,17)
De aanbevolen dosis van maraviroc bij combinatie met INTELENCE in aanwezigheid van krachtige CYP3A-remmers (d.w.z. gebooste PI’ s) is 150 mg b.i.d., behalve voor
Maraviroc/darunavir / ritonavir 150/600/100 mg b.i.d.
maraviroc AUC ↑ 3,10 * (2,57-3,74) maraviroc Cmin ↑ 5,27 * (4,51-6,15) maraviroc Cmax ↑ 1,77 * (1,20-2,60) * vergeleken met maraviroc 150 mg b.i.d.
fosamprenavir/ritonavir (maraviroc dosis 300 mg b.i.d.).
De dosis van INTELENCE hoeft niet te worden aangepast.
Zie ook rubriek 4.4.
Fusieremmers
Enfuvirtide 90 mg b.i.d.
etravirine * AUC ↔ a etravirine * C0h ↔ a Enfuvirtideconcentraties niet onderzocht, geen effect wordt verwacht * gebaseerd op populatiefarmacokinetische analyses
Er wordt geen interactie verwacht tussen INTELENCE en enfuvirtide als deze gelijktijdig worden toegediend.
Integraseremmers
Raltegravir 400 mg b.i.d.
raltegravir AUC ↓ 0,90 (0,68-1,18) raltegravir Cmin ↓ 0,66 (0,34-1,26) raltegravir Cmax ↓ 0,89 (0,68-1,15) etravirine AUC ↔ 1,10 (1,03-1,16) etravirine Cmin ↔ 1,17 (1,10-1,26) etravirine Cmax ↔ 1,04 (0,97-1,12)
INTELENCE en raltegravir kunnen zonder dosisaanpassing samen worden gebruikt.
ANTI-ARRHYTHMICA
Digoxine 0,5 mg eenmalige dosis
digoxine AUC ↑ 1,18 (0,90-1,56) digoxine Cmin ND digoxine Cmax ↑ 1,19 (0,96-1,49)
INTELENCE en digoxine kunnen zonder dosisaanpassing samen worden gebruikt.
Het wordt aanbevolen de digoxineconcontratie te controleren bij combinatie van digoxine met INTELENCE.
7
Naar verwachting zal INTELENCE de plasmaconcentraties van deze anti-aritmica verlagen.
Niet onderzocht.
Claritromycine 500 mg b.i.d.
claritromycine AUC ↓ 0,61 (0,53-0,69) claritromycine Cmin ↓ 0,47 (0,38-0,57) claritromycine Cmax ↓ 0,66 (0,57-0,77) 14-OH-claritromycine AUC ↑ 1,21 (1,05-1,39) 14-OH-claritromycine Cmin ↔ 1,05 (0,90-1,22) 14-OH-claritromycine Cmax ↑ 1,33 (1,13-1,56) etravirine AUC ↑ 1,42 (1,34-1,50) etravirine Cmin ↑ 1,46 (1,36-1,58) etravirine Cmax ↑ 1,46 (1,38-1,56)
De blootstelling aan claritromycine werd door etravirine verlaagd; de concentraties van de actieve metaboliet, 14-OH-claritromycine, waren echter verhoogd.
Omdat 14-OH-claritromycine een lagere activiteit heeft tegen Mycobacterium avium complex (MAC), kan de totale activiteit tegen dit pathogeen veranderd zijn; daarom dient men voor de behandeling van MAC alternatieven voor claritromycine te overwegen.
ANTICOAGULANTIA
Warfarine
Niet onderzocht.
Naar verwachting zal INTELENCE de plasmaconcentraties van warfarine verhogen.
Aanbevolen wordt de international normalised ratio (INR) te controleren als warfarine wordt gecombineerd met INTELENCE.
Carbamazepine Fenobarbital Fenytoïne
Niet onderzocht.
Naar verwachting zullen carbazamepine, fenobarbital en fenytoïne de plasmaconcentraties van etravirine verlagen.
Combinatie wordt niet aanbevolen.
Fluconazol Itraconazol Ketoconazol Posaconazol Voriconazol
Niet onderzocht.
Posaconazol is een krachtige remmer van CYP3A4 en fluconazol is een krachtige remmer van CYP2C9; beide kunnen de plasmaconcentraties van etravirine verhogen.
Itraconazol en ketoconazol zijn zowel krachtige remmers als substraat van CYP3A4.
Gelijktijdig systemisch gebruik van itraconazol of ketoconazol en INTELENCE kan de plasmaconcentraties van etravirine verhogen.
Tegelijkertijd kunnen de plasmaconcentraties van itraconazol of ketoconazol door INTELENCE worden verlaagd.
Voriconazol is substraat van CYP2C19 en remt CYP3A4 en CYP2C.
Gelijktijdig gebruik van voriconazol en INTELENCE kan de plasmaconcentraties van beide middelen verhogen.
INTELENCE en antimycotica kunnen zonder dosisaanpassing worden gebruikt.
8 MIDDELEN TEGEN MYCOBACTERIËN
Naar verwachting zullen rifampicine en rifapentine de plasmaconcentraties van etravirine verlagen.
Combinatie wordt afgeraden.
Rifabutine 300 mg q.d.
rifabutine AUC ↓ 0,83 (0,75-0,94) rifabutine Cmin ↓ 0,76 (0,66-0,87) rifabutine Cmax ↓ 0,90 (0,78-1,03) 25-O-desacetyl-rifabutine AUC ↓ 0,83 (0,74-0,92) 25-O-desacetyl-rifabutine Cmin ↓ 0,78 (0,70-0,87) 25-O-desacetyl-rifabutine Cmax ↓ 0,85 (0,72-1,00) etravirine AUC ↓ 0,63 (0,54-0,74) etravirine Cmin ↓ 0,65 (0,56-0,74) etravirine Cmax ↓ 0,63 (0,53-0,74)
De combinatie van INTELENCE en rifabutine dient met voorzichtigheid te worden gebruikt vanwege de kans op verlaagde blootstelling aan etravirine en rifabutine.
ANTIVIRALE MIDDELEN
Niet onderzocht, maar op basis van de eliminatieroute van ribavirine via de nier is geen interactie te verwachten.
De combinatie van INTELENCE en ribavirine kan zonder dosisaanpassing worden gebruikt.
Diazepam
Niet onderzocht, etravirine zal naar verwachting de plasmaconcentraties van diazepam verhogen.
Alternatieven voor diazepam dienen te worden overwogen.
Dexamethason (systemisch)
Niet onderzocht.
Dexamethason zal naar verwachting de plasmaconcentraties van etravirine verlagen.
Systemisch dexamethason dient met voorzichtigheid te worden gebruikt of alternatieven dienen te worden overwogen, in het bijzonder bij chronisch gebruik.
OESTROGEENbevattende ANTICONCEPTIVA
Ethinylestradiol 0,035 mg q.d.
Norethindrone 1 mg q.d.
ethinylestradiol AUC ↑ 1,22 (1,13-1,31) ethinylestradiol Cmin ↔ 1,09 (1,01-1,18) ethinylestradiol Cmax ↑ 1,33 (1,21-1,46) norethindrone AUC ↔ 0,95 (0,90-0,99) norethindrone Cmin ↓ 0,78 (0,68-0,90) norethindrone Cmax ↔ 1,05 (0,98-1,12) etravirine AUC ↔ a etravirine Cmin ↔ a etravirine Cmax ↔ a
De combinatie van oestrogeen- en/of progesteronbevattende anticonceptiva en INTELENCE kan zonder dosisaanpassing worden gebruikt.
Sint-janskruid (Hypericum perforatum)
Niet onderzocht.
Naar verwachting zal sint- janskruid de plasmaconcentraties van etravirine verlagen.
Combinatie niet aanbevolen.
Atorvastatine 40 mg q.d.
atorvastatine AUC ↓ 0,63 (0,58-0,68) atorvastatine Cmin ND atorvastatine Cmax ↓ 1,04 (0,84-1,30) 2-OH-atorvastatine AUC ↑ 1,27 (1,19-1,36) 2-OH-atorvastatine Cmin ND 2-OH-atorvastatine Cmax ↑ 1,76 (1,60-1,94) etravirine AUC ↔ 1,02 (0,97-1,07) etravirine Cmin ↔ 1,10 (1,02-1,19) etravirine Cmax ↔ 0,97 (0,93-1,02)
De combinatie van INTELENCE en atorvastatine kan zonder dosisaanpassing worden gegeven; het kan echter zijn dat de dosis van atorvastatine moet worden veranderd op geleide van de klinische respons.
9
Niet onderzocht.
Er wordt geen interactie verwacht tussen pravastatine en INTELENCE.
Lovastatine, rosuvastatine en simvastatine zijn substraat van CYP3A4 en gelijktijdige toediening met INTELENCE kan leiden tot lagere plasmaconcentraties van de HMG-Co-A- reductaseremmer.
Fluvastatine en rosuvastatine worden omgezet door CYP2C9 en gelijktijdige toediening met INTELENCE kan leiden tot hogere plasmaconcentraties van de HMG-Co-A- reductaseremmer.
Dosisaanpassingen voor deze HMG-Co-A-reductaseremmers kunnen noodzakelijk zijn.
H2-RECEPTORANTAGONISTEN
Ranitidine 150 mg b.i.d.
etravirine AUC ↓ 0,86 (0,76-0,97) etravirine Cmin ND etravirine Cmax ↓ 0,94 (0,75-1,17)
INTELENCE kan zonder dosisaanpassing gelijktijdig worden gebruikt met H2-receptorantagonisten.
Ciclosporine Sirolimus Tacrolimus
Niet onderzocht.
Naar verwachting zal etravirine de plasmaconcentraties van ciclosporine, sirolimus of tacrolimus verlagen.
Gelijktijdige toediening met systemische immunosuppressiva dient met voorzichtigheid te worden uitgevoerd omdat de plasmaconcentraties van ciclosporine, sirolimus of tacrolimus beïnvloed kunnen worden bij gelijktijdig gebruik met INTELENCE.
NARCOTISCHE ANALGETICA
Methadon individuele dosis van 60 mg tot 130 mg q.d.
R(-) methadon AUC ↔ 1,06 (0,99-1,13) R(-) methadon Cmin ↔ 1,10 (1,02-1,19) R(-) methadon Cmax ↔ 1,02 (0,96-1,09) S(+) methadon AUC ↔ 0,89 (0,82-0,96) S(+) methadon Cmin ↔ 0,89 (0,81-0,98) S(+) methadon Cmax ↔ 0,89 (0,83-0,97) etravirine AUC ↔ a etravirine Cmin ↔ a etravirine Cmax ↔ a
Geen veranderingen in de methadondosering waren nodig gebaseerd op de klinische toestand tijdens of na de periode waarin gelijktijdig INTELENCE werd gebruikt.
FOSFODIËSTERASE, TYPE 5 (PDE-5) REMMERS
Sildenafil 50 mg eenmalige dosis Vardenafil Tadalafil
sildenafil AUC ↓ 0,43 (0,36-0,51) sildenafil Cmin ND sildenafil Cmax ↓ 0,55 (0,40-0,75) N-desmethyl-sildenafil AUC ↓ 0,59 (0,52-0,68) N-desmethyl-sildenafil Cmin ND N-desmethyl-sildenafil Cmax ↓ 0,75 (0,59-0,96)
Gelijktijdig gebruik van PDE-5- remmers met INTELENCE kan dosisaanpassing van de PDE-5- remmer noodzakelijk maken om het gewenste klinische effect te bereiken.
PROTONPOMPREMMERS
Omeprazol 40 mg q.d.
etravirine AUC ↑ 1,41 (1,22-1,62) etravirine Cmin ND etravirine Cmax ↑ 1,17 (0,96-1,43)
INTELENCE kan zonder dosisaanpassing gelijktijdig met protonpompremmers worden gebruikt.
SELECTIEVE SEROTONINEHEROPNAMEREMMERS (SSRI’ S)
Paroxetine 20 mg q.d.
paroxetine AUC ↔ 1,03 (0,90-1,18) paroxetine Cmin ↓ 0,87 (0,75-1,02) paroxetine Cmax ↔ 1,06 (0,95-1,20) etravirine AUC ↔ 1,01 (0,93-1,10) etravirine Cmin ↔ 1,07 (0,98-1,17) etravirine Cmax ↔ 1,05 (0,96-1,15)
INTELENCE kan zonder dosisaanpassing gelijktijdig met paroxetine worden gebruikt.
10 a Vergelijking gebaseerd op historische controle.
Daarom zijn interacties die relevant zijn voor de ene formulering ook relevant voor de andere.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate, goed gecontroleerde studies met etravirine bij zwangere vrouwen.
Passage door de placenta werd waargenomen bij drachtige ratten, maar het is niet bekend of placentapassage van INTELENCE zich ook voordoet bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
INTELENCE mag tijdens de zwangerschap alleen gebruikt worden als de verwachte voordelen opwegen tegen de mogelijke risico’ s.
Borstvoeding Het is niet bekend of etravirine in de menselijke moedermelk wordt uitgescheiden.
Vanwege zowel de mogelijkheid van de transmissie van hiv als van mogelijke ongewenste reacties bij zuigelingen die borstvoeding krijgen, mogen moeders geen borstvoeding geven als zij behandeld worden met INTELENCE.
Vruchtbaarheid Er zijn geen gegevens beschikbaar over het effect van etravirine op de vruchtbaarheid bij de mens.
Bij ratten had toediening van etravirine geen invloed op de paring of op de vruchtbaarheid (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van INTELENCE op de rijvaardigheid en op het vermogen om machines te bedienen.
Bijwerkingen zoals slaperigheid en duizeligheid, met incidenties die gelijk waren aan die in de placebogroep, zijn gemeld bij personen die met INTELENCE werden behandeld (zie rubriek 4.8).
Er zijn geen aanwijzingen dat INTELENCE het vermogen van de patiënt om een voertuig te besturen en machines te bedienen zou beïnvloeden, maar er moet rekening worden gehouden met het bijwerkingenprofiel.
4.8 Bijwerkingen
De evaluatie van de veiligheid is gebaseerd op alle gegevens van 1.203 patiënten in de lopende, placebogecontroleerde fase III-studies DUET-1 en DUET-2 bij met antiretrovirale middelen voorbehandelde volwassen met hiv-1, waarvan 599 behandeld werden met INTELENCE (200 mg b.i.d.) (zie rubriek 5.1).
In deze gecombineerde studies was de mediane blootstelling voor patiënten in de arm met INTELENCE 30 weken.
De vaakst gemelde bijwerkingen (adverse drug reactions, ADR’ s) (incidentie ≥ 10% in de INTELENCE- arm) van alle intensiteiten die zich voordeden in de fase III-studies waren huiduitslag (17,0% in de INTELENCE-arm versus 9,4% in de placebo-arm), diarree (15,0% versus 20,4%) en nausea (13,9% versus 11,1%).
Het aantal stopzettingen van de studie wegens bijwerkingen was 5,8% bij de patiënten behandeld met INTELENCE en 4,5% bij de patiënten behandeld met placebo.
De meest frequente bijwerking die oorzaak was van het stopzetten van de behandeling was huiduitslag (2,0% in de arm met INTELENCE versus 0% in de placebo-arm).
11 De huiduitslag was meestal licht tot matig ernstig, doorgaans maculair tot maculopapulair of erythemateus, deed zich meestal in de tweede week van de behandeling voor, en was zeldzaam na week 4.
De huiduitslag bleef meestal beperkt en verdween bij verdere behandeling doorgaans binnen 1 tot 2 weken (zie rubriek 4.4).
In de arm met INTELENCE was de incidentie van huiduitslag bij vrouwen hoger dan bij mannen.
Er was geen geslachtsgebonden verschil in ernst of aantal stopzettingen van de behandeling wegens huiduitslag.
De klinische gegevens zijn beperkt en een verhoogde kans op huidreacties bij patiënten met een voorgeschiedenis van NNRTI-geassocieerde huidreactie kan niet worden uitgesloten (zie rubriek 4.4).
De onderstaande tabel geeft een overzicht van de bijwerkingen van ten minste matige intensiteit (≥ graad 2) gemeld bij patiënten behandeld met INTELENCE (optimised backgroud regimen) is aangegeven als OBR).
Abnormale laboratoriumbevindingen die als bijwerking werden beschouwd, zijn opgenomen in een paragraaf onder de tabel.
De bijwerkingen zijn aangegeven per systeem/orgaanklasse en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100).
Zeldzame en zeer zeldzame bijwerkingen kunnen niet worden gevonden op basis van het aantal patiënten dat in de DUET-studies was opgenomen.
Studies DUET-1 en DUET-2 Systeem/Orgaanklasse
Frequentie Bijwerkingen (INTELENCE + OBR versus Placebo + OBR
Hartaandoeningen
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
1,8%), hoofdpijn (2,7% vs.
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
0%) soms vertigo (0,2% vs.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
0%)
Nier- en urinewegaandoeningen
1,5%)
3,2%)
12 onderhuidaandoeningen
soms
0,3%), nachtelijk zweten (0,8% vs.
Voedings- en stofwisselingsstoornissen
vaak
2,2%), hypertriglyceridemie (4,7% vs.
0,3%)
soms
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornis-sen Immuunsysteemaandoeningen
vaak vaak soms soms
0,7%)
Lever- en galaandoeningen
soms
0%), cytolytische hepatitis (0,3% vs.
Voortplantingsstelsel- en borstaandoeningen
soms
0%)
Psychische stoornissen
vaak soms
0,2%)
Bijkomende bijwerkingen van ten minste matige intensiteit in andere studies waren verworven lipodystrofie, angioneurotisch oedeem, erythema multiforme en hemorragische beroerte, die elk bij niet meer dan 0,5% van de patiënten werden gemeld.
Syndroom van Stevens-Johnson werd in zeldzame gevallen gemeld (< 0,1%) tijdens de klinische ontwikkeling van INTELENCE.
Laboratoriumafwijkingen Behandelinggerelateerde klinische laboratoriumafwijkingen (graad 3 of 4) die als bijwerking werden beschouwd en bij ≥ 2% van de patiënten in de INTELENCE-arm versus de placebo-arm werden gemeld, waren een stijging in de amylasen (7,5% vs.
1,7%), aspartaataminotransferase (AST) (2,5% vs.
6,3%).
Immuunreconstitutiesyndroom Bij patiënten met hiv met een ernstige immuundeficiëntie bij de aanvang van een antiretrovirale combinatietherapie, kan een inflammatoire reactie op asymptomatische of residuele opportunistische infecties ontstaan (immuunreconstitutiesyndroom) (zie rubriek 4.4).
13 Osteonecrose Er zijn gevallen van osteonecrose gemeld, in het bijzonder bij patiënten met algemeen erkende risicofactoren, vergevorderde hiv-ziekte of langdurige blootstelling aan antiretrovirale combinatietherapie.
De frequentie hiervan is niet bekend (zie rubriek 4.4).
Bijkomende informatie over speciale populaties Patiënten met een co-infectie met het hepatitis B- en/of hepatitis C-virus In de gezamenlijke analyse voor DUET-1 en DUET-2 was er een tendens dat de incidentie van leveraandoeningen hoger was bij met INTELENCE behandelde patiënten met een co-infectie dan bij patiënten met een co-infectie in de placebogroep.
INTELENCE dient bij dergelijke patiënten met voorzichtigheid te worden gebruikt (zie ook de rubrieken 4.4 en 5.2).
4.9 Overdosering
Er is geen specifiek antidotum tegen een overdosering met INTELENCE.
De behandeling van een overdosering met INTELENCE bestaat uit algemene ondersteunende maatregelen met inbegrip van een bewaking van de vitale functies en observatie van de klinische toestand van de patiënt.
Zo nodig moet de niet-geabsorbeerde actieve substantie geëlimineerd worden door braken of maagspoeling.
Ook de toediening van actieve kool kan worden toegepast om bij te dragen tot eliminatie van de niet- geabsorbeerde actieve substantie.
Aangezien etravirine sterk gebonden is aan eiwitten, is het niet aannemelijk dat dialyse kan bijdragen tot aanzienlijke verwijdering van de werkzame stof..
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
NNRTI (non-nucleoside reverse transcriptaseremmer), ATC-code: nog niet toegekend.
Werkingsmechanisme Etravirine is een NNRTI van het humaan immunodeficiëntievirus type 1 (hiv-1).
Etravirine bindt rechtstreeks aan het reverse transcriptase (RT) en blokkeert de activiteit van het RNA-afhankelijke en DNA-afhankelijke DNA-polymerase als gevolg van een verstoring van de katalytische site van het enzym.
Antivirale activiteit in vitro Etravirine vertoont een activiteit tegen het ‘ wild type’ hiv-1 in T-cellijnen en primaire cellen met mediane EC50-waarden van 0,9 tot 5,5 nM.
0,3 tot 1,7 nM en 11,5 tot 21,7 nM.
Hoewel etravirine in vitro een activiteit vertoont tegen het ‘ wild type’ hiv-2 met mediane EC50-waarden van 5,7 tot 7,2 µM, wordt een behandeling van hiv-2-infecties met etravirine niet aanbevolen aangezien hierover geen klinische gegevens beschikbaar zijn.
Etravirine behoudt een activiteit tegen hiv-1 virale stammen met resistentie tegen nucleoside reverse transcriptase- en/of proteaseremmers.
FC) van de EC50, tegen 60% van de 6.171 klinische isolaten met NNRTI-resistentie.
Resistentie De effectiviteit van etravirine in relatie tot resistentie tegen NNRTI’ s op baseline is voornamelijk geanalyseerd met etravirine dat werd gegeven in combinatie met darunavir/ritonavir (DUET-1 en -2).
De breekpunten voor verminderde effectiviteit met etravirine
14 (> 2 etravirine-geassocieerde mutaties op baseline, zie het deel over klinische resultaten) zijn van toepassing als etravirine in combinatie met een gebooste proteaseremmer wordt gegeven.
Dit breekpunt kan bij antiretrovirale combinatietherapie zonder een gebooste proteaseremmer lager liggen.
Deze traden doorgaans op tegen een achtergrond van vele andere met NNRTI-resistentie geassocieerde mutaties (RAM’ s).
In alle andere studies uitgevoerd met INTELENCE bij hiv-1 geïnfecteerde patiënten deden de volgende mutaties zich het meest frequent voor:
L100I, E138G, V179F, V179I, Y181C en H221Y.
Kruisresistentie Na virologisch falen van een behandeling met etravirine, wordt een behandeling met efavirenz en/of nevirapine niet aanbevolen.
Klinische ervaring Reeds behandelde patiënten Belangrijkste studies De aanwijzingen voor de werkzaamheid van INTELENCE zijn gebaseerd op gegevens na 24 weken in 2 lopende, fase-III-studies DUET-1 en DUET-2.
Deze studies waren identiek van opzet en in elke studie werd een vergelijkbare werkzaamheid van INTELENCE gezien.
De onderstaande resultaten zijn gecombineerde gegevens van de twee studies.
Kenmerken van de studie
- Opzet: gerandomiseerd (1:1), dubbelblind, placebogecontroleerd.
- Behandeling:
INTELENCE vs. placebo, naast een optimised background regimen met
darunavir/ritonavir (DRV/rtv), door de onderzoeker geselecteerde N(t)RTI’ s en optioneel enfuvirtide (ENF).
- Belangrijkste inclusiecriteria:
• hiv-1 virale lading in plasma > 5.000 kopieën van hiv-1 RNA/ml bij inclusie • 1 of meer NNRTI-resistentie-geassocieerde mutaties (RAM’ s) vastgesteld bij inclusie of uit eerdere genotypische analyse (d.w.z. gearchiveerde resistentie) • 3 of meer primaire PI-mutaties bij inclusie • op een stabiele antiretrovirale behandeling gedurende ten minste 8 weken.
- Stratificatie: de randomisatie was gestratificeerd volgens gepland gebruik van ENF in de OBR,
eerder gebruik van darunavir en virale lading bij inclusie.
- Virologische respons werd gedefinieerd als het bereiken van een bevestigde niet-detecteerbare
virale lading (< 50 kopieën van hiv-1 RNA/ml).
Samenvatting van werkzaamheidsresultaten
Studies DUET-1 en DUET-2, gecombineerde gegevens na 24 weken Baseline kenmerken
INTELENCE + OBR N=599
Placebo + OBR N=604
Behandelingsverschil (95% BI)
Mediaanplasma hiv-1 RNA
4,8 log10 kopieën/ml 4,8 log10 kopieën/ml
Mediaan aantal CD4- cellen Resultaten
99 x 106 cellen/l 109 x 106 cellen/l
15 Bevestigde niet- detecteerbare virale lading (< 50 kopieën van hiv-1 RNA/ml)a n (%) 17,8%
In totaal
353 (58,9%)
248 (41,1%)
(12,3%; 23,4%) d 4,8%
De novo ENF
102 (66,7%)
99 (61,9%)
(5,8%; 15,4%) f 22,7%
Geen de novo ENF
251 (56,3%)
149 (33,6%)
(16,4%; 29,1%) f
< 400 kopieën van hiv-1 21,8% RNA/mla n (%) Gemiddelde verandering in
445
(74,3%)
317
(52,5%)
(16,5%; 27,1%) d -0,54
hiv-1 RNA log10 t.o.v. baseline (log10 kopieën/ml)b Gemiddelde
-2,37
-1,69
(-0,71; -0,37)c
CD4 cellen t.o.v. baseline (x 106/l)b Aids-definiërende
+85,6
+66,8
(-8,4; -30,7)c -3,1%
ziekte en/of overlijden n (%) a
22 (3,7%)
41 (6,8%)
(-5,6%; -0,6%) e
Gegevensregistratie volgens het TLOVR-algoritme (TLOVR = Time to Loss of Virologic Response). b Non-completer geregistreerd als falen (NC = F). c Behandelingsverschillen zijn gebaseerd op kleinste-kwadraatgemiddelde van een ANCOVA-model met stratificatiefactoren.
P-waarde < 0,0001 voor gemiddelde daling van hiv-1 RNA; P-waarde = 0,0060 voor gemiddelde verandering in aantal CD4-cellen. d Betrouwbaarheidsinterval rond waargenomen verschillen in responswaarden; P-waarde < 0,0001 in logistiek regressiemodel met stratificatiefactoren. e Betrouwbaarheidsinterval rond waargenomen verschillen in responswaarden; P-waarde = niet-significant. f Betrouwbaarheidsinterval rond waargenomen verschillen in responswaarden; P-waarde uit de CMH-test, met controle voor stratificatiefactoren = 0,427 voor ‘ de novo’, en < 0,0001 voor ‘ niet de novo’.
De bovenstaande tabel geeft de resultaten van deze analyse (gegevens van week 24) per ENF-stratum.
De onderstaande tabel toont een subgroepanalyse van de virologische respons (gedefinieerd als een virale lading < 50 kopieën van hiv-1 RNA/ml) in week 24 naar virale lading en aantal CD4-cellen op baseline (gecombineerde gegevens DUET).
16 Gecombineerde gegevens DUET-1 en DUET-2 Aantal deelnemers met hiv-1 RNA < 50 kopieën/ml in week 24 Subgroepen
< 30.000 kopieën/ml ≥ 30.000 en < 100.000 kopieën/ml ≥ 100.000 kopieën/ml Baseline aantal CD4-cellen (x 106/l)
62,1% 39,4% 25,8%
< 50 ≥ 50 en < 200 ≥ 200 en < 350 ≥ 350
Gegevensregistratie volgens het TLOVR-algoritme (TLOVR = Time to Loss of Virologic Response)
Baseline genotype of -fenotype en virologische resultaatanalyses In DUET-1 en DUET-2 ging de aanwezigheid bij aanvang van 3 of meer van de volgende mutaties:
V90I, A98G, L100I, K101E, K101P, V106I, V179D, V179F, Y181C, Y181I, Y181V, G190A en G190S, (INTELENCE RAM’ s) gepaard met een verminderde virologische respons op INTELENCE (zie onderstaande tabel).
Deze afzonderlijke mutaties deden zich voor in aanwezigheid van andere NNRTI RAM’ s.
V179F was nooit aanwezig zonder Y181C.
Het wordt aanbevolen om altijd actuele interpretatiesystemen te raadplegen bij het analyseren van de resultaten van een resistentietest.
Percentage deelnemers met < 50 kopieën van hiv-1 RNA/ml in week 24 ten opzichte van het aantal INTELENCE RAM’ s op baseline in de niet wegens viraal falen uitgesloten populatie van de gecombineerde gegevens uit de studies DUET-1 en DUET-2
Etravirine-armen
INTELENCE RAM’ s *
N=549
Hergebruik/geen gebruik van ENF
De novo ENF
waarden 0 1 2 ≥ 3
62% (251/406) 75% (121/161) 60% (73/121) 58% (37/64) 33% (20/60)
Placebo-armen N=569
71% (102/143) 83% (39/47) 75% (39/52) 63% (17/27) 41% (7/17)
waarden
36% (149/414)
64% (99/155)
17 * INTELENCE RAM’ s = V90I, A98G, L100I, K101E/P, V106I, V179D/F, Y181C/I/V, G190A/S Opmerking: alle patiënten in de DUET-studies kregen een achtergrondbehandeling bestaande uit darunavir/rtv, door de onderzoeker geselecteerde NRTI’ s en optioneel enfuvirtide.
De aanwezigheid van alleen K103N, de meest voorkomende NNRTI-mutatie bij aanvang in DUET-1 en DUET-2, werd niet geïdentificeerd als een mutatie die gepaard ging met resistentie tegen INTELENCE.
Verder had de aanwezigheid van deze mutatie alleen geen invloed op de respons in de INTELENCE-arm.
Er zijn extra gegevens nodig om conclusies te kunnen trekken over de invloed van K103N in combinatie met andere NNRTI-mutaties.
Gegevens uit de DUET-studies suggereren dat de mate van toename (‘ fold change’; FC) in EC50 voor etravirine op baseline een voorspellende factor was voor het virologisch resultaat, waarbij een geleidelijk afnemende respons werd waargenomen bij een 3 tot een 13-voudige toename (FC > 3 en FC > 13).
FC-subgroepen zijn gebaseerd op de geselecteerde patiëntenpopulaties in DUET-1 en DUET-2 en zijn niet bedoeld als waarden voor de definitieve klinische gevoeligheidsbreekpunten voor INTELENCE.
Exploratieve één-op-één vergelijking met proteaseremmer bij proteaseremmer-naïeve patiënten (studie TMC125-C227) TMC125-C227 was een exploratieve, gerandomiseerde, open studie met actieve controle voor het evalueren van de werkzaamheid en de veiligheid van INTELENCE in een behandelingsplan, dat met de huidige indicatie niet is goedgekeurd.
In de studie TMC125-C227 werd INTELENCE (N=59) toegediend met twee door de onderzoeker geselecteerde NRTI’ s (d.w.z. zonder een ritonavir-gebooste PI) en werd vergeleken met een door de onderzoeker geselecteerde combinatie van een PI met 2 NRTI’ s (N=57).
De studiepopulatie omvatte PI-naïeve, NNRTI-ervaren patiënten met aanwijzingen voor resistentie tegen NNRTI’ s.
In week 12 was de virologische respons groter in de controle-PI-arm (-2,2 log10 kopieën/ml t.o.v. baseline; n=53) vergeleken met de INTELENCE-arm (-1,4 log10 kopieën/ml t.o.v. baseline; n=40).
Dit verschil tussen behandelingsarmen was statistisch significant.
Op basis van deze studieresultaten wordt INTELENCE niet aanbevolen voor gebruik in combinatie met alleen N(t)RTI’ s bij patiënten die virologisch gefaald hebben op een behandeling met NNRTI’ s en N[t]RTI’s.
Dit geneesmiddel is geregistreerd onder zogenaamde “ voorwaardelijke toelating ”.
Dit betekent dat aanvullend bewijs over de baten van dit geneesmiddel wordt afgewacht.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van etravirine zijn geëvalueerd bij volwassen gezonde deelnemers en bij volwassen reeds behandelde patiënten met hiv-1.
De blootstelling aan etravirine was bij patiënten met hiv-1 lager (35-50%) dan bij gezonde personen.
Absorptie Aangezien geen intraveneuze formulering van etravirine beschikbaar is, is de absolute biologische beschikbaarheid van etravirine niet bekend.
Na orale toediening met voedsel wordt de maximale plasmaconcentratie van etravirine doorgaans binnen 4 uren bereikt.
Bij gezonde deelnemers wordt de absorptie van etravirine niet beïnvloed door gelijktijdige toediening van oraal ranitidine of omeprazol, d.w.z. geneesmiddelen die de pH in de maag verhogen.
18 Invloed van voedsel op de absorptie De systemische blootstelling (AUC) aan etravirine was ongeveer 50% lager als INTELENCE in nuchtere toestand werd toegediend in vergelijking met toediening na een maaltijd.
INTELENCE moet dan ook na een maaltijd worden genomen.
Distributie Etravirine bindt voor ongeveer 99,9% aan plasma-eiwitten, hoofdzakelijk aan albumine (99,6%) en α 1-zure glycoproteïne (97,66%-99,02%) in vitro.
De distributie van etravirine in compartimenten buiten het plasma (b.v. cerebrospinale vloeistof, genitale afscheidingsproducten) is bij de mens niet geëvalueerd.
Metabolisme In-vitro-experimenten met humane levermicrosomen (HLM’ s) wijzen uit dat etravirine hoofdzakelijk een oxidatieve metabolisering ondergaat door het cytochroom CYP450 (CYP3A) - systeem in de lever en, in mindere mate, door de CYP2C-familie, gevolgd door glucuronidatie.
Eliminatie Na toediening van een radioactief gemerkte dosis 14C-etravirine kon respectievelijk 93,7% en 1,2% van de toegediende dosis 14C-etravirine in resp. de feces en de urine teruggevonden worden.
Onveranderd etravirine vertegenwoordigde 81,2% tot 86,4% van de toegediende dosis in de feces.
Onveranderd etravirine in de feces is waarschijnlijk niet-geabsorbeerd geneesmiddel.
Onveranderd etravirine werd niet aangetoond in de urine.
De terminale eliminatiehalfwaardetijd van etravirine was ongeveer 30-40 uur.
Speciale populaties Kinderen De farmacokinetische eigenschappen van etravirine bij kinderen worden onderzocht.
Er zijn op dit ogenblik onvoldoende gegevens om een dosis te kunnen aanbevelen (zie rubriek 4.2).
Ouderen Een populatie-farmacokinetische analyse bij patiënten met hiv toonde aan dat de farmacokinetische eigenschappen van etravirine in het geëvalueerde leeftijdsbereik (18 tot 77 jaar), waaronder 6 deelnemers van 65 jaar of ouder, niet aanzienlijk uiteenlopen (zie de rubrieken 4.2 en 4.4).
Geslacht Tussen mannen en vrouwen zijn geen significant farmacokinetische verschillen waargenomen.
In de studies was een beperkt aantal vrouwen opgenomen.
Ras Een populatie-farmacokinetische analyse van etravirine bij patiënten met hiv wees niet op duidelijke verschillen in de blootstelling aan etravirine tussen deelnemers van blanke, Latijns-Amerikaanse of negroïde afkomst.
De farmacokinetische eigenschappen in andere rassen zijn niet voldoende geëvalueerd.
Leverinsufficiëntie Etravirine wordt voornamelijk in de lever gemetaboliseerd en geëlimineerd.
De farmacokinetische uitkomst na herhaalde toediening van etravirine bij patiënten met een lichte tot matige leverinsufficiëntie veranderde niet.
Concentraties ongebonden product zijn echter niet gemeten.
Verhoogde blootstelling aan het ongebonden product kan verwacht worden.
Er wordt geen dosisaanpassing aanbevolen, maar bij patiënten met matige leverinsufficiëntie wordt voorzichtigheid geadviseerd.
INTELENCE werd niet onderzocht bij patiënten met een ernstige leverinsufficiëntie
19 (Child-Pugh klasse C) en wordt daarom niet aanbevolen (zie rubrieken 4.2 en 4.4).
Co-infectie met het hepatitis B- en/of hepatitis C-virus Een populatie-farmacokinetische analyse van de studies DUET-1 en DUET-2 toonde een verminderde klaring (mogelijk leidend tot verhoogde blootstelling en verandering van het bijwerkingenprofiel) van INTELENCE bij hiv-patiënten met een co-infectie met het hepatitis B- en/of hepatitis C-virus.
Gezien de beperkte gegevens die beschikbaar zijn over patiënten met een co-infectie met het hepatitis B- en/of hepatitis C-virus dient men bijzonder voorzichtig te zijn als INTELENCE bij deze patiënten wordt toegepast (zie rubrieken 4.4 en 4.8).
Nierinsufficiëntie De farmacokinetische eigenschappen van etravirine zijn niet onderzocht bij patiënten met nierinsufficiëntie.
De resultaten van een massa-balansonderzoek met radioactief gemerkt 14C-etravirine lieten zien dat < 1,2% van de toegediende dosis etravirine met de urine wordt uitgescheiden.
Aangezien geen onveranderde stof in de urine werd aangetoond, is de invloed van een nierinsufficiëntie op de eliminatie van etravirine naar verwachting minimaal.
Aangezien etravirine sterk aan plasma-eiwitten bindt, is het onwaarschijnlijk dat het in belangrijke mate door hemodialyse of peritoneale dialyse geëlimineerd zal worden (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxicologisch onderzoek met etravirine is uitgevoerd bij muizen, ratten, konijnen en honden.
De belangrijkste doelorganen bij muizen waren de lever en de bloedstolling.
Hemorragische cardiomyopathie werd alleen bij mannelijke muizen waargenomen en werd als secundair aan een ernstige door het vitamine K-systeem gemedieerde coagulopathie beschouwd.
De belangrijkste doelorganen bij ratten waren de lever, de schildklier en de bloedstolling.
De blootstelling bij muizen was equivalent aan die bij de mens, terwijl zij bij ratten lager was dan de klinische blootstelling bij toediening van de aanbevolen dosis.
2 x 200 mg/dag).
In een onderzoek bij ratten was er geen invloed op het paringsgedrag of op de vruchtbaarheid bij blootstellingen die equivalent waren aan die bij de mens bij de klinisch aanbevolen dosis.
Bij ratten en konijnen was er geen teratogeen effect van etravirine bij blootstellingen equivalent met die bij de mens bij de aanbevolen klinische dosis.
Bij een blootstelling van het moederdier equivalent aan de blootstelling als gevolg van de aanbevolen klinische dosis, had etravirine geen effect op de ontwikkeling van de jongen tijdens de lactatie of na het spenen.
Carcinogeniciteitsstudies met etravirine bij knaagdieren zijn in uitvoering.
In vitro- en in vivo studies met etravirine gaven geen aanwijzingen voor mutagene eigenschappen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hypromellose Microkristallijn cellulose Colloïdaal watervrij silicium Natriumcroscarmellose Magnesiumstearaat
20 Lactosemonohydraat
Niet van toepassing
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke flacon.
De flacon zorgvuldig gesloten houden ter bescherming tegen vocht.
De zakjes met droogmiddel niet verwijderen.
6.5 Aard en inhoud van de verpakking
Hoge-densiteit-polyethyleen (HDPE) flacon met een inhoud van 120 tabletten en 3 zakjes met droogmiddel, voorzien van een polypropyleen (PP) kindveilige dop.
Elke doos bevat één flacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
< {DD/MM/JJJJ} > < {DD maand JJJJ} >
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
21 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
23 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte Janssen-Cilag SpA Via C.
Janssen 04010 Borgo San Michele Latina Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL Niet van toepassing.
• ANDERE VOORWAARDEN
Systeem van farmacovigilantie
De houder van de vergunning voor het in de handel brengen moet garanderen dat een systeem van farmacovigilantie, zoals beschreven in versie 4 (gedateerd 8 mei 2008) gepresenteerd in Module 1.8.1. van de Aanvraag voor de vergunning voor de vervaardiging, ter plaatse aanwezig is en functioneert voor het product op de markt komt en zolang het op de markt is.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verbindt zich ertoe studies en bijkomende farmacovigilantie-activiteiten uit te voeren zoals beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 1.3 (gedateerd 24 juni 2008) van het Risk Management Plan (RMP), gepresenteerd in Module 1.8.2. van de Aanvraag voor de vergunning voor het in de handel brengen, en eventuele daaropvolgende aanpassingen van het RMP die zijn goedgekeurd door de CHMP.
Overeenkomstig de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ dient het aangepaste RMP tegelijk te worden ingediend met de periodieke aanpassing van het veiligheidsrapport (Periodic Safety Update Report PSUR).
Bovendien dient een aanpassing van het RMP te worden ingediend • als er nieuwe informatie is ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of (andere) activiteiten om de risico’ s te minimaliseren • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op het gebied van farmacovigilantie of risicominimalisatie) • op verzoek van de EMEA
24 C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De houder van de vergunning voor het in de handel brengen dient het navolgende onderzoeksprogramma binnen de daarvoor aangegeven termijn af te ronden.
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Gebied Omschrijving Klinisch De aanvrager zal het definitieve rapport leveren van de gecombineerde 48-wekengegevens uit de twee belangrijkste onderzoeken C206 en C216 (DUET-1 en DUET-2) ter onderbouwing van de duurzaamheid van de virologische onderdrukking die met etravirine wordt bereikt en om het veiligheidsprofiel van de stof nader te bepalen.
Een voorstel voor een aanpassing van de samenvatting van de productkenmerken (SPC) en de bijsluiter op basis van de beschikbare gegevens zal tegelijkertijd worden geleverd.
De aanvrager verbindt zich ertoe om een bevestigende studie uit te voeren met het doel de extrapolatie van de studieresultaten van de twee belangrijkste studies (DUET-1 en DUET-2) naar gecombineerd gebruik van etravirine met andere gebooste proteaseremmers dan darunavir/ritonavir te kunnen bevestigen.
Om dit doel te bereiken dient een klinische studie met voldoende power te worden opgezet om een statistische vergelijking te kunnen uitvoeren tussen een combinatietherapie met etravirine + andere gebooste PI’ s dan darunavir/ritonavir enerzijds en de standaard triple-therapie anderzijds.
Bij de opzet dient resistentie tegen NNRTI’ s te worden opgenomen in de inclusiecriteria en dienen regels te worden opgenomen voor het stoppen bij non-respons en falen van de therapie.
Er dient een DSMB te worden opgezet.
Uiterlijke datum 31 december 2008
De aanvrager zal het conceptprotocol van de studie voor aanvang van de studie ter goedkeuring voorleggen aan de CHMP.
De aanvrager zal binnen de PSUR’ s periodiek rapporteren over de voortgang van de studie.
31 augustus 2008 (conceptprotocol)
Het uiteindelijke studierapport zal ter beoordeling worden voorgelegd als het doel van de studie is bereikt.
De SPC en de bijsluiter zullen op basis van de studieresultaten worden aangepast. * Clinical Study Report
30 juni 2012 (definitieve CSR *)
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOS
1.
NAAM VAN HET GENEESMIDDEL
INTELENCE 100 mg tabletten etravirine
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg etravirine.
3.
LIJST VAN HULPSTOFFEN
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
120 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke flacon.
De flacon zorgvuldig gesloten houden ter bescherming tegen vocht.
Zakjes met droogmiddel niet verwijderen.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
intelence 100 mg
29 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET OP DE FLACON
1.
NAAM VAN HET GENEESMIDDEL
INTELENCE 100 mg tabletten etravirine
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg etravirine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
120 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
30 Bewaren in de oorspronkelijke flacon.
De flacon zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
INTELENCE 100 mg tabletten etravirine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is INTELENCE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u INTELENCE gebruikt 3.
Hoe wordt INTELENCE ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INTELENCE 6.
Aanvullende informatie
1.
WAT IS INTELENCE EN WAARVOOR WORDT HET GEBRUIKT
INTELENCE is een geneesmiddel voor de behandeling van een infectie met het humaan immunodeficiëntievirus (hiv).
Het behoort tot een groep geneesmiddelen tegen hiv, de zogenaamde non-nucleoside reverse transcriptaseremmers (NNRTI’ s).
INTELENCE werkt door de hoeveelheid hiv in uw lichaam te verminderen.
Dat zal uw afweersysteem verbeteren en het risico verminderen dat u ziekten ontwikkelt die verband houden met de hiv-infectie.
INTELENCE wordt gebruikt in combinatie met andere middelen tegen hiv voor de behandeling van volwassenen met een hiv-infectie die eerder reeds andere geneesmiddelen tegen hiv hebben gebruikt.
Uw arts zal met u bespreken welke combinatie van geneesmiddelen voor u het beste is.
2.
WAT U MOET WETEN VOORDAT U INTELENCE GEBRUIKT
Gebruik INTELENCE niet
- als u allergisch (overgevoelig) bent voor etravirine of voor een van de andere bestanddelen van
INTELENCE.
Deze andere bestanddelen zijn opgesomd in rubriek 6.
Het is onderdeel van een behandeling die de hoeveelheid virus in het bloed vermindert.
INTELENCE vermindert niet het risico dat u hiv doorgeeft aan anderen via seksueel contact of besmetting via contact met bloed.
Daarom moet u gepaste voorzorgen blijven nemen (een condoom of een andere barrièremethode) om de kans op seksueel contact met lichaamsvochten zoals zaadvocht, vaginale afscheiding of bloed te verkleinen.
Mensen die INTELENCE nemen, kunnen nog steeds infecties krijgen of andere ziekten die samengaan
U moet geregeld contact houden met uw arts.
INTELENCE is niet bedoeld voor gebruik door kinderen of jongvolwassenen omdat het onvoldoende onderzocht is bij patiënten jonger dan 18 jaar.
INTELENCE is slechts bij een klein aantal patiënten van 65 jaar of ouder gebruikt.
Als u tot deze leeftijdsgroep behoort, moet u het gebruik van INTELENCE met uw arts bespreken.
Vertel uw arts over uw toestand Controleer de volgende punten en vertel uw arts of één van deze voor u geldt.
- Laat het uw arts weten als u huiduitslag krijgt.
Als huiduitslag optreedt, is dit doorgaans snel na het
begin van een behandeling tegen hiv met INTELENCE en verdwijnt het probleem vaak binnen 1 of 2 weken, zelfs bij verder gebruik van het geneesmiddel.
In sommige gevallen kan een huiduitslag ernstig worden.
Neem contact met uw arts als de huiduitslag in de tijd ernstiger wordt.
- Laat het uw arts weten als u al eerder problemen hebt gehad met uw lever, waaronder hepatitis B
Uw arts kan eventueel nagaan hoe ernstig uw leveraandoening is voordat hij beslist of u INTELENCE mag gebruiken.
- Breng uw arts op de hoogte als u veranderingen opmerkt in uw lichaamsvorm of vetverdeling.
Ophoping, verlies of herverdeling van lichaamsvet kunnen optreden bij patiënten die een combinatie van geneesmiddelen tegen hiv nemen.
- Breng uw arts onmiddellijk op de hoogte als u symptomen van infectie opmerkt.
Bij sommige
patiënten met gevorderde hiv-infectie en een voorgeschiedenis van zogenaamde opportunistische infecties, kunnen tekenen en symptomen van ontsteking van voorgaande infecties snel na het begin van de anti-hiv-behandeling optreden.
Men denkt dat deze symptomen het gevolg zijn van een verbetering in de immuunrespons van het lichaam, waardoor het lichaam infecties kan bestrijden die zonder duidelijke symptomen aanwezig waren.
Gebruik met andere geneesmiddelen INTELENCE kan in wisselwerking treden met andere geneesmiddelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In de meeste gevallen kan INTELENCE gecombineerd worden met anti-hiv-geneesmiddelen die tot een andere groep behoren.
Sommige combinaties worden echter afgeraden.
In andere gevallen kan een verscherpte controle en/of een aanpassing van de dosis van het geneesmiddel nodig zijn.
Vertel daarom altijd aan uw arts welke andere geneesmiddelen tegen hiv u gebruikt.
Bovendien is het belangrijk de bijsluiters van deze geneesmiddelen aandachtig te lezen.
Volg de instructies van uw arts over welke geneesmiddelen gecombineerd kunnen worden, zorgvuldig op
Het wordt afgeraden INTELENCE te combineren met één van de volgende geneesmiddelen:
- tipranavir/ritonavir (anti-hiv-middelen)
- carbamazepine, fenobarbital, fenytoïne (tegen epilepsie)
- rifampicine, omdat dat niet gelijktijdig mag worden gebruikt met ‘ gebooste proteaseremmers’, en
rifapentine (voor de behandeling van bepaalde infecties zoals tuberculose)
- producten die sint-janskruid bevatten (Hypericum perforatum) (een kruidenmiddel gebruikt tegen
depressie).
Vraag uw arts om advies als u één van deze middelen gebruikt.
De effecten van INTELENCE of die van andere geneesmiddelen kunnen beïnvloed worden als u
34 INTELENCE samen met één van de volgende geneesmiddelen gebruikt.
- amiodaron, bepridil, digoxine, disopyramide, flecaïnide, lidocaïne, mexiletine, propafenon en
kinidine (voor de behandeling van bepaalde hartstoornissen, bijv. een abnormale hartslag)
- warfarine (voor het verminderen van de bloedstolling).
Uw arts zal uw bloed moeten controleren
- fluconazol, itraconazol, ketoconazol, posaconazol, voriconazol (voor de behandeling van
schimmelinfecties)
- claritromycine, rifabutine (antibiotica)
- diazepam (voor de behandeling van slaapstoornissen en/of angst)
- dexamethason (een corticosteroïd gebruikt voor diverse aandoeningen zoals ontsteking en
allergische reacties)
- atorvastatine, fluvastatine, lovastatine, rosuvastatine, simvastatine (geneesmiddelen die het
cholesterolgehalte verlagen)
- ciclosporine, sirolimus, tacrolimus (voor het onderdrukken van het immuunsysteem)
- sildenafil, vardenafil, tadalafil (voor de behandeling van erectiestoornissen).
Gebruik van INTELENCE met voedsel en drank Het is belangrijk dat u INTELENCE na een maaltijd inneemt.
Als u het op een lege maag inneemt, komt maar de helft van de hoeveelheid INTELENCE in uw bloed.
Voor meer informatie zie rubriek 3 ‘ HOE WORDT INTELENCE INGENOMEN’.
Zwangerschap en borstvoeding Breng uw arts onmiddellijk op de hoogte als u zwanger bent.
Vrouwen die zwanger zijn mogen geen INTELENCE gebruiken, tenzij de arts dit specifiek heeft aanbevolen.
Vrouwen met een hiv-infectie mogen geen borstvoeding geven vanwege de mogelijkheid van overdracht van hiv op de baby.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek uitgevoerd naar de invloed van INTELENCE op de mogelijkheid om een voertuig te besturen en machines te bedienen.
Bestuur geen voertuig of bedien geen machines als u zich slaperig of duizelig voelt na inname van uw geneesmiddelen.
Belangrijke informatie over enkele bestanddelen van INTELENCE INTELENCE tabletten bevatten lactose.
Als uw arts u meegedeeld heeft dat u bepaalde suikers (lactose) niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Botproblemen Sommige patiënten die antiretrovitale combinatietherapie gebruiken, kunnen te maken krijgen met een botziekte met de naam osteonecrose (afsterven van het botweefsel veroorzaakt doordat de bloedvoorziening naar het bot verloren gaat).
De duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, gebruik van alcohol, ernstige onderdrukking van het afweersysteem, een hogere body mass index, zijn onder andere enkele van de vele factoren die mogelijk bijdragen tot het risico dat deze ziekte zich zal ontwikkelen.
Tekenen van osteonecrose zijn stijve gewrichten, pijn en ongemak (vooral van de heupen, knieën en schouders) en moeilijk bewegen.
Als u een van deze symptomen bemerkt, neem dan contact op met uw arts.
3.
HOE WORDT INTELENCE INGENOMEN
Volg bij het gebruik van INTELENCE nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
35 Aanwijzingen voor juist gebruik De gebruikelijke dosering INTELENCE is twee tabletten tweemaal daags.
Neem ’ s ochtends twee INTELENCE-tabletten van 100 milligram, na een maaltijd.
Neem ’s avonds twee INTELENCE-tabletten van 100 milligram, na een maaltijd.
Het is belangrijk INTELENCE na een maaltijd te nemen.
Als u INTELENCE op een nuchtere maag neemt, wordt slechts de helft van het toegediende INTELENCE in uw lichaam opgenomen.
Slik de tabletten heel door met een glas water.
De tabletten mogen niet gekauwd worden.
Als u niet in staat bent de tabletten INTELENCE heel door te slikken, mag u de tabletten in een glas water uiteen laten vallen.
Roer goed tot het water melkachtig lijkt en drink het glas dan onmiddellijk leeg.
Spoel het glas verschillende malen met water en drink het spoelwater telkens op om er zeker van te zijn dat u de gehele dosis inneemt.
Verwijdering van de kindveilige dop
De plastic flacon heeft een kindveilige dop en moet als volgt geopend worden:
-
Druk de kunststof schroefdop naar beneden en draai hem tegelijk tegen de wijzers van de klok in.
-
Verwijder de losgeschroefde dop.
Wat u moet doen als u meer van INTELENCE heeft ingenomen dan u zou mogen Neem onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten INTELENCE in te nemen Als u dit opmerkt binnen 6 uur na het tijdstip dat u doorgaans INTELENCE inneemt, moet u de tabletten zo snel mogelijk innemen.
Neem de tabletten altijd na een maaltijd.
Neem dan de volgende dosis als gebruikelijk.
Als u dit na meer dan 6 uur opmerkt, slaat u de inname over en neemt u de volgende dosis zoals gewoonlijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Stop niet met het gebruik van INTELENCE zonder met uw arts te overleggen Hiv-therapie kan ervoor zorgen dat u zich beter voelt.
Stop niet met het innemen van INTELENCE of van uw andere geneesmiddelen tegen hiv, ook niet als u zich beter voelt.
Dit zou het gevaar van het ontstaan van resistentie van het virus kunnen verhogen.
Spreek er eerst over met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INTELENCE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hoe vaak eventuele bijwerkingen voorkomen, wordt vermeld met de aanduidingen die hieronder staan:
- zeer vaak: treft meer dan 1 op de 10 gebruikers
- vaak: treft 1 tot 10 op de 100 gebruikers
- soms: treft 1 tot 10 op de 1.000 gebruikers
- zelden: treft 1 tot 10 op de 10.000 gebruikers
- zeer zelden: treft minder dan 1 op de 10.000 gebruikers
- onbekend: hoe vaak de bijwerking voorkomt kan niet uit de beschikbare gegevens worden afgeleid.
Vaak voorkomende bijwerkingen
- veranderingen in het aantal van uw bloedcellen of in de samenstelling van het bloed.
Deze
veranderingen kunnen blijken uit de resultaten van bloedonderzoeken.
Uw arts zal deze resultaten toelichten.
Voorbeelden zijn: een laag aantal rode bloedcellen, een laag aantal bloedplaatjes, hoge of abnormale waarden voor vetten in het bloed, hoge cholesterolwaarden, hoge suikerwaarden
- hoofdpijn, tintelingen of pijn in de handen of de voeten, gevoelloosheid, vermoeidheid,
slaperigheid, angst
- diarree, misselijkheid, braken, maagzuur, buikpijn, ontsteking van de maag, winderigheid
- nierfalen, hoge bloeddruk, diabetes
- huiduitslag.
De uitslag is doorgaans licht tot matig.
Huiduitslag kan ook een symptoom zijn van een
zeldzame ernstige aandoening (huiduitslag met blaasjes op de lippen, mond en ogen, waarbij soms de huid schilfert).
Het is dan ook belangrijk om contact op te nemen met uw arts als u huiduitslag krijgt.
Uw arts zal u advies geven over de behandeling van uw symptomen en of de behandeling met INTELENCE moet worden stopgezet.
Soms voorkomende bijwerkingen
- hartaanval, pijn op de borst, onregelmatig hartritme
- verlies van gevoeligheid van de huid, sufheid, beven, bewustzijnsverlies, slaperigheid,
geheugenverlies, aanvallen, beroerte
- wazig zicht, duizeligheid, sloomheid
- ademhalingsmoeilijkheden
- droge mond, ontsteking van de mond, kokhalzen, verstopping, opgezette buik, ontsteking van de
pancreas, bloedbraken, verminderde eetlust
- overmatig zweten, jeuk, droge huid, ophoping van vet, zwelling van het gezicht en/of van de keel
- allergische reacties (overgevoeligheid), symptomen van infectie (bijvoorbeeld vergrote
lymfeklieren en koorts)
- leverproblemen zoals hepatitis
- zwelling van de borsten bij mannen
- slaapstoornissen, abnormale dromen, verwardheid, desoriëntatie, zenuwachtigheid
- veranderingen in de vorm van het lichaam als gevolg van herverdeling van het vet.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTELENCE
Buiten het bereik en zicht van kinderen houden.
Gebruik INTELENCE niet meer na de vervaldatum die vermeld is op de doos en op de flacon na de letters EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
INTELENCE tabletten moeten in de oorspronkelijke flacon bewaard worden.
Houd de flacon goed gesloten om te beschermen tegen vocht.
De flacon bevat 3 kleine zakjes (droogmiddel) om de tabletten droog te houden.
Deze zakjes moeten altijd in de flacon blijven en mogen niet ingenomen worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
37 6.
AANVULLENDE INFORMATIE
Wat bevat INTELENCE
- Het werkzame bestanddeel is etravirine.
Elke tablet INTELENCE bevat 100 mg etravirine.
- De andere bestanddelen zijn hypromellose, microkristallijne cellulose, colloïdaal watervrij
siliciumoxide, natriumcroscarmellose, magnesiumstearaat en lactosemonohydraat.
Hoe ziet INTELENCE er uit en wat is de inhoud van de verpakking Witte tot gebroken witte, ovale tablet, waarop aan de ene kant “ T125” en aan de andere kant “ 100” is ingebracht.
Plastic flacon met 120 tabletten en 3 zakjes om de tabletten droog te houden.
Houder van de vergunning voor het in de handel brengen Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, België.
Fabrikant Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Č eská republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliš e 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġ dida fi Triq Valletta MT-Ħ al-Luqa LQA 06 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
38 Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Hoffsveien 1D N-0275 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN-CILAG Polska Sp z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τ µή µα της JANSSEN-CILAG Φαρ µακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o.
Wiś niowy Business Park Budynek "F" ul.
Iłż ecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clă direa S-Park, corp A2, etaj 5 013714 Bucureş ti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Š martinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
39 Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Metsänneidonkuja/Skogsjungfrugränden 8 FI-02130 Espoo/Esbo Puh/Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiā le Latvijā Matrož u iela 15 LV-1048, Rī ga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way Saunderton High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB “ Johnson & Johnson” Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Deze bijsluiter is voor de laatste keer goedgekeurd in (MM/JJJJ).
Aan dit geneesmiddel is “ voorwaardelijke toelating” gegeven.
Dit betekent dat er meer gegevens beschikbaar komen over dit geneesmiddel.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar nieuwe informatie over het geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese GeneesmiddelenBureau (EMEA): http://www.emea.europa.eu /.
40
European Medicines Agency
EMEA/H/C/634
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INTRINSA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Intrinsa?
Intrinsa is een transdermale pleister (een pleister die het geneesmiddel door de huid afgeeft).
De pleister geeft in 24 uur 300 microgram van de werkzame stof testosteron af.
Wanneer wordt Intrinsa voorgeschreven?
Intrinsa wordt gebruikt voor de behandeling van vrouwen bij wie de baarmoeder en beide eierstokken zijn verwijderd en die eronder lijden dat ze geen seksuele gedachten of verlangens meer hebben.
Het middel wordt voorgeschreven aan patiëntes die al een oestrogeen (een vrouwelijk geslachtshormoon) gebruiken.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Intrinsa gebruikt?
Intrinsa wordt gebruikt als continue behandeling van één pleister tweemaal per week.
De pleister wordt aangebracht op een droog en schoon gedeelte van de huid op de onderbuik.
De pleister blijft drie tot vier dagen op de huid en wordt dan vervangen door een nieuwe pleister op een andere plaats.
Dezelfde plaats mag op zijn vroegst na zeven dagen opnieuw worden gebruikt.
Het kan meer dan een maand duren voor de patiënte een verbetering merkt.
Indien een patiënte na drie tot zes maanden nog geen baat vindt bij de behandeling, moet zij haar arts raadplegen om de behandeling opnieuw te laten beoordelen.
Hoe werkt Intrinsa?
De werkzame stof van Intrinsa, testosteron, is een natuurlijk geslachtshormoon dat bij mannen en in mindere mate bij vrouwen wordt geproduceerd.
Lage testosteronspiegels zijn in verband gebracht met weinig verlangens, minder seksuele gedachten en minder seksuele opwinding.
Bij vrouwen wier baarmoeder en eierstokken zijn weggenomen, is de hoeveelheid geproduceerde testosteron gehalveerd.
Intrinsa geeft door de huid testosteron aan de bloedstroom af om zo testosteronspiegels aan te maken die overeenkomen met de spiegels vóór de verwijdering van de baarmoeder en de eierstokken.
Hoe is Intrinsa onderzocht?
Aan de twee
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. belangrijkste studies deden 1 095 vrouwen met een gemiddelde leeftijd van 49 jaar mee, die tot maximaal één jaar Intrinsa kregen toegediend.
Intrinsa werd vergeleken met een placebo (een pleister zonder werkzame stof).
In de studies werd een speciaal ontwikkelde vragenlijst gebruikt om de seksuele interesse en activiteit te meten door het aantal bevredigende seksuele contacten in een periode van vier weken te registreren.
De belangrijkste maatstaf voor de werkzaamheid was de verandering in de vragenlijstscore vóór de studie en na zes maanden behandeling.
Welke voordelen bleek Intrinsa tijdens de studies te hebben?
Intrinsa was werkzamer dan placebo.
Uit de resultaten van de twee studies samen bleek dat vrouwen die Intrinsa kregen gemiddeld 1,07 meer bevredigende seksuele contacten hadden over een periode van vier weken ten opzichte van vrouwen die een placebo kregen.
Gemiddeld hadden vrouwen die vóór de behandeling in vier weken drie bevredigende seksuele contacten hadden, na zes maanden gebruik van Intrinsa in vier weken vijf van deze contacten.
Vrouwen die een placebo gebruikten, hadden daarentegen na zes maanden ongeveer vier contacten in een periode van vier weken.
Welke risico’ s houdt het gebruik van Intrinsa in?
De meest voorkomende bijwerkingen van Intrinsa (waargenomen bij meer dan 1 op de 10 patiëntes) zijn hirsutisme (toegenomen haargroei, vooral op kin en bovenlip) en reacties op de plaats waar de pleister was aangebracht (roodheid en jeuk).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Intrinsa.
Omdat testosteron een mannelijk geslachtshormoon is, moeten vrouwen die Intrinsa gebruiken worden gecontroleerd op het ontstaan van ‘ androgene’ bijwerkingen (de ontwikkeling van mannelijke kenmerken), zoals haargroei in het gezicht, een zwaardere stem of haaruitval.
Vrouwen moeten hun arts raadplegen als ze een van deze effecten opmerken.
Intrinsa mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor testosteron of voor een van de andere bestanddelen.
Het mag ook niet worden gebruikt bij vrouwen die borstkanker of een andere, van oestrogeen afhankelijke vorm van kanker hebben (gehad), of die andere aandoeningen hebben waardoor ze geen oestrogeen bevattende geneesmiddelen mogen gebruiken.
Vrouwen die Intrinsa gebruiken, moeten ook oestrogenen innemen, maar niet van het type dat ‘ geconjugeerde oestrogenen’ wordt genoemd, aangezien deze combinatie minder werkzaam is.
Waarom is Intrinsa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Intrinsa groter zijn dan de risico’ s ervan voor de behandeling van een seksueleopwindingsstoornis bij vrouwen wier baarmoeder en beide eierstokken zijn verwijderd en die tegelijkertijd een oestrogeentherapie volgen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Intrinsa.
Welke maatregelen worden genomen om een veilig gebruik van Intrinsa te waarborgen?
De firma die Intrinsa vervaardigt, houdt enkele van de bijwerkingen van Intrinsa, zoals androgene bijwerkingen, nauwlettend in de gaten.
De firma zal alle lopende studies met Intrinsa beoordelen op mogelijke risico’ s op lange termijn, zoals borstkanker, baarmoederslijmvlieskanker en bijwerkingen met betrekking tot hart en bloedvaten.
De firma zal er ook voor zorgen dat zowel artsen als patiënten voorlichtingsmateriaal ontvangen.
Overige informatie over Intrinsa:
De Europese Commissie heeft op 28 juli 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Intrinsa verleend aan Proctor & Gamble Pharmaceuticals UK Ltd.
Klik hier voor het volledige EPAR voor Intrinsa.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
Fantasie-naam
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
Intrinsa
Pleister voor transdermaal gebruik
Transdermaal gebruik
Sachet (papier/PET/aluminium/ethyleen- methacrylaat-copolymeer)
2 pleisters voor transdermaal gebruik
Intrinsa
Pleister voor transdermaal gebruik
Transdermaal gebruik
Sachet (papier/PET/aluminium/ethyleen- methacrylaat-copolymeer)
8 pleisters voor transdermaal gebruik
Intrinsa
Pleister voor transdermaal gebruik
Transdermaal gebruik
Sachet (papier/PET/aluminium/ethyleen- methacrylaat-copolymeer)
24 pleisters voor transdermaal gebruik
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Intrinsa 300 microgram/24 uur pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister van 28 cm2 bevat 8,4 mg testosteron en geeft 300 microgram testosteron per 24 uur af.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dunne, doorzichtige, ovale, matrix-type pleister voor transdermaal gebruik die uit drie lagen bestaat: een doorschijnende steunfilm, een klevende matrixlaag die het geneesmiddel bevat en een beschermstrook die vóór gebruik verwijderd wordt.
Het oppervlak van elke pleister is voorzien van de stempelafdruk PG T001.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Intrinsa is geïndiceerd voor de behandeling van verminderd seksueel verlangen (hypoactive sexual desire disorder, HSDD) bij vrouwen die bilaterale ovariëctomie en hysterectomie hebben ondergaan (in de menopauze gekomen door een operatieve ingreep) en gelijktijdig met oestrogenen behandeld worden.
4.2 Dosering en wijze van toediening
De aanbevolen dagelijkse dosis testosteron is 300 microgram.
Deze dosis wordt bereikt door continu tweemaal per week een pleister aan te brengen.
De pleister moet om de 3 tot 4 dagen door een nieuwe pleister worden vervangen.
De plaatsen voor het aanbrengen moeten worden gewisseld, met een tijdsinterval van tenminste zeven dagen tussen de applicaties op een bepaalde plaats.
Er mag slechts één pleister tegelijkertijd worden gedragen.
De kleeflaag van de pleister moet worden aangebracht op een schoon, droog deel van de huid op de onderbuik beneden de taille.
De pleisters mogen niet op de borsten of op andere lichaamsdelen worden aangebracht.
Aangeraden wordt een plaats op de huid te kiezen die zo weinig mogelijk rimpels heeft en niet door strakke kleding wordt bedekt.
De gekozen plaats mag niet vettig, beschadigd of geïrriteerd zijn.
Om de kleefeigenschappen van Intrinsa niet aan te tasten, mag geen crème, lotion of poeder worden gebruikt op de huid waar de pleister wordt aangebracht.
De pleister moet direct na opening van het sachet en verwijdering van beide delen van de beschermstrook worden aangebracht.
De pleister moet gedurende ongeveer 10 seconden stevig op zijn plaats worden vastgedrukt om er zeker van te zijn dat hij goed in contact is met de huid, vooral langs de randen.
Wanneer een deel van de pleister omhoog komt, moet dat deel aangedrukt worden.
Wanneer de pleister voortijdig loslaat, kan hij opnieuw worden aangebracht.
Wanneer dezelfde pleister niet opnieuw kan worden opgeplakt, moet een nieuwe pleister op een andere plaats worden aangebracht.
Het oorspronkelijke behandelschema moet in elk geval worden aangehouden.
De pleister is zo ontworpen dat hij blijft zitten tijdens het douchen, baden, zwemmen of sporten.
2 Gelijktijdige behandeling met oestrogenen Voor het begin van de behandeling met Intrinsa en tijdens regelmatige evaluaties van deze behandeling moeten het juiste gebruik en de beperkingen van behandeling met oestrogenen overwogen worden.
Het voortzetten van het gebruik van Intrinsa wordt alleen aanbevolen zolang het gelijktijdige gebruik van oestrogenen juist wordt geacht (d.w.z. in de laagste werkzame dosis en gedurende een zo kort mogelijke periode).
Voor patiënten die behandeld worden met geconjugeerde equine oestrogenen (conjugated equine estrogen, CEE), wordt gebruik van Intrinsa niet aangeraden, omdat de werkzaamheid niet is aangetoond (zie rubriek 4.4 en 5.1).
Duur van de behandeling De respons op de behandeling met Intrinsa moet binnen 3-6 maanden na aanvang van de behandeling worden beoordeeld om te bepalen of het juist is om de behandeling voort te zetten.
Patiënten die geen wezenlijke verbetering bemerken, moeten opnieuw worden beoordeeld en stopzetten van de behandeling van deze patiënten moet worden overwogen.
Omdat de werkzaamheid en veiligheid van Intrinsa niet zijn beoordeeld in studies die langer duren dan 1 jaar, wordt aangeraden het nut van de behandeling om de zes maanden opnieuw te beoordelen.
Kinderen en adolescenten:
Er is geen relevante indicatie voor het gebruik van Intrinsa bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Enige andere aandoening die overeenkomt met de contra- indicaties voor het gebruik van oestrogenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de behandeling moet de arts de patiënt op regelmatige tijden controleren op mogelijke androgene bijwerkingen (bijv. acne, veranderde haargroei of haaruitval).
De patiënten moet worden aangeraden zelf te letten op androgene bijwerkingen.
Tekenen van virilisatie, zoals stemverlaging, hirsutisme of clitoromegalie, kunnen irreversibel zijn en stopzetten van de behandeling moet worden overwogen.
In klinische studies waren deze reacties bij de meeste patiënten reversibel (zie rubriek 4.8).
Ernstig huiderytheem, lokaal oedeem en blaarvorming kunnen optreden op de toedieningsplaats als gevolg van overgevoeligheid voor de pleister.
Indien dit gebeurt, moet het gebruik van de pleister worden gestaakt.
De veiligheid van Intrinsa is niet beoordeeld in dubbelblinde, placebo-gecontroleerde studies die langer duurden dan 1 jaar.
Er bestaat weinig informatie over de veiligheid op lange termijn, met inbegrip van effecten op borstweefsel, het cardiovasculaire systeem en toename van insulineresistentie.
De gegevens in de literatuur over de invloed van testosteron op de kans op borstkanker bij vrouwen zijn beperkt, laten geen eenduidige conclusies toe en spreken elkaar tegen.
Daarom moeten patiënten nauwlettend worden gecontroleerd op borstkanker volgens de huidige geaccepteerde screeningspraktijk en de individuele behoeften van de patiënt.
Patiënten met bekende cardiovasculaire aandoeningen zijn niet onderzocht.
3 bekende cardiovasculaire aandoeningen moeten nauwlettend worden gecontroleerd, specifiek met betrekking tot veranderingen in bloeddruk en gewicht.
Bij patiënten met diabetes kunnen de metabole effecten van testosteron een verlaging van de bloedglucosespiegel en daarmee ook van de insulinebehoefte tot gevolg hebben.
Patiënten met diabetes mellitus zijn niet onderzocht.
Er is weinig informatie beschikbaar over de effecten van testosteron op het endometrium.
De beperkte gegevens die het effect van testosteron op het endometrium evalueren, laten geen conclusies of zekerheid toe voor wat betreft de incidentie van endometriumkanker.
Oedeem (met of zonder congestief hartfalen) kan een ernstige complicatie zijn van hoge doses testosteron of andere anabole steroïden bij patiënten met reeds bestaande hart-, nier- of leveraandoeningen.
Deze complicatie is echter niet te verwachten vanwege de lage dosis testosteron die de Intrinsa-pleister afgeeft.
Intrinsa wordt aanbevolen voor gebruik bij vrouwen die door een operatieve ingreep in de menopauze zijn gekomen tot een leeftijd van 60 jaar.
Overeenkomstig de prevalentie van HSDD zijn er slechts beperkte gegevens over vrouwen ouder dan 60 jaar.
De werkzaamheid en veiligheid van Intrinsa 300 microgram bij vrouwen met HSDD die gelijktijdig oestrogenen gebruiken, met of zonder progestageen, en op natuurlijke wijze in de overgang zijn gekomen, is niet onderzocht.
Intrinsa 300 microgram wordt niet aanbevolen voor vrouwen die op natuurlijke wijze in de overgang zijn gekomen.
Hoewel Intrinsa is geïndiceerd terwijl gelijktijdig oestrogenen worden gebruikt, vertoonde de subgroep patiënten die oraal geconjugeerde equine oestrogenen (conjugated equine estrogen, CEE) kreeg, geen significante verbetering in seksueel functioneren.
Daarom dient Intrinsa niet te worden toegepast bij vrouwen die gelijktijdig CEE gebruiken (zie rubriek 4.2 en 5.1).
Dit resulteert in verlaagde serumspiegels van totaal T4 en verhoogde T3- en T4-hars-opname.
De spiegels van vrij schildklierhormoon blijven echter onveranderd en er zijn geen klinische tekenen die wijzen op dysfunctie van de schildklier.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Wanneer testosteron gelijktijdig met anticoagulantia wordt gegeven, kan de werking van de anticoagulantia worden versterkt.
Patiënten die orale anticoagulantia krijgen, moeten nauwlettend gecontroleerd worden, speciaal bij het starten en beëindigen van de behandeling met testosteron.
4.6 Zwangerschap en borstvoeding
Intrinsa mag niet worden gebruikt door vrouwen die zwanger zijn of zwanger kunnen worden en door vrouwen die borstvoeding geven.
Wanneer testosteron aan een zwangere vrouw toegediend wordt, kan het virilisatie-effecten induceren bij de vrouwelijke foetus.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
In geval van onbedoelde blootstelling tijdens zwangerschap moet het gebruik van Intrinsa gestaakt worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Intrinsa heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4 4.8 Bijwerkingen
De meeste van deze bijwerkingen bestonden uit licht erytheem en jeuk en leidden niet tot terugtrekken van de patiënt in de studies.
Hirsutisme werd ook vaak gemeld.
De meeste meldingen betroffen de kin en bovenlip en waren lichte reacties (≥ 90%) en minder dan 1% van alle patiënten trok zich uit de onderzoeken terug vanwege hirsutisme.
Bij de meerderheid van de patiënten was hirsutisme reversibel.
Andere androgene effecten die vaak werden gemeld, waren acne, stemverlaging en alopecia.
Bij meer dan 90% van deze meldingen werd de bijwerking als licht beschouwd.
Deze reacties waren bij de meerderheid van de patiënten reversibel.
Minder dan 1% van de patiënten trok zich uit de onderzoeken terug vanwege één van deze reacties.
Alle andere vaak voorkomende bijwerkingen verdwenen bij de meerderheid van de patiënten.
De volgende bijwerkingen kwamen in een periode van 6 maanden met dubbelblinde blootstelling in de behandelde groep (n=549) frequenter voor dan in de groep met placebo (n=545) en werden door de onderzoekers beoordeeld als mogelijk of waarschijnlijk gerelateerd aan Intrinsa-behandeling.
Indien een bijwerking met een hogere frequentie voorkwam tijdens de geïntegreerde fase III-onderzoeken (Intrinsa-patiënten: n=1.498; placebo-patiënten: n=1.297) wordt deze frequentie in de tabel gemeld.
Systeem/Orgaanklasse
Zeer vaak
Vaak
Soms
volgens MedDRA
≥ 1/10
≥ 1/100, < 1/10
≥ 1/1.000, < 1/100
Infecties en parasitaire aandoeningen
Bloed- en lymfestelselaandoeningen
Afwijkende stollingsfactor
Overgevoeligheid Verhoogde eetlust
Psychische stoornissen Zenuwstelselaandoeningen
Slapeloosheid Migraine
Agitatie, angst Aandachtsproblemen, smaakstoornissen, evenwichtsstoornis, hyperesthesie, orale paresthesie, transient ischemic attack (TIA)
Oogaandoeningen Hartaandoeningen
Diplopie, roodheid van de ogen Palpitaties
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Stemverlaging
Neusverstopping, druk op de keel
Maagdarmstelselaandoeningen
Buikpijn
Diarree, droge mond, misselijkheid
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Hirsutisme
Acne, alopecia
Eczeem, toegenomen transpiratie, rosacea Artritis
Voortplantingsstelsel- en borstaandoeningen
Pijn in de borsten
Cysten in de borst, clitorale congestie, vergrote clitoris, genitale pruritus, brandend gevoel in de vagina
5 Systeem/Orgaanklasse
Zeer vaak
Vaak
Soms
volgens MedDRA
≥ 1/10
≥ 1/100, < 1/10
≥ 1/1.000, < 1/100
Algemene aandoeningen en toedieningsplaatsstoornissen
Reacties op de plaats van toediening (erytheem, jeuk)
Afwijkende bloedspiegels van fibrinogeen, verhoogde hartslag, verhoogd alanine- aminotransferase, verhoogd aspartaat-aminotransferase, verhoogd bloedbilirubine, afwijkende leverfunctietest, verhoogde bloedtriglyceriden
Er zijn geen nieuwe of andere bijwerkingen vastgesteld in het postmarketingsysteem voor spontane meldingen.
4.9 Overdosering
De wijze van toediening van Intrinsa maakt een overdosis onwaarschijnlijk.
Verwijdering van de pleister heeft een snelle afname van de serumtestosteronspiegels tot gevolg (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Androgenen, testosteron, ATC-code:
G03BA03
Testosteron, het primaire circulerende androgeen bij vrouwen, is een natuurlijk voorkomend steroïd dat wordt uitgescheiden door de eierstokken en de bijnieren.
Bij vrouwen vóór de menopauze bedraagt de aanmaak van testosteron 100 tot 400 microgram/24 uur, waarbij de helft, ofwel als testosteron ofwel als precursor, wordt geproduceerd door de eierstokken.
De serumspiegels van androgenen nemen af wanneer vrouwen ouder worden.
Bij vrouwen die bilaterale ovariëctomie hebben ondergaan, nemen de serumspiegels van testosteron binnen enkele dagen na de operatie met ongeveer 50% af.
Intrinsa is een transdermale behandeling van HSDD die het seksuele verlangen verbetert en testosteronspiegels bewerkstelligt die overeenkomen met premenopauzale concentraties.
De werkzaamheid en veiligheid van Intrinsa werd onderzocht in twee multicenter, dubbelblinde, placebo-gecontroleerde studies van zes maanden met 562 (INTIMATE SM1) en 533 (INTIMATE SM2) vrouwen die ovariëctomie en hysterectomie hebben ondergaan (in de menopauze gekomen door een operatieve ingreep), in de leeftijd van 20 tot 70 jaar, die HSDD hadden en gelijktijdige oestrogeenbehandeling kregen.
Totale bevredigende seksuele activiteit (primair eindpunt), seksuele verlangens en psychische belasting in samenhang met een lage seksuele behoefte (secundaire eindpunten) werden beoordeeld met gevalideerde instrumenten.
In de gecombineerde onderzoeksanalyse na 24 weken bedroeg het verschil in de gemiddelde frequenties van volledig bevredigende episodes tussen Intrinsa en placebo 1,07 per 4 weken.
In vergelijking met vrouwen die placebo kregen, meldde een significant hoger percentage vrouwen die Intrinsa kregen een verbetering op de drie eindpunten, die zij van klinische betekenis achtten.
In de gecombineerde fase III-gegevens - waarbij vrouwen die oraal CEE gebruikten en geen significante verbetering in sexueel functioneren vertoonden, werden uitgesloten - vertoonde 50,7% van de
Een respons was hierbij vooraf gedefinieerd als een verhoging in frequentie van de bevredigende activiteiten per vier weken van > 1.
De effecten van Intrinsa waren 4 weken na aanvang van de behandeling waarneembaar (eerste tijdstip van meting) en bij alle volgende maandelijkse tijdstippen waarop de werkzaamheid werd gemeten.
De werkzaamheid versus placebo was significant voor diverse subgroepen, waaronder patiënten die waren onderverdeeld op grond van de volgende uitgangskenmerken: leeftijd (alle subgroepen tot 65 jaar); lichaamsgewicht (tot 80 kg) en ovariëctomie (tot 15 jaar geleden).
Analyses van subgroepen wezen erop dat de toedieningsweg en het type van gelijktijdige oestrogeenbehandeling (transdermaal oestradiol, oraal geconjugeerde equine oestrogenen (conjugated equine estrogen, CEE) of oraal non-CEE) de respons van de patiënt kan beïnvloeden.
Een responder-analyse van de belangrijkste fase II- en fase III-studies liet significante verbeteringen zien versus placebo op alle drie belangrijke klinische eindpunten bij patiënten die gelijktijdig transdermale en orale non-CEE-oestrogenen gebruikten.
De subgroep van patiënten die oraal CEE kregen, vertoonde echter geen significante verbetering in seksuele activiteit in vergelijking met placebo (zie rubriek 4.2 en 4.4).
5.2 Farmacokinetische gegevens
Absorptie:
Testosteron uit Intrinsa wordt door de intacte huid opgenomen via passieve diffusie die voornamelijk wordt geregeld door permeatie door het stratum corneum.
Intrinsa is zo ontworpen dat het systemisch 300 microgram/dag afgeeft.
Na het aanbrengen van de pleister op de huid van de onderbuik worden binnen 24-36 uur, met een grote interindividuele variabiliteit, maximale serumconcentraties testosteron bereikt.
De serumconcentraties van testosteron bereiken een steady state door het aanbrengen van de tweede pleister wanneer een schema van twee pleisters per week wordt aangehouden.
Intrinsa had geen invloed op de serumconcentraties van geslachtshormoon bindend globuline (sex hormone binding globulin, SHBG), oestrogenen of bijnierhormonen.
Serumconcentraties testosteron en SHBG bij patiënten die Intrinsa kregen in klinische studies naar veiligheid en werkzaamheid Hormoon
N
Uitgangswaarde Gemiddelde N (SEM)
Week 24 Gemiddelde N (SEM)
Week 52 Gemiddelde (SEM)
Vrij testosteron (pg/ml) 544 Totaal testosteron 547 (ng/dl)
0,92 (0,03) 17,6 (0,4)
412 413
4,36 (0,16) 79,7 (2,7)
287 288
4,44 (0,31) 74,8 (3,6)
DHT (ng/dl) 271 SHBG (nmol/l) 547
7,65 (0,34) 91,7 (2,5)
143 415
20,98 (0,98) 93,9 (2,8)
169 290
DHT = dihydrotestosteron, SHBG = sex hormone binding globulin SEM = standard error of the mean (standaardafwijking van het gemiddelde)
Verdeling:
Bij vrouwen is circulerend testosteron in het serum voornamelijk gebonden aan SHBG (65-80%) en aan albumine (20-30%), zodat er slechts 0,5-2% overblijft die de vrije fractie vormt.
De affiniteit van binding aan serum-SHBG is relatief hoog en van de aan SHBG gebonden fractie wordt aangenomen dat deze niet bijdraagt aan de biologische activiteit.
De aan albumine gebonden fractie en de ongebonden fractie worden gezamenlijk het ‘ biologisch beschikbare’ testosteron genoemd.
De hoeveelheden SHBG en albumine in het serum en de totale testosteron-concentratie bepalen de verdeling van vrij en biologisch beschikbaar testosteron.
De serumconcentratie SHBG wordt beïnvloed door de wijze van toediening van de gelijktijdig gegeven oestrogeenbehandeling.
7 Metabolisme:
Testosteron wordt voornamelijk in de lever afgebroken.
Testosteron wordt omgezet in verschillende 17-ketosteroïden, waarna verdere afbraak resulteert in inactieve glucuroniden en andere conjugaten.
De actieve metabolieten van testosteron zijn estradiol en dihydrotestosteron (DHT).
DHT heeft een grotere affiniteit voor SHBG dan testosteron.
De concentraties DHT stegen tijdens de behandeling met Intrinsa parallel aan de concentraties testosteron.
Er waren geen significante verschillen ten opzichte van de uitgangswaarden in de serumspiegels van estradiol en estron bij patiënten die gedurende een periode van maximaal 52 weken werden behandeld met Intrinsa.
Na verwijdering van een Intrinsa-pleister keren de serumconcentraties testosteron vanwege de korte terminale exponentiële halfwaardetijd (ongeveer 2 uur) binnen 12 uur tot bijna de uitgangswaarden terug.
Er werden tijdens de behandelperiode van 52 weken geen aanwijzingen gevonden die duiden op cumulatie van testosteron.
Eliminatie:
Testosteron wordt voornamelijk uitgescheiden in de urine als glucuronzuur- en zwavelzuurconjugaten van testosteron en zijn metabolieten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxicologische studies met testosteron hebben alleen effecten aangetoond die kunnen worden verklaard op basis van het hormoonprofiel.
Testosteron bleek niet-genotoxisch te zijn.
Niet-klinische studies naar de relatie tussen testosteronbehandeling en kanker wijzen op de mogelijkheid dat hoge doses bij proefdieren de tumorgroei in geslachtsorganen, borstklieren en lever zouden kunnen bevorderen.
De betekenis van deze gegevens met betrekking tot het gebruik van Intrinsa bij patiënten is onbekend.
Testosteron heeft een viriliserend effect op foetussen van vrouwtjesratten, wanneer drachtige ratten tijdens de organogenese subcutaan 0,5 of 1 mg/dag (als propionaatester) krijgen toegediend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
Doorzichtige polyethyleen steunfilm, voorzien van opdruk met bedrijfseigen inkt die zonnegeel FCF (E110), rubis pigment (E180) en koperftalocyanine blauw pigment bevat.
Zelfklevende matrixlaag die het geneesmiddel bevat:
Sorbitan-oleaat, Acryl-co-polymeer-kleefstof die 2-ethylhexylacrylaat– 1-vinyl-2-pyrrolidon co-polymeer bevat.
Beschermstrook:
Gesiliconiseerde polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
8 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Elke pleister is verpakt in een afgesloten gelamineerd sachet.
Het materiaal waar het sachet van gemaakt is, bestaat uit (lagen, van buiten naar binnen) papier/polyethyleen/aluminiumfolie/ethyleen- methacrylzuur-co-polymeer, alle van een kwaliteit die geschikt is voor toepassing met levensmiddelen.
Het ethyleen-methacrylzuur-co-polymeer (Surlyn®) is de afdichtlaag die gebruikt wordt om de beide gelamineerde sachet-delen met behulp van hitte tot het sachet samen te voegen.
Dozen met 2, 8 en 24 pleisters.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham Surrey TW20 9NW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/352/001-003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28/07/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Duitsland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem is opgezet en werkt, voordat het product in de handel wordt gebracht en zolang het in de handel gebrachte product in gebruik is.
Risicobeheerplan
De houder van de vergunning voor het in de handel brengen verplicht zich, de studies en verdere farmacovigilantie-activiteiten uit te voeren zoals in het farmacovigilantieplan nader is beschreven.
Een bijgewerkt Risicobeheerplan, volgens de CHMP-richtlijnen voor risicobeheersystemen voor geneesmiddelen voor humaan gebruik, dient gelijktijdig met de PSUR’ s te worden ingediend, binnen 60 dagen na het bereiken van een belangrijke (in Farmacovigilantie of Risicominimalisatie) mijlpaal, of wanneer de resultaten van een studie beschikbaar komen, of op verzoek van de bevoegde autoriteit.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (doos met 2, 8 of 24 pleisters)
1.
NAAM VAN HET GENEESMIDDEL
Intrinsa 300 microgram/24 uur pleister voor transdermaal gebruik Testosteron
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister van 28 cm2 bevat 8,4 mg testosteron en geeft 300 microgram per 24 uur af.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: sorbitan-oleaat, 2-ethylhexylacrylaat– 1-vinyl-2-pyrrolidon co-polymeer, E110, E180, koperftalocyanine blauw pigment, polyethyleen, gesiliconiseerd polyester.
4.
FARMACEUTISCHE VORM EN INHOUD
2 pleisters voor transdermaal gebruik 8 pleisters voor transdermaal gebruik 24 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Aanbrengen direct na verwijdering uit het sachet.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
14 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre, Whitehall Lane, Egham, Surrey TW20 9NW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/352/001-003
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Intrinsa
15 ---------------------------------------------------------------------------------------------------------------------------
Om te sluiten hier de klep inschuiven.
Gegevens die op de binnenzijde van de klep moeten worden vermeld
Wanneer moet u de pleister aanbrengen:
De pleister moet tweemaal per week worden vervangen.
Kies uw twee dagen hiervoor en kruis het vakje aan.
Verwissel de pleister alleen op deze twee dagen. o zondag + woensdag o maandag + donderdag o dinsdag + vrijdag o woensdag + zaterdag o donderdag + zondag o vrijdag + maandag o zaterdag + dinsdag
Ga door met het gebruik zolang uw arts dit voorschrijft.
16 GEGEVENS DIE OP DE PRIMAIRE VERPAKKINGEN MOETEN WORDEN VERMELD
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Testosteron Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik
1 pleister van 28 cm2 bevat 8,4 mg testosteron en geeft 300 microgram per 24 uur af.
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Intrinsa 300 microgram/24 uur pleister voor transdermaal gebruik Testosteron
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.  Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.  Heeft u nog vragen, raadpleeg dan uw arts of apotheker.  Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken te zijn als waarvoor u het geneesmiddel heeft gekregen.  Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Intrinsa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Intrinsa gebruikt 3.
Hoe wordt Intrinsa gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Intrinsa 6.
Aanvullende informatie
1.
WAT IS INTRINSA EN WAARVOOR WORDT HET GEBRUIKT
Het testosteron wordt dus door uw huid heen in de bloedstroom opgenomen.
Het testosteron in Intrinsa is hetzelfde hormoon als het hormoon dat van nature in het lichaam van mannen en vrouwen wordt aangemaakt.
Na verwijdering van de eierstokken daalt de testosteronspiegel tot de helft van de waarden zoals die vóór de operatie waren.
Afname vantestosteron is in verband gebracht met een vermindering van seksueel verlangen, een vermindering van seksuele gedachten en verminderde seksuele opwinding.
Al deze problemen, of een enkele ervan, kunnen persoonlijk verdriet of relatieproblemen tot gevolg hebben.
De medische term voor deze aandoening is stoornis met een vermindering van seksueel verlangen (Hypoactive Sexual Desire Disorder, HSDD).
Intrinsa wordt gebruikt om HSDD te behandelen.
Intrinsa is bedoeld voor gebruik door vrouwen tot een leeftijd van 60 jaar:  die een vermindering van seksueel verlangen en daardoor verdriet of zorgen hebben, en  bij wie beide eierstokken zijn verwijderd, en  bij wie de baarmoeder is verwijderd (hysterectomie), en  die oestrogeenbehandeling krijgen.
Het kan meer dan één maand duren voordat u een verbetering bemerkt.
Deze zal voorstellen om te stoppen met de behandeling.
2.
WAT U MOET WETEN VOORDAT U INTRINSA GEBRUIKT
Gebruik Intrinsa niet  als u allergisch (overgevoelig) bent voor testosteron of voor één van de andere bestanddelen van Intrinsa.
19  als u weet dat u nu of in het verleden borstkanker heeft of heeft gehad, of een ander soort kanker die volgens uw arts wordt veroorzaakt of gestimuleerd door het vrouwelijke hormoon oestrogeen (zogeheten oestrogeenafhankelijke kanker), of als er een vermoeden bestaat dat u een dergelijk type kanker zou kunnen hebben.  als u andere aandoeningen heeft waarvan uw arts vindt dat u daarbij beter geen oestrogenen en/of testosteron kunt gebruiken.
Wees extra voorzichtig met Intrinsa  als u in het verleden hart-, lever- of nieraandoeningen heeft gehad.  als u diabetes (suikerziekte) heeft, omdat testosteron de bloedsuikerspiegels kan verlagen.  als u in het verleden ernstige acne (bij volwassenen), gezichts- of lichaamshaargroei, haaruitval, vergroting van de clitoris of stemverlaging of heesheid heeft gehad.
Voordat u Intrinsa begint te gebruiken, moet u uw arts op de hoogte stellen als een van de bovengenoemde situaties op u van toepassing is.
Uw arts zal u advies geven wat u het beste kunt doen.
De werkzaamheid van Intrinsa wordt verminderd wanneer u een behandeling krijgt met een bepaald type oestrogeen ('geconjugeerde equine oestrogenen').
Uw arts kan u adviseren welk type oestrogeen geschikt is voor gebruik samen met Intrinsa.
Wanneer u stopt met de oestrogeenbehandeling moet u ook met het gebruik van Intrinsa stoppen.
Denk eraan dat oestrogenen gedurende een zo kort mogelijke periode moeten worden toegediend.
U kunt Intrinsa alleen blijven gebruiken zolang u een positief effect van de behandeling ondervindt.
Er zijn geen gegevens beschikbaar over de veiligheid van het gebruik van Intrinsa gedurende een langere periode dan 12 maanden.
Er zijn beperkte gegevens beschikbaar over gebruik bij vrouwen boven de leeftijd van 60 jaar.
Het is niet bekend of Intrinsa de kans op het krijgen van borstkanker vergroot.
Uw arts zal u regelmatig zorgvuldig controleren op borstkanker.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Let extra op indien u geneesmiddelen gebruikt die een van de volgende werkzame bestanddelen bevatten:  bloedverdunnende middelen (anticoagulantia)
Kinderen en adolescenten Intrinsa is niet bestemd voor gebruik door kinderen en adolescenten.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Intrinsa is uitsluitend bestemd voor gebruik door vrouwen in de menopauze bij wie de eierstokken en de baarmoeder zijn verwijderd.
Gebruik Intrinsa niet wanneer u zwanger bent, denkt dat u zwanger bent, of zwanger kunt worden, omdat het schade kan toebrengen aan het ongeboren kind.
Gebruik Intrinsa niet wanneer u borstvoeding geeft, omdat het schade kan toebrengen aan het kind.
Rijvaardigheid en het gebruik van machines U kunt autorijden en machines bedienen terwijl u Intrinsa gebruikt.
3.
HOE WORDT INTRINSA GEBRUIKT
Intrinsa moet tweemaal per week worden vervangen (om de 3 tot 4 dagen).
Het werkzame bestanddeel wordt gedurende 3 tot 4 dagen constant afgegeven uit de pleister en wordt door uw huid opgenomen.
20 Gebruik Intrinsa altijd precies zoals uw arts u heeft verteld.
Raadpleeg uw arts of apotheker bij twijfel over de aanwijzingen of als u meer informatie wilt.
Plak de pleister niet op uw borsten of uw achterwerk.
Zorg dat uw huid op de plaats waar u de pleister aanbrengt:
schoon en droog is (zonder lotion, vochtinbrengende crèmes en poeder) zo glad mogelijk is (geen grote rimpels of huidplooien) geen sneetjes heeft en niet geïrriteerd is (geen uitslag of andere huidproblemen) naar verwachting geen sterke wrijving van kleding ondervindt bij voorkeur niet behaard is.
 Er mag slechts één pleister tegelijkertijd worden gedragen.
 Zorg als u ook oestrogeenpleisters gebruikt dat de pleister en de oestrogeenpleister elkaar niet overlappen.
 Breng wanneer u een pleister verwijdert ten minste een week lang geen nieuwe pleister op diezelfde plaats aan.
Hoe brengt u de pleister aan Stap 1 Scheur het sachet open.
Gebruik geen schaar, omdat u daarmee per ongeluk de pleister kunt beschadigen.
Haal de pleister uit het sachet.
Ga nadat u de pleister uit het sachet heeft gehaald direct tot aanbrengen over.
Stap 2 Houd de pleister vast en verwijder de helft van de beschermstrook die op de kleeflaag van de pleister zit.
Raak de kleeflaag van de pleister niet met uw vingers aan.
Stap 3 Breng de kleeflaag van de pleister aan op de plaats van de huid die u daarvoor heeft uitgekozen.
Druk de kleeflaag van de pleister ongeveer 10 seconden stevig op zijn plaats.
21 Stap 4 Vouw de pleister terug en verwijder voorzichtig de andere helft van de beschermstrook.
Druk de hele pleister ongeveer 10 seconden stevig met de palm van uw hand tegen uw huid.
Gebruik uw vingers om te zorgen dat de randen van de pleister goed op uw huid plakken.
Wanneer een deel van de pleister omhoog komt, moet u op dat deel drukken.
Hoe verwisselt u uw pleister  U moet uw pleister om de drie tot vier dagen verwisselen, dus u gebruikt twee pleisters per week.
Dit betekent dat u de ene pleister drie dagen draagt en de andere 4 dagen.
Verwissel de pleister elke week op dezelfde twee dagen.
Voorbeeld:
Als u besluit om op een maandag met de behandeling te beginnen, moet u uw pleister altijd op donderdag en op maandag verwisselen.
o  o o o o o
zondag + woensdag maandag + donderdag dinsdag + vrijdag woensdag + zaterdag donderdag + zondag vrijdag + maandag zaterdag + dinsdag
Geef als geheugensteuntje op de doos aan op welke dagen u de pleister wilt verwisselen.
 Verwijder op de wisseldag de gebruikte pleister en plak direct de nieuwe pleister op een andere plaats van de huid van uw onderbuik.
Ga door met de behandeling zolang de arts dat adviseert.
Gooi de pleister weg op een veilige, voor kinderen ontoegankelijke plaats (bijvoorbeeld in een vuilnisbak).
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater (spoel de pleister niet door het toilet).
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
Hoe zit het met douchen, in bad gaan en sporten?
U kunt als u de pleister draagt normaal douchen, in bad gaan, zwemmen en sporten.
De pleister is zo ontworpen dat hij op die momenten op zijn plaats blijft.
Zorg ervoor dat uw pleister altijd door kleding bedekt is.
22 Wat moet u doen als uw pleister loslaat, aan de randen omhoog komt of eraf valt?
Als een pleister los begint te laten, kunt u hem misschien weer vastplakken door hem stevig aan te drukken.
Als het niet lukt om de pleister weer vast te plakken, verwijdert u de losse pleister en gebruikt u een nieuwe pleister.
Ga vervolgens verder volgens uw normale schema van wisseldagen, zelfs wanneer dit betekent dat u een pleister korter dan 3-4 dagen heeft gedragen voordat u hem weggooit.
Wat u moet doen als u meer pleisters heeft gebruikt dan u zou mogen Als u meer dan één pleister tegelijkertijd heeft aangebracht Verwijder alle pleisters van uw huid en raadpleeg uw arts of apotheker voor aanwijzingen hoe u de Intrinsa-behandeling moet voortzetten.
Het is onwaarschijnlijk dat u een overdosis Intrinsa krijgt wanneer u de pleisters volgens de aanwijzingen gebruikt, omdat het testosteron na verwijdering van de pleister snel uit het lichaam verdwijnt.
Wat u moet doen wanneer u bent vergeten een pleister aan te brengen Als u vergeet de pleister te verwisselen Verwissel de pleister zodra u dit bemerkt en ga vervolgens verder volgens uw normale schema van wisseldagen, zelfs wanneer dit betekent dat u een pleister korter dan 3-4 dagen heeft gedragen voordat u hem weggooit.
Als u zich opnieuw aan het normale schema houdt, is het gemakkelijker om te onthouden wanneer u de pleister moet verwisselen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Intrinsa bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
U moet het uw arts direct vertellen als u:  haaruitval, vergroting van de clitoris, toename van haargroei op de kin of bovenlip, stemverlaging of heesheid krijgt, ook al kunnen deze bijwerkingen licht zijn.
Als de behandeling met Intrinsa wordt gestaakt, zijn deze bijwerkingen meestal omkeerbaar.
Dit kunnen allemaal tekenen zijn van bijwerkingen van testosteron, het werkzame bestanddeel in Intrinsa.
 een huidreactie bemerkt op de plaats van toediening, zoals roodheid, oedeem of blaarvorming.
In geval van ernstige reactie op de plaats van toediening moet de behandeling worden gestaakt.
Zeer vaak voorkomende bijwerkingen De volgende bijwerkingen kunnen zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten). o uitslag/irritatie/jeuk/roodheid op de plaats waar de pleister op de huid is aangebracht o toename van de hoeveelheid haar op de kin of bovenlip (waarschijnlijk licht en omkeerbaar)
Vaak voorkomende bijwerkingen De volgende bijwerkingen kunnen vaak voorkomen (bij meer dan 1 op de 100, maar minder dan 1 op de 10 patiënten), maar de meeste zijn licht van aard en omkeerbaar. o haaruitval o acne o migraine o slapeloosheid/niet goed kunnen slapen o stemverlaging of heesheid o pijn in de borsten o gewichtstoename o buikpijn
23 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die hierboven is genoemd of een bijwerking die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U INTRINSA
 Buiten het bereik en het zicht van kinderen houden.  Bewaren beneden 30°C.  Niet in de koelkast of de vriezer bewaren.
Gebruik Intrinsa niet meer na de vervaldatum die staat vermeld op de doos en op het sachet.
De vervaldatum verwijst naar de laatste dag van die maand.
6.
AANVULLENDE INFORMATIE
Wat bevat Intrinsa Het werkzame bestanddeel is testosteron.
Elke pleister bevat 8,4 mg testosteron en geeft 300 microgram testosteron af per 24 uur.
De andere bestanddelen zijn: sorbitan-oleaat, 2-ethylhexylacrylaat– 1-vinyl-2-pyrrolidon copolymeer.
Steunlaag: doorzichtige polyethyleen steunfilm, voorzien van opdruk met bedrijfseigen inkt die zonnegeel FCF (E110), rubis pigment (E180) en koperftalocyanine blauw pigment bevat.
Beschermstrook: gesiliconiseerde polyesterfilm.
Hoe ziet Intrinsa er uit en de inhoud van de verpakking Intrinsa is een dunne, doorzichtige, ovale pleister die op de achterkant is voorzien van de stempelafdruk PG T001.
De volgende verpakkingen zijn verkrijgbaar:
2, 8 en 24 pleisters.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham, Surrey TW20 9NW Verenigd Koninkrijk
Fabrikant Procter & Gamble Pharmaceuticals – Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Duitsland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
24 25
European Medicines Agency
EMEA/H/C/281
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INTRONA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is IntronA?
IntronA is een geneesmiddel dat de werkzame stof interferon alfa-2b bevat.
Het is verkrijgbaar in de vorm van een poeder en oplosmiddel voor oplossing voor injectie of infuus, in de vorm van een kant- en-klare oplossing voor injectie en in de vorm van een oplossing voor injectie in multi-dosis pen.
Deze bevatten 1 tot 50 miljoen IE (internationale eenheden) per milliliter.
Wanneer wordt IntronA voorgeschreven?
IntronA wordt gebruikt voor de behandeling van: • chronische (langdurige) hepatitis B (een leveraandoening die ontstaat door besmetting met het hepatitis B-virus) bij volwassenen; • chronische hepatitis C (een leveraandoening die ontstaat door besmetting met het hepatitis C- virus).
Bij kinderen wordt het middel gebruikt in combinatie met ribavirine; • haarcelleukemie (een vorm van kanker van de witte bloedcellen); • chronische myelogene leukemie (CML, een andere vorm van kanker van de witte bloedcellen) bij volwassenen.
IntronA kan de eerste 12 maanden worden gebruikt in combinatie met cytarabine (een geneesmiddel tegen kanker); • multiple myeloom (een vorm van beenmergkanker).
IntronA wordt gebruikt om de afweer tegen kanker in stand te houden bij patiënten die op een eerdere behandeling met geneesmiddelen tegen kanker reageerden; • folliculair lymfoom (een vorm van kanker van het lymfeweefsel).
IntronA wordt gebruikt als add-on-middel bij de behandeling van kanker; • carcinoïde tumor (een tumor van het endocriene systeem dat hormonen aanmaakt); • kwaadaardig melanoom (een vorm van huidkanker die pigmentcellen, melanocyten genaamd, aantast).
IntronA wordt gebruikt na een operatie bij patiënten bij wie het melanoom kan terugkomen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt IntronA gebruikt?
De behandeling met IntronA moet worden gestart door een arts die ervaring heeft met de behandeling van de ziekte waarvoor het middel wordt gebruikt.
IntronA wordt in het algemeen driemaal per week 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Het middel wordt meestal toegediend door middel van een subcutane injectie (injectie onder de huid), maar bij melanoom kan het ook worden toegediend door middel van een intraveneus infuus (indruppeling in een ader).
De dosis varieert tussen 2 en 20 miljoen IE per vierkante meter lichaamsoppervlak.
Zie de bijsluiter voor aanvullende informatie.
IntronA moet in de koelkast worden bewaard (2°C - 8°C).
Hoe werkt IntronA?
De werkzame stof in IntronA, interferon alfa-2b, behoort tot de groep van de ‘ interferonen’.
Interferonen zijn natuurlijke stoffen die door het lichaam worden aangemaakt om aanvallen, zoals door virussen veroorzaakte infecties, beter te kunnen bestrijden.
De precieze manier waarop alfa- interferonen werken bij kanker en virale aandoeningen is nog niet helemaal bekend, maar men gaat ervan uit dat zij optreden als immunomodulatoren (stoffen die de werking van het afweersysteem kunnen veranderen).
Mogelijk blokkeren alfa-interferonen ook de vermenigvuldiging van virussen.
Het wordt aangemaakt door bacteriën die een extra gen (DNA) hebben gekregen waardoor ze interferon-alfa-2b kunnen produceren.
Het vervangende interferon-alfa- 2b werkt op dezelfde manier als het natuurlijk aangemaakte interferon alfa.
Hoe is IntronA onderzocht?
Omdat interferon alfa-2b in de Europese Unie (EU) eerder is gebruikt voor de behandeling van een aantal ziekten, heeft het bedrijf dat IntronA maakt, gegevens verstrekt afkomstig uit de wetenschappelijke literatuur en onderzoeken naar het gebruik van het middel in combinatie met cytarabine bij CML (745 patiënten) en naar het gebruik ervan bij kinderen met chronische hepatitis B.
Het bedrijf heeft ook informatie verstrekt van een aantal onderzoeken naar het gebruik van IntronA als op zichzelf staande behandeling of in combinatie met ribavirine voor de behandeling van chronische hepatitis C.
Hierbij waren in totaal 2 552 behandelingsnaïeve patiënten (patiënten die nog niet eerder waren behandeld) betrokken en 345 patiënten bij wie de ziekte na eerdere behandeling met interferon was teruggekomen.
Het gebruik van IntronA in combinatie met ribavirine is ook onderzocht bij 118 behandelingsnaïeve kinderen tussen 3 en 16 jaar oud met hepatitis C.
De belangrijkste graadmeters voor de werkzaamheid waren de responspercentages in de hepatitisonderzoeken en de overlevingstijd in de kankeronderzoeken.
Welke voordelen bleek IntronA tijdens de studies te hebben?
Uit onderzoeken bleek dat IntronA werkzaam is bij de ziekten waarvoor het kan worden gebruikt.
Bij CML waren er van de patiënten die IntronA in combinatie met cytarabine kregen toegediend, na drie jaar meer in leven dan van de patiënten die alleen IntronA gebruikten.
IntronA bleek ook een voordeel te hebben bij kinderen met chronische hepatitis B.
IntronA, al dan niet toegediend in combinatie met ribavirine, bleek werkzaam te zijn bij de behandeling van hepatitis C, zowel bij behandelingsnaïeve volwassenen als bij volwassenen bij wie de ziekte was teruggekomen.
In combinatie met ribavirine was het middel ook werkzaam bij kinderen; tijdens het vervolgbezoek na een half jaar bleek dat 46% van de kinderen op de behandeling van één jaar had gereageerd.
Welke risico’ s houdt het gebruik van IntronA in?
De meest voorkomende bijwerkingen van IntronA (waargenomen bij meer dan 1 op de 10 patiënten) zijn virusinfecties, faryngitis (keelpijn), anorexie (verlies van eetlust), depressie, slapeloosheid, angst, emotionele labiliteit (stemmingswisselingen), hoofdpijn, verminderde concentratie, duizeligheid, hoesten, dyspnoe (ademhalingsmoeilijkheden), misselijkheid, diarree, abdominale pijn (buikpijn), alopecie (haaruitval), pruritus (jeuk), droge huid, huiduitslag, myalgie (spierpijn), artralgie (gewrichtspijn), musculoskeletale pijn (pijn in spieren en botten), reacties op de injectieplaats waaronder ontstekingen, vermoeidheid, rigor (trillingen), koorts, griepachtige symptomen, asthenie (zwakte), prikkelbaarheid en gewichtsverlies.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van IntronA.
IntronA mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor interferon alfa-2b of voor enig ander bestanddeel van het middel.
IntronA mag ook niet worden gebruikt bij:
©EMEA 2007
2/3
• patiënten met een ernstige hartaandoening; • patiënten met een ernstige nier- of leveraandoening, onder andere ten gevolge van kanker; • patiënten met epilepsie of een andere stoornis van het centraal zenuwstelsel; • patiënten met een schildklieraandoening, tenzij deze onder controle wordt gehouden; • hepatitispatiënten met levercirrose die recentelijk behandeld werden met geneesmiddelen die van invloed zijn op het immuunsysteem; • patiënten met een voorgeschiedenis van bepaalde aandoeningen van het immuunsysteem of patiënten die een orgaantransplantatie hebben gekregen en middelen gebruiken die het immuunsysteem onderdrukken; • kinderen en jongeren met een voorgeschiedenis van een ernstige psychiatrische stoornis, in het bijzonder ernstige depressie, zelfmoordgedachten of zelfmoordpogingen.
Zie de bijsluiter voor een volledige lijst met contra-indicaties voor IntronA.
Waarom is IntronA goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van IntronA groter zijn dan de risico’ s ervan voor de behandeling van chronische hepatitis B en C, haarcelleukemie, CML, multiple myeloom, folliculair lymfoom, carcinoïde tumor en kwaadaardig melanoom.
Het CHMP bracht een positief advies uit voor goedkeuring van het in de handel brengen van IntronA.
Overige informatie over IntronA:
De Europese Commissie heeft op 9 maart 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van IntronA verleend aan de firma SP Europe.
De handelsvergunning werd hernieuwd op 9 maart 2005.
Klik hier voor het volledige EPAR voor IntronA.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/99/127/001
1 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (1 miljoen IU/ml)
IntronA
3 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (3 miljoen IU/ml)
1 injectieflacon + 1 ampul + 1 injectieset1
EU/1/99/127/003
IntronA
3 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (3 miljoen IU/ml)
6 injectieflacons + 6 ampullen
EU/1/99/127/004
IntronA
5 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (5 miljoen IU/ml)
1 injectieflacon + 1 ampul + 1 injectieset1
EU/1/99/127/005
IntronA
5 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (5 miljoen IU/ml)
6 injectieflacons + 6 ampullen
EU/1/99/127/006
IntronA
10 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (10 miljoen IU/ml)
1 injectieflacon + 1 ampul + 1 injectieset1
EU/1/99/127/007
IntronA
10 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (10 miljoen IU/ml)
6 injectieflacons + 6 ampullen
EU/1/99/127/008
IntronA
10 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (10 miljoen IU/ml)
10 injectieflacons + 10 ampullen + 10 injectiesets1
EU/1/99/127/009
IntronA
18 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (18 miljoen IU/ml)
1 injectieflacon + 1 ampul + 1 injectieset1
Farmaceutische vorm
Toedieningsweg
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/99/127/010
IntronA
30 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (30 miljoen IU/ml)
1 injectieflacon + 1 ampul + 1 injectieset1
EU/1/99/127/011
IntronA
3 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (6 miljoen IU/ml)
1 injectieflacon
EU/1/99/127/012
IntronA
3 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (6 miljoen IU/ml)
1 injectieflacon + 1 injectieset2
EU/1/99/127/013
IntronA
3 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (6 miljoen IU/ml)
6 injectieflacons + 6 injectiesets2
EU/1/99/127/014
IntronA
3 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (6 miljoen IU/ml)
12 injectieflacons + 12 injectiesets2
EU/1/99/127/015
IntronA
5 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (10 miljoen IU/ml)
1 injectieflacon
EU/1/99/127/016
IntronA
5 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (10 miljoen IU/ml)
1 injectieflacon + 1 injectieset2
EU/1/99/127/017
IntronA
5 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (10 miljoen IU/ml)
6 injectieflacons + 6 injectiesets2
EU/1/99/127/018
IntronA
5 miljoen IU/0,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
0,5 ml (10 miljoen IU/ml)
12 injectieflacons + 12 injectiesets2
EU/1/99/127/019
IntronA
10 miljoen IU/ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
1,0 ml (10 miljoen IU/ml)
1 injectieflacon
2/5 EU-nummer
Fantasienaam
Sterkte
IntronA
10 miljoen IU/ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
1,0 ml (10 miljoen IU/ml)
1 injectieflacon + 1 injectieset2
EU/1/99/127/021
IntronA
10 miljoen IU/ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
1,0 ml (10 miljoen IU/ml)
6 injectieflacons + 6 injectiesets2
EU/1/99/127/022
IntronA
10 miljoen IU/ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
1,0 ml (10 miljoen IU/ml)
12 injectieflacons + 12 injectiesets2
EU/1/99/127/023
IntronA
18 miljoen IU/3 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
1 injectieflacon
EU/1/99/127/024
IntronA
18 miljoen IU/3 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
1 injectieflacon + 6 injectiesets 4
EU/1/99/127/025
IntronA
18 miljoen IU/3 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
2 injectieflacons
EU/1/99/127/026
IntronA
18 miljoen IU/3 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
12 injectieflacons
EU/1/99/127/027
IntronA
25 miljoen IU/2,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
1 injectieflacon
EU/1/99/127/028
IntronA
25 miljoen IU/2,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
1 injectieflacon + 6 injectiesets4
EU/1/99/127/029
IntronA
25 miljoen IU/2,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
2 injectieflacons
3/5 EU-nummer
Fantasienaam
Toedieningsweg
Verpakking
IntronA
25 miljoen IU/2,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
12 injectieflacons
EU/1/99/127/031
IntronA
18 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (15 miljoen IU/ml)
1 pen + 12 injectiesets3
EU/1/99/127/032
IntronA
18 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (15 miljoen IU/ml)
2 pennen + 24 injectiesets3
EU/1/99/127/033
IntronA
18 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (15 miljoen IU/ml)
8 pennen + 96 injectiesets3
EU/1/99/127/034
IntronA
30 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (25 miljoen IU/ml)
1 pen + 12 injectiesets3
EU/1/99/127/035
IntronA
30 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (25 miljoen IU/ml)
2 pennen + 24 injectiesets3
EU/1/99/127/036
IntronA
30 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (25 miljoen IU/ml)
8 pennen + 96 injectiesets3
EU/1/99/127/037
IntronA
60 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (50 miljoen IU/ml)
1 pen + 12 injectiesets3
EU/1/99/127/038
IntronA
60 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (50 miljoen IU/ml)
2 pens + 24 injectiesets3
EU/1/99/127/039
IntronA
60 miljoen IU
Oplossing voor injectie in multi-dosis pen
patroon (glazen) in multi- dosis pen
1,2 ml (50 miljoen IU/ml)
8 pennen + 96 injectiesets3
EU/1/99/127/040
IntronA
1 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
12 injectieflacons + 12 ampullen + 12 injectiesets1
IntronA
18 miljoen IU/3 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
2 injectieflacons + 12 injectiesets4
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
IntronA
18 miljoen IU/3 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
12 injectieflacons + 72 injectiesets4
EU/1/99/127/043
IntronA
25 miljoen IU/2,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
2 injectieflacons + 12 injectiesets4
EU/1/99/127/044
IntronA
25 miljoen IU/2,5 ml
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
12 injectieflacons + 72 injectiesets4
1 injectieset = injectiespuit + 2 injectienaalden + reinigingsdoekje 2 injectieset = injectiespuit + injectienaald + reinigingsdoekje 3 injectieset = injectienaald + reinigingsdoekje 4 injectieset = injectiespuit + injectienaald + 2 reinigingsdoekjes
5/5
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
IntronA 1 miljoen IE/ml poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 1 miljoen IE interferon-alfa-2b geproduceerd in E.coli door recombinant DNA-technologie.
Na reconstitutie bevat 1 ml 1 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT) - spiegel en een histologisch aangetoonde actieve leverinflammatie en/of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 2 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 ° C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/mm3, granulocyten < 1.000/mm3, trombocyten < 100.000/mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/mm3), ernstige neutropenie (< 750/mm3) of ernstige trombocytopenie (< 70.000/mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
3 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d.w.z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
4 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/3/4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
5 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow- upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis 6 werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
7 Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
8 Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
9 Patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
10 Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/m² / week bij haarcelleukemie tot 100 MIE/m² / week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen 11 licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak ( 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden ( 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis *, virale infectie * Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Niet bekend:
Endocriene aandoeningen
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Zeer zelden: § Psychische aandoeningen
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit *, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering
Perifere neuropathie Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie
Zeer vaak:
Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog Zelden:
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe *, hoesten * Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Nausea/braken, abdominale pijn, diarree, stomatitis, dyspepsie
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd) §, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Inflammatie op de injectieplaats, reactie op de injectieplaats *, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
* Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische
14 hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/AST (SGPT / SGOT) vastgesteld.
Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak ( 1/100, < 1/10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/10) - Vaak (≥ 1/100, < 1/10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Zenuwstelselaandoeningen§
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/of laag gewicht voor de leeftijd) §
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
17 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
18 HCV-genotype
I
I/R
I/ R
N=503
N=505
N=505
C/I98-580
Alle genotypes
16% 41%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ml
3%
27%
29%
Genotype 2/3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/R IntronA (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag)
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
19 Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/kg / IntronA 150c µg/week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg)d 1.200 mg)d deb
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
21 Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15
2 afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
22 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine, Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing,
Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór gebruik.
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 1 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Verpakkingsgrootten van 1 of 12.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Reconstitutie van IntronA, poeder voor oplossing voor injectie of infusie, voor parenterale toediening:
IntronA wordt geleverd als een poeder met een sterkte van 1 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening.
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter).
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met IntronA.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
23 Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
De gelyofiliseerde poedervorm van IntronA wordt gereconstitueerd door toevoeging van 1 ml water voor injecties in de injectieflacon.
De noodzakelijke hoeveelheid interferon voor de juiste dosis wordt uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in natriumchlorideoplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 001 EU/ 1/ 99/ 127/ 040
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
24 1.
NAAM VAN HET GENEESMIDDEL
IntronA 3 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 3 miljoen IE interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie.
Na reconstitutie bevat 1 ml 3 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 25 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
26 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
27 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
28 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige depressie,
zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow- upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis 29 werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
30 Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is 31 behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
32 HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden 33 gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
34 Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Zeer zelden:
Niet bekend:
Endocriene aandoeningen
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Zeer vaak:
Vaak:
Zeer zelden: § Psychische aandoeningen
Zeer vaak:
Zelden:
Zeer zelden:
Niet bekend: § Zenuwstelselaandoeningen
Moordzuchtige ideeën, verandering van de psychische toestand§, manie, bipolaire stoornissen
Zeer vaak:
Perifere neuropathie Zeer zelden:
Niet bekend:
Mononeuropathieën, coma§
Zeer vaak:
Vaak:
Zelden:
Evenwichtsorgaan- en ooraandoeningen
Zeer zelden:
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Niet bekend:
Bloedvataandoeningen
Zeer zelden:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak:
Zeer zelden:
Maagdarmstelselaandoeningen
Longinfiltraten§, pneumonitis§
Zeer vaak:
Nausea/ braken, abdominale pijn, diarree, stomatitis, dyspepsie
Vaak:
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Zeer zelden:
Lever- en galaandoeningen
Periodontale aandoening NOS, tandaandoening NOS§
Zeer zelden:
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Zeer vaak:
Zeer zelden:
36 Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische
37 hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Bloed- en lymfestelselaandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Zenuwstelselaandoeningen§
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Voortplantingsstelsel- en borstaandoeningen
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
40 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
41 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C/ I98-580
Alle genotypes
16% 41%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg)d 1.200 mg)d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
42
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/m2 IntronA driemaal per week toegediend in combinatie met 15 mg/kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
43 Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15
2 afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/kg/dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine, Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing,
Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
45 Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/of om ambulant gebruik te vergemakkelijken het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór gebruik.
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 3 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Verpakkingsgrootten van 1.
Of
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Reconstitutie van IntronA, poeder voor oplossing voor injectie of infusie, voor parenterale toediening:
IntronA wordt geleverd als een poeder met een sterkte van 3 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening.
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter).
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met IntronA.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
De gelyofiliseerde poedervorm van IntronA wordt gereconstitueerd door toevoeging van 1 ml water voor injecties in de injectieflacon.
De noodzakelijke hoeveelheid interferon voor de juiste dosis wordt uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml 46 (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in natriumchlorideoplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 002 EU/ 1/ 99/ 127/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
NAAM VAN HET GENEESMIDDEL
IntronA 5 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 5 miljoen IE interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie.
Na reconstitutie bevat 1 ml 5 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 48 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
49 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
50 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
51 Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow- upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
52 Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of 53 diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
54 geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
55 HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
56 Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst 57 gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
Vaak:
Niet bekend:
Immuunsysteemaandoeningen§
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Endocriene aandoeningen
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Psychische aandoeningen§
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Perifere neuropathie Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische
60 hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Endocriene aandoeningen
Zeer vaak:
Vaak:
Zeer vaak:
Vaak:
61 Psychische stoornissen§ Zeer vaak:
Vaak:
Vaak:
Oogaandoeningen
Bloedvataandoeningen
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ziekte van Raynaud, flush, bleekheid
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
63 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
64 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C/ I98-580
Alle genotypes
16% 41%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg)d 1.200 mg)d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
65
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
66 Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/m2 IntronA driemaal per week + ribavirine 15 mg/kg/dag
Totale Respons1 (n=118)
54 (46%) *
Genotype 1 (n=92)
33 (36%) *
Genotype 2/3/4 (n=26) * Aantal (%) patiënten
21 (81%) *
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15
2 afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine, Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing,
Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
68 Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond geduren de 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór gebruik.
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 5 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Verpakkingsgrootten van 1.
Of
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Reconstitutie van IntronA, poeder voor oplossing voor injectie of infusie, voor parenterale toediening:
IntronA wordt geleverd als een poeder met een sterkte van 5 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening.
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter).
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met IntronA.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
De gelyofiliseerde poedervorm van IntronA wordt gereconstitueerd door toevoeging van 1 ml water voor injecties in de injectieflacon.
De noodzakelijke hoeveelheid interferon voor de juiste dosis wordt uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De 69 eindconcentratie van interferon in natriumchlorideoplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 004 EU/ 1/ 99/ 127/ 005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
70 1.
NAAM VAN HET GENEESMIDDEL
IntronA 10 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 10 miljoen IE interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie.
Na reconstitutie bevat 1 ml 10 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 71 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
72 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
73 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
74 Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
75 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 76 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
Chronische hepatitis C:
77 Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Patiënten die de
78 combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
79 Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan 80 de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
Vaak:
Niet bekend:
Immuunsysteemaandoeningen§
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Endocriene aandoeningen
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Zeer zelden: § Psychische aandoeningen
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering
Perifere neuropathie Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische
83 hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Endocriene aandoeningen
Zeer vaak:
Vaak:
Zeer vaak:
Vaak:
84 Psychische stoornissen§ Zeer vaak:
Vaak:
Vaak:
Oogaandoeningen
Bloedvataandoeningen
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ziekte van Raynaud, flush, bleekheid
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
86 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
87 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C/ I98-580
Alle genotypes
16% 41%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg)d 1.200 mg)d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
88
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
89 Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/m² en 10 miljoen IE subcutaan, 5 miljoen IE/m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15
2 afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine, Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing,
Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
91 Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór gebruik.
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 10 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Verpakkingsgrootten van 1 en 10.
Of
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Reconstitutie van IntronA, poeder voor oplossing voor injectie of infusie, voor parenterale toediening:
IntronA wordt geleverd als een poeder met een sterkte van 10 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening.
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter).
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met IntronA.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
De gelyofiliseerde poedervorm van IntronA wordt gereconstitueerd door toevoeging van 1 ml water voor injecties in de injectieflacon.
De noodzakelijke hoeveelheid interferon voor de juiste dosis wordt uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De 92 eindconcentratie van interferon in natriumchlorideoplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 006 EU/ 1/ 99/ 127/ 007 EU/ 1/ 99/ 127/ 008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
93 1.
NAAM VAN HET GENEESMIDDEL
IntronA 18 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 18 miljoen IE interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie.
Na reconstitutie bevat 1 ml 18 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 94 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
95 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
96 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het 97 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
metastasen.
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
98 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 99 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
Chronische hepatitis C:
100 Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Patiënten die de
101 combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
102 Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan 103 de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Endocriene aandoeningen
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Zeer zelden: § Psychische aandoeningen
Zeer vaak:
Zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Moordzuchtige ideeën, verandering van de psychische toestand§, manie, bipolaire stoornissen
Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering
Perifere neuropathie Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Huid- en onderhuidaandoeningen
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Zeer vaak:
Vaak:
Zeer zelden:
105 Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Zeer zelden:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening
Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische
106 hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Endocriene aandoeningen
Vaak:
Zeer vaak:
107 Psychische stoornissen§ Zeer vaak:
Vaak:
Zenuwstelselaandoeningen§
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Vaak:
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Vaak:
Bloedvataandoeningen
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ziekte van Raynaud, flush, bleekheid
Maagdarmstelselaandoeningen
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid § Zie rubriek 4.4
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
109 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
110 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C/ I98-580
Alle genotypes
16% 41%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg)d 1.200 mg)d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
111
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
112 Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15
2 afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ml)
3.275 (25)
51 (48)
AUC *
29.774 (26)
622 (48)
Schijnbare klaring l/uur/kg
0,27 (27)
Niet uitgevoerd
* AUC 12 [oppervlakte onder de curve] (ng.uur/ml) voor ribavirine; AUC 0-24 (IE.uur/ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/kg/dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/kg/dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine, Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing,
Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
114 6.3 Houdbaarheid
3 jaar
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór gebruik.
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 18 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Reconstitutie van IntronA, poeder voor oplossing voor injectie of infusie, voor parenterale toediening:
IntronA wordt geleverd als een poeder met een sterkte van 18 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening.
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter).
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met IntronA.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
De gelyofiliseerde poedervorm van IntronA wordt gereconstitueerd door toevoeging van 1 ml water voor injecties in de injectieflacon.
De noodzakelijke hoeveelheid interferon voor de juiste dosis wordt uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in natriumchlorideoplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
115 GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
116 1.
NAAM VAN HET GENEESMIDDEL
IntronA 30 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 30 miljoen IE interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie.
Na reconstitutie bevat 1 ml 30 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV- RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 117 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
118 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
119 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
120 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
121 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 1 22 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
Chronische hepatitis C:
123 Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de 124 combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
125 Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
126 4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Endocriene aandoeningen
Voedings- en stofwisselingsstoornissen
Zeer zelden:
127 Psychische aandoeningen§ Zeer vaak:
Vaak:
Zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Moordzuchtige ideeën, verandering van de psychische toestand§, manie, bipolaire stoornissen
Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering
Perifere neuropathie Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Zeer vaak:
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Vaak:
Zeer zelden:
Voortplantingsstelsel- en borstaandoeningen
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening
Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus
129 erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasma (niet-gespecifieerd)
130 Bloed- en lymfestelselaandoeningen Zeer vaak:
Vaak:
Endocriene aandoeningen
Vaak:
Zeer vaak:
Psychische stoornissen§
Zeer vaak:
Zenuwstelselaandoeningen§
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Vaak:
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Vaak:
Bloedvataandoeningen
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ziekte van Raynaud, flush, bleekheid
Maagdarmstelselaandoeningen
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Vaak: § Zie rubriek 4.4
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
132 Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
133 De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I I/ R I/ R N=503 N=505 N=505 C95-132/ I95-143 C95-132/ I95-143 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
134 Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15
2 afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine, Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing,
Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
137 Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/of om ambulant gebruik te vergemakkelijken het ongeopende product worden bewaard bij of beneden 25 ° C gedurende maximaal 4 weken vóór gebruik.
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 30 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Reconstitutie van IntronA, poeder voor oplossing voor injectie of infusie, voor parenterale toediening:
IntronA wordt geleverd als een poeder met een sterkte van 30 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening.
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter).
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met IntronA.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
138 Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
De gelyofiliseerde poedervorm van IntronA wordt gereconstitueerd door toevoeging van 1 ml water voor injecties in de injectieflacon.
De noodzakelijke hoeveelheid interferon voor de juiste dosis wordt uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in natriumchlorideoplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/ 127/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
139 1.
NAAM VAN HET GENEESMIDDEL
IntronA 3 miljoen IE/ 0,5 ml oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon IntronA, oplossing voor injectie of voor infusie, injectieflacon voor eenmalig gebruik, bevat 3 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie, in 0,5 ml oplossing.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
140 Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
141 Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
142 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
143 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
144 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 145 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen 146 op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond 147 tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
148 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
149 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Niet bekend:
Endocriene aandoeningen
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Zeer vaak:
Vaak:
Psychische aandoeningen§
Zeer vaak:
Zelden:
Zeer zelden:
Zenuwstelselaandoeningen
§
Moordzuchtige ideeën, verandering van de psychische toestand§, manie, bipolaire stoornissen
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Nier- en urinewegaandoeningen
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Vaak:
Zeer zelden:
151 Voortplantingsstelsel- en borstaandoeningen Vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 152 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Neoplasma (niet-gespecifieerd)
Zeer vaak:
Vaak:
Zeer vaak:
Vaak:
Zeer vaak:
Vaak: § Psychische stoornissen
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen§
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Vaak:
Vaak:
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
154 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
155 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I I/ R I/ R N=503 N=505 N=505 C95-132/ I95-143 C95-132/ I95-143 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
156 Genotype 1  2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
157 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
158 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
IntronA kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
160 6.5 Aard en inhoud van de verpakking
0,5 ml oplossing (overeenkomend met 3 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
Verpakkingsgrootten van 1.
Of
0,5 ml oplossing (overeenkomend met 3 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakkingsgrootten van 1, 6 of 12.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie of infusie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de geschikte doses uit de injectieflacon met een steriele injectiespuit.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie of voor infusie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
161 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 011 EU/ 1/ 99/ 127/ 012 EU/ 1/ 99/ 127/ 013 EU/ 1/ 99/ 127/ 014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
162 1.
NAAM VAN HET GENEESMIDDEL
IntronA 5 miljoen IE/ 0,5 ml oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon IntronA, oplossing voor injectie of voor infusie, injectieflacon voor eenmalig gebruik, bevat 5 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie, in 0,5 ml oplossing.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
163 Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
164 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
165 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon- alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
166 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
167 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 168 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen 169 op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond 170 tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
171 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
172 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Niet bekend:
Endocriene aandoeningen
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Zeer vaak:
Vaak:
Psychische aandoeningen§
Zeer vaak:
Zelden:
Zeer zelden:
Zenuwstelselaandoeningen
§
Moordzuchtige ideeën, verandering van de psychische toestand§, manie, bipolaire stoornissen
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Frequent urineren Nierfalen, nierinsufficiëntie, nefrotisch syndroom
174 Voortplantingsstelsel- en borstaandoeningen Vaak:
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 175 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Endocriene aandoeningen
Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Zeer vaak:
Onderzoeken
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Letsels en intoxicaties
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
177 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
178 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I I/ R I/ R N=503 N=505 N=505 C95-132/ I95-143 C95-132/ I95-143 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
179 Genotype 1  2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
180 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
181 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
IntronA kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
183 6.5 Aard en inhoud van de verpakking
0,5 ml oplossing (overeenkomend met 5 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
Verpakkingsgrootten van 1.
Of
0,5 ml oplossing (overeenkomend met 5 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakkingsgrootten van 1, 6 of 12.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie of infusie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de geschikte doses uit de injectieflacon met een steriele injectiespuit.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie of voor infusie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
184 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 015 EU/ 1/ 99/ 127/ 016 EU/ 1/ 99/ 127/ 017 EU/ 1/ 99/ 127/ 018
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
185 1.
NAAM VAN HET GENEESMIDDEL
IntronA 10 miljoen IE/ ml oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon IntronA, oplossing voor injectie of voor infusie, injectieflacon voor eenmalig gebruik, bevat 10 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie, in 1 ml oplossing.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
186 Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
187 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
188 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het 189 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
190 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 191 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen 192 op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond 193 tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
194 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
195 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Niet bekend:
Endocriene aandoeningen
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Psychische aandoeningen§
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Frequent urineren Nierfalen, nierinsufficiëntie, nefrotisch syndroom
197 Voortplantingsstelsel- en borstaandoeningen Vaak:
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 198 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Endocriene aandoeningen
Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
200 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
201 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I I/ R I/ R N=503 N=505 N=505 C95-132/ I95-143 C95-132/ I95-143 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
202 Genotype 1  2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
203 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
204 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
IntronA kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
206 6.5 Aard en inhoud van de verpakking
1 ml oplossing (overeenkomend met 10 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
Verpakkingsgrootten van 1.
Of
1 ml oplossing (overeenkomend met 10 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakkingsgrootten van 1, 6 of 12.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie of infusie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de geschikte doses uit de injectieflacon met een steriele injectiespuit.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie of voor infusie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
207 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 019 EU/ 1/ 99/ 127/ 020 EU/ 1/ 99/ 127/ 021 EU/ 1/ 99/ 127/ 022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
208 1.
NAAM VAN HET GENEESMIDDEL
IntronA 18 miljoen IE/ 3 ml oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon IntronA, oplossing voor injectie of voor infusie, multi-dosis injectieflacon, bevat 18 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA- technologie, in 3 ml oplossing.
Eén ml oplossing bevat 6 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 209 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
210 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
211 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het 212 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
213 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 214 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen 215 op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun 216 tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
217 4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
218 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Niet bekend:
Endocriene aandoeningen
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Psychische aandoeningen§
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Frequent urineren Nierfalen, nierinsufficiëntie, nefrotisch syndroom
220 Voortplantingsstelsel- en borstaandoeningen Vaak:
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische patiënten
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 221 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Endocriene aandoeningen
Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Zeer vaak:
Onderzoeken
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Letsels en intoxicaties
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
223 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
224 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I I/ R I/ R N=503 N=505 N=505 C95-132/ I95-143 C95-132/ I95-143 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
225 Genotype 1  2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
226 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
227 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Na de eerste opening van de verpakking:
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 28 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 28 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
IntronA kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking 229 3 ml oplossing (overeenkomend met 18 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
Verpakkingsgrootten van 1, 2 of 12.
Of
3 ml oplossing (overeenkomend met 18 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie of infusie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de geschikte doses uit de injectieflacon met een steriele injectiespuit.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie of voor infusie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
230 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 023 EU/ 1/ 99/ 127/ 024 EU/ 1/ 99/ 127/ 025 EU/ 1/ 99/ 127/ 026 EU/ 1/ 99/ 127/ 041 EU/ 1/ 99/ 127/ 042
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
231 1.
NAAM VAN HET GENEESMIDDEL
IntronA 25 miljoen IE/ 2,5 ml oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon IntronA, oplossing voor injectie of voor infusie, multi-dosis injectieflacon, bevat 25 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA- technologie, in 2,5 ml oplossing.
Eén ml oplossing bevat 10 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door 232 < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
233 Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
234 Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
235 aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
IntronA kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow- upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
236 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 237 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen 238 op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond 239 tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
240 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
241 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Niet bekend:
Endocriene aandoeningen
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Psychische aandoeningen§
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Frequent urineren Nierfalen, nierinsufficiëntie, nefrotisch syndroom
243 Voortplantingsstelsel- en borstaandoeningen Vaak:
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische patiënten
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 244 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Bloed- en lymfestelselaandoeningen
Zeer vaak:
Endocriene aandoeningen
Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Zeer vaak:
Onderzoeken
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Letsels en intoxicaties
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
246 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
247 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + ribavirine (één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I I/ R I/ R N=503 N=505 N=505 C95-132/ I95-143 C95-132/ I95-143 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
248 Genotype 1  2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
249 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
250 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Na de eerste opening van de verpakking:
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 28 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 28 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
IntronA kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking 252 2,5 ml oplossing (overeenkomend met 25 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
Verpakkingsgrootten van 1, 2 of 12.
Of
2,5 ml oplossing (overeenkomend met 25 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie of infusie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de geschikte doses uit de injectieflacon met een steriele injectiespuit.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Bereiding van IntronA voor intraveneus infuus:
Het infuus moet bereid worden onmiddellijk vóór gebruik.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie of voor infusie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
253 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 027 EU/ 1/ 99/ 127/ 028 EU/ 1/ 99/ 127/ 029 EU/ 1/ 99/ 127/ 030 EU/ 1/ 99/ 127/ 043 EU/ 1/ 99/ 127/ 044
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
254 1.
NAAM VAN HET GENEESMIDDEL
IntronA 18 miljoen IE oplossing voor injectie, multi-dosis pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 18 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie, in 1,2 ml oplossing.
Eén ml bevat 15 miljoen IE interferon-alfa-2b.
De pen is ontworpen om een inhoud van 18 miljoen IE te leveren in doses gaande van 1,5 tot 6 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 1,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
255 Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Multi-dosis verpakkingen zijn alleen voor individueel gebruik.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
256 De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
257 Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
258 Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow- upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
259 Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam 260 een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen 261 op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond 262 tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) 4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van IntronA bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
263 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
264 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Endocriene aandoeningen
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi-Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Psychische aandoeningen§
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Frequent urineren Nierfalen, nierinsufficiëntie, nefrotisch syndroom
266 Voortplantingsstelsel- en borstaandoeningen Vaak:
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische patiënten
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 267 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Bloed- en lymfestelselaandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Voortplantingsstelsel- en borstaandoeningen
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
269 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
270 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + jaar behandeling) volgens genotype en virale belasting
ribavirine (één
HCV-genotype
I I/ R N=503 N=505 C95-132/ I95-143 C95-132/ I95-143
I/ R N=505 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
272 Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
273 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties q. s.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
18 maanden
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 27 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 27 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
275 6.5 Aard en inhoud van de verpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De pen is ontworpen om een inhoud van 18 miljoen IE te leveren in doses gaande van 1,5 tot 6 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 1,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie, multi-dosis pen wordt subcutaan geïnjecteerd na bevestiging van een injectienaald en het draaien van de voorgeschreven dosis.
Haal de pen ongeveer 30 minuten vóór toediening uit de koelkast om de injecteerbare oplossing op kamertemperatuur te laten komen (niet meer dan 25 °C).
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet dan worden weggegooid.
Een nieuwe injectienaald moet worden gebruikt voor iedere dosis.
Na ieder gebruik moet de injectienaald veilig worden weggegooid en de pen moet onmiddellijk worden teruggeplaatst in de koelkast.
Een maximum van 48 uur (twee dagen) blootstelling aan 25 °C wordt toegestaan gedurende de periode van vier weken om toevallige vertragingen bij het terugleggen van de pen in de koelkast te dekken.
Er worden voldoende naalden en reinigingsdoekjes meegeleverd om de IntronA pen te kunnen gebruiken om de kleinste meetbare doses toe te dienen.
Leg de patiënt uit dat alle naalden en reinigingsdoekjes die overblijven nadat de laatste dosis in de pen is toegediend, op geschikte wijze en veilig moeten worden weggegooid.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
276 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 031 EU/ 1/ 99/ 127/ 032 EU/ 1/ 99/ 127/ 033
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
277 1.
NAAM VAN HET GENEESMIDDEL
IntronA 30 miljoen IE oplossing voor injectie, multi-dosis pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 30 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie, in 1,2 ml oplossing.
Eén ml bevat 25 miljoen IE interferon-alfa-2b.
De pen is ontworpen om een inhoud van 30 miljoen IE te leveren in doses gaande van 2,5 tot 10 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
278 Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Multi-dosis verpakkingen zijn alleen voor individueel gebruik.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
279 De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
280 Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de
281 aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow- upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
282 zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
283 Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet 284 behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
285 Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) 4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Verminderde oestradiol- en
286 progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
287 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Endocriene aandoeningen
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi-Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Psychische aandoeningen§
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Frequent urineren Nierfalen, nierinsufficiëntie, nefrotisch syndroom
289 Voortplantingsstelsel- en borstaandoeningen Vaak:
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische patiënten
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 290 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Bloed- en lymfestelselaandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Voortplantingsstelsel- en borstaandoeningen
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
292 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
293 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + jaar behandeling) volgens genotype en virale belasting
ribavirine (één
HCV-genotype
I I/ R N=503 N=505 C95-132/ I95-143 C95-132/ I95-143
I/ R N=505 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
295 Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
296 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties q. s.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
18 maanden
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 27 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 27 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
298 6.5 Aard en inhoud van de verpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De pen is ontworpen om een inhoud van 30 miljoen IE te leveren in doses gaande van 2,5 tot 10 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie, multi-dosis pen wordt subcutaan geïnjecteerd na bevestiging van een injectienaald en het draaien van de voorgeschreven dosis.
Haal de pen ongeveer 30 minuten vóór toediening uit de koelkast om de injecteerbare oplossing op kamertemperatuur te laten komen (niet meer dan 25 °C).
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet dan worden weggegooid.
Een nieuwe injectienaald moet worden gebruikt voor iedere dosis.
Na ieder gebruik moet de injectienaald veilig worden weggegooid en de pen moet onmiddellijk worden teruggeplaatst in de koelkast.
Een maximum van 48 uur (twee dagen) blootstelling aan 25 °C wordt toegestaan gedurende de periode van vier weken om toevallige vertragingen bij het terugleggen van de pen in de koelkast te dekken.
Er worden voldoende naalden en reinigingsdoekjes meegeleverd om de IntronA pen te kunnen gebruiken om de kleinste meetbare doses toe te dienen.
Leg de patiënt uit dat alle naalden en reinigingsdoekjes die overblijven nadat de laatste dosis in de pen is toegediend, op geschikte wijze en veilig moeten worden weggegooid.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 034 EU/ 1/ 99/ 127/ 035 EU/ 1/ 99/ 127/ 036
299 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
300 1.
NAAM VAN HET GENEESMIDDEL
IntronA 60 miljoen IE oplossing voor injectie, multi-dosis pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 60 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie, in 1,2 ml oplossing.
Eén ml bevat 50 miljoen IE interferon-alfa-2b.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose.
Chronische hepatitis C:
Volwassen patiënten:
IntronA is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt IntronA het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
IntronA is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Haarcelleukemie:
Behandeling van patiënten met haarcelleukemie.
301 Chronische myeloïde leukemie:
Monotherapie:
Behandeling van volwassen patiënten met positieve chronische myeloïde leukemie met Philadelphia-chromosoom of een bcr/ abl-translocatie.
Klinische ervaring geeft aan dat een hematologische en cytogenetische major/ minor respons mogelijk is bij de meerderheid van de behandelde patiënten.
Een major cytogenetische respons wordt bepaald door < 34% Ph+ leukemische cellen in het beenmerg terwijl een minor respons  34% is, maar < 90% Ph+ cellen in het beenmerg.
Combinatietherapie:
Er is aangetoond dat de combinatie van interferon-alfa-2b met cytarabine (Ara-C), toegediend gedurende de eerste 12 maanden behandeling, de incidentie van major cytogenetische respons significant verhoogt en de totale overleving na drie jaar significant verhoogt in vergelijking met interferon-alfa-2b als monotherapie.
Multipel myeloom:
Als onderhoudstherapie bij patiënten waarbij een objectieve remissie is bereikt (meer dan 50% vermindering van het myelomaeiwit) na een initiële inductiechemotherapie.
Recent klinisch onderzoek geeft aan dat een onderhoudstherapie met interferon-alfa-2b de plateaufase verlengt; een effect op de totale overleving is echter niet onomstotelijk bewezen.
Folliculair lymfoom:
Als adjuvanstherapie bij een geschikte combinatie-inductiechemotherapie zoals een CHOP- of gelijkaardige kuur bij de behandeling van folliculair lymfoom met een hoge tumorlast.
Men spreekt van een hoge tumorlast als ten minste één van de volgende factoren aanwezig is: omvangrijke tumormassa (> 7 cm), betrokkenheid van drie of meer lymfeklieren (elk > 3 cm), systemische symptomen (gewichtsverlies > 10%, koorts > 38 °C gedurende meer dan 8 dagen of nachtelijk zweten), splenomegalie tot voorbij de navel, obstructie van belangrijke organen of compressiesyndroom, orbitale of epidurale betrokkenheid, sereuze effusie of leukemie.
Carcinoïdtumoren:
Behandeling van carcinoïdtumoren met lymfeklieren of levermetastasen en met “ carcinoïdsyndroom”.
Maligne melanoom:
Als adjuvanstherapie bij patiënten die na chirurgie vrij van ziekte zijn maar die een hoog risico op systemische recidieven hebben, bijvoorbeeld patiënten met primaire of terugkerende (klinische of pathologische) lymfeklieren.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Multi-dosis verpakkingen zijn alleen voor individueel gebruik.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met IntronA voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met IntronA stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
302 De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE IntronA wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank).
Recidiverende patiënten (volwassenen):
IntronA wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende 6 maanden.
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van IntronA wordt verbeterd in combinatie met ribavirine.
IntronA alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
IntronA in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is het aan te raden dat patiënten worden behandeld met IntronA in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
IntronA alleen:
De optimale duur van behandeling met IntronA alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
303 Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met IntronA alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
Kinderen en adolescenten:
De werkzaamheid en veiligheid van IntronA in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4.
Haarcelleukemie:
De aanbevolen dosis bedraagt 2 miljoen IE/ m² subcutaan toegediend driemaal per week (om de andere dag) voor patiënten met of zonder splenectomie.
Voor de meeste patiënten met haarcelleukemie treedt de normalisatie van één of meer hematologische parameters op binnen één tot twee maanden behandeling met IntronA.
De verbetering van alle drie hematologische parameters (granulocyten, bloedplaatjes en hemoglobineconcentratie) kan zes maanden of meer vergen.
Deze therapie dient te worden voortgezet, tenzij de ziekte snel verergert of ernstige intolerantieverschijnselen optreden.
Chronische myeloïde leukemie:
De aanbevolen dosis IntronA bedraagt 4 tot 5 miljoen IE/ m2, dagelijks subcutaan toegediend.
Sommige patiënten vertoonden een verbetering met 5 miljoen IE/ m2 IntronA dagelijks subcutaan toegediend in combinatie met cytarabine (Ara-C) 20 mg/ m2 dagelijks subcutaan toegediend gedurende 10 dagen per maand (tot een maximale dagelijkse dosis van 40 mg).
Dien de maximaal getolereerde dosis IntronA (4 tot 5 miljoen IE/ m² per dag) toe om de hematologische remissie te behouden, wanneer het aantal witte bloedcellen onder controle is.
De behandeling met IntronA moet worden stopgezet na 8 tot 12 weken behandeling indien niet ten minste een gedeeltelijke hematologische remissie of een klinisch relevante cytoreductie wordt bereikt.
Multipel myeloom:
Onderhoudsbehandeling:
Bij patiënten die na een initiële inductiechemotherapie in de plateaufase zijn (meer dan 50% reductie van het myelomaeiwit) kan een dosis interferon-alfa- 2b van 3 miljoen IE/ m² driemaal per week (om de andere dag) als monotherapie subcutaan toegediend worden.
Folliculair lymfoom:
De dosis van interferon-alfa-2b, als adjuvanstherapie bij chemotherapie, bedraagt 5 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) voor een periode van 18 maanden.
CHOP- of gelijkaardige kuur wordt geadviseerd, maar klinische ervaring is slechts beschikbaar met CHVP (combinatie van cyclofosfamide, doxorubicine, teniposide en prednisolon).
Carcinoïdtumor:
De gebruikelijke dosis bedraagt 5 miljoen IE (3 tot 9 miljoen IE), subcutaan toegediend, driemaal per week (om de andere dag).
Bij patiënten met een gevorderde aandoening kan een dagelijkse dosis van 5 miljoen IE vereist zijn.
De behandeling moet tijdens en na een chirurgische ingreep tijdelijk stopgezet worden.
De behandeling kan worden voortgezet zolang de patiënt reageert op de behandeling met interferon-alfa-2b.
Maligne melanoom:
Als inductiebehandeling wordt een dosis van 20 miljoen IE/ m2 interferon-alfa-2b per dag gedurende 4 weken, 5 dagen per week intraveneus toegediend; de berekende dosis interferon-alfa-2b wordt aan natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toegevoegd en toegediend als een infuus over een periode van 20 minuten (zie rubriek 6.6).
Als onderhoudsbehandeling bedraagt de
304 aanbevolen dosis 10 miljoen IE/ m2 gedurende 48 weken, drie dagen per week (om de andere dag) subcutaan toegediend.
Als zich tijdens de behandeling met interferon-alfa-2b ernstige bijwerkingen voordoen, vooral als het aantal granulocyten daalt tot < 500/mm³ of als de verhouding alanine aminotransferase/aspartaat aminotransferase (ALT/AST) stijgt tot > 5 x de bovengrens van de normale waarde, zet de behandeling tijdelijk stop tot de bijwerking verdwijnt.
De behandeling met interferon-alfa-2b moet hervat worden met 50% van de voorgaande dosis.
Als de intolerantie na aanpassing van de dosis blijft bestaan of als het aantal granulocyten daalt tot < 250/mm³ of als de verhouding ALT/AST stijgt tot > 10 x de bovengrens van de normale waarde, zet de behandeling met interferon-alfa-2b stop.
Alhoewel de optimale (minimale) dosering voor een volledig klinisch voordeel niet bekend is, moeten de patiënten behandeld worden met de aanbevolen dosis, met verlaging van de dosis in verband met toxiciteit zoals beschreven.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met IntronA, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow- upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met IntronA in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
305 zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met IntronA stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met IntronA.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met IntronA worden beëindigd.
Elke patiënt die gedurende een behandeling met IntronA een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met IntronA daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn.
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
IntronA moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met IntronA, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met IntronA worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met IntronA te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
306 Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses IntronA.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met IntronA behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op conventionele therapie, maar het kan noodzakelijk zijn de behandeling met IntronA te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van IntronA bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met IntronA stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met IntronA voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met IntronA werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee IntronA de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met IntronA.
Elke schildklierafwijking die op dat moment gevonden wordt, moet 307 behandeld worden met een conventionele behandeling.
De behandeling met IntronA kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met IntronA symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met IntronA worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met IntronA heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met IntronA te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met IntronA mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien IntronA en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Gelijktijdige chemotherapie:
Dit kan levensbedreigend of fataal zijn ten gevolge van de begeleidende behandeling.
De meest voorkomende potentieel levensbedreigende of fatale bijwerkingen zijn mucositis, diarree, neutropenie, nierinsufficiëntie en verstoring van het elektrolytenevenwicht.
Wegens de verhoogde kans op toxiciteit is een zorgvuldige aanpassing van de dosering noodzakelijk voor IntronA en ook voor het begeleidende chemotherapeuticum (zie rubriek 4.5).
Als IntronA wordt gebruikt met hydroxycarbamide, kan de frequentie en ernst van cutane vasculitis toenemen.
308 Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met IntronA.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met IntronA, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Bij patiënten behandeld voor een maligne melanoom moeten de leverfunctie en het aantal witte bloedcellen (WBC) evenals hun differentiatie tijdens de inductiefase van de behandeling wekelijks worden gevolgd en maandelijks tijdens de onderhoudsfase van de behandeling.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en IntronA moet de grootste voorzichtigheid in acht worden genomen.
Interacties van IntronA met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer IntronA wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met IntronA.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ara-C, cyclofosfamide, doxorubicine, teniposide) kan aanleiding geven tot een verhoogd risico op toxiciteit (ernst en duur) (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) 4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Verminderde oestradiol- en
309 progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
IntronA mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die IntronA in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met IntronA, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als IntronA in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met IntronA alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE IntronA driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden ( 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
310 Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van IntronA alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Soms:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Bacteriële infectie Pneumonie§, sepsis
lymfestelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Endocriene aandoeningen
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi-Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Psychische aandoeningen§
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus Gehoorverlies, gehoorstoornis
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitaties, tachycardie Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Hepatotoxiciteit (soms met dodelijke afloop)
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Zeer zelden:
Frequent urineren Nierfalen, nierinsufficiëntie, nefrotisch syndroom
312 Voortplantingsstelsel- en borstaandoeningen Vaak:
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met IntronA alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer IntronA alleen werd gebruikt.
De bijwerkingen die waargenomen werden met hepatitis C zijn representatief voor de bijwerkingen die werden gerapporteerd wanneer IntronA toegediend wordt voor andere indicaties, met soms een verwachte dosis-gerelateerde toename van de incidentie.
In een onderzoek waar hoge doses IntronA als ondersteunende behandeling werden toegediend aan patiënten met melanoom was de incidentie van vermoeidheid, koorts, myalgie, neutropenie/ anemie, anorexie, nausea en braken, diarree, rillingen, griepachtige symptomen, depressie, alopecie, smaakverandering en duizeligheid bijvoorbeeld groter dan in de onderzoeken met hepatitis-C-patiënten.
De ernst nam ook toe bij de behandeling met hoge doses (WHO-graad 3 en 4, bij 66% en 14% van de patiënten respectievelijk), in vergelijking met de lichte tot matige ernst die gewoonlijk geassocieerd wordt met lagere doses.
Bijwerkingen werden in het algemeen onder controle gehouden door aanpassing van de dosis.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Milde en meestal reversibele pancytopenie is gemeld.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische patiënten
Kinderen en adolescenten – Chronische hepatitis C In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling 313 in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak ( 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Bloed- en lymfestelselaandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Skeletspierstelsel- en bindweefselaandoeningen
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Artralgie, myalgie, pijn van het skeletspierstelsel
Voortplantingsstelsel- en borstaandoeningen
Enurese, mictiestoornis, urine-incontinentie
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
315 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
IntronA is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van IntronA wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
IntronA werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
316 Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld.
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon en ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
IntronA alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van IntronA wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum.
Een dosis van 3 MIE IntronA werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met IntronA alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van IntronA en ribavirine verdubbelde minstens de werkzaamheid van IntronA voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van IntronA + ribavirine, in vergelijking met IntronA alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met IntronA + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die IntronA in combinatie met ribavirine kregen en  80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met IntronA + jaar behandeling) volgens genotype en virale belasting
ribavirine (één
HCV-genotype
I I/ R N=503 N=505 C95-132/ I95-143 C95-132/ I95-143
I/ R N=505 C/ I98-580
Alle genotypes
16%
47%
Genotype 1
9%
29%
33%
Genotype 1
 2 miljoen kopieën/ ml
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I IntronA (3 MIE driemaal per week) I/ R IntronA (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die IntronA plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die IntronA (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na IntronA in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of IntronA (1,5 µg/ kg/ IntronA 150c µg/ week) (3 MIU TIW) week) + (3 MIU TIW) + p- + ribavirine + ribavirine ribavirine ribavirine waar- (800- (800- p-waar- (800 mg) (800 mg) dea 1.200 mg) d 1.200 mg) d deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
318 Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- alfa, werden in twee klinische onderzoeken behandeld met IntronA alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan IntronA vertienvoudigde bij deze patiënten de werkzaamheid van IntronA alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 IntronA driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64%  12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 IntronA driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
319 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van IntronA werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
C max werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor IntronA injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor IntronA en ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor IntronA en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
IntronA
15 mg/ kg/ dag in
afzonderlijke doses (n = 17)
(n = 54)
T max (uur)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC 12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC 0-24 (IE. uur/ ml) voor IntronA
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die IntronA kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als IntronA in combinatie met ribavirine moet worden toegediend).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, Metacresol, Polysorbaat 80, Water voor injecties q. s.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
18 maanden
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 27 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 27 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
321 6.5 Aard en inhoud van de verpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De pen is ontworpen om een inhoud van 60 miljoen IE te leveren in doses gaande van 5 tot 20 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 5 miljoen IE leveren over een periode van niet meer dan 4 weken.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
IntronA, oplossing voor injectie, multi-dosis pen wordt subcutaan geïnjecteerd na bevestiging van een injectienaald en het draaien van de voorgeschreven dosis.
Haal de pen ongeveer 30 minuten vóór toediening uit de koelkast om de injecteerbare oplossing op kamertemperatuur te laten komen (niet meer dan 25 °C).
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe IntronA zelf toe te dienen”).
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet dan worden weggegooid.
Een nieuwe injectienaald moet worden gebruikt voor iedere dosis.
Na ieder gebruik moet de injectienaald veilig worden weggegooid en de pen moet onmiddellijk worden teruggeplaatst in de koelkast.
Een maximum van 48 uur (twee dagen) blootstelling aan 25 °C wordt toegestaan gedurende de periode van vier weken om toevallige vertragingen bij het terugleggen van de pen in de koelkast te dekken.
Er worden voldoende naalden en reinigingsdoekjes meegeleverd om de IntronA pen te kunnen gebruiken om de kleinste meetbare doses toe te dienen.
Leg de patiënt uit dat alle naalden en reinigingsdoekjes die overblijven nadat de laatste dosis in de pen is toegediend, op geschikte wijze en veilig moeten worden weggegooid.
Zoals alle parenterale geneesmiddelen moet IntronA, oplossing voor injectie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 037 EU/ 1/ 99/ 127/ 038 EU/ 1/ 99/ 127/ 039
322 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
323 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
324 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
SP (Brinny) Company Innishannon, County Cork Ierland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
325 BIJLAGE III
ETIKETTERING EN BIJSLUITER
326 A.
ETIKETTERING
327 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 1 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon met poeder bevat 1 miljoen IE interferon-alfa-2b en levert 1 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
328 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 001 1 injectieflacon met poeder EU/ 1/ 99/ 127/ 040 12 injectieflacons met poeder
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 1 MIE poeder
329 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 1 miljoen IE/ ml poeder voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 miljoen IE/ ml
6.
OVERIGE
330 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 3 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon met poeder bevat 3 miljoen IE interferon-alfa-2b en levert 3 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 6 injectieflacons met poeder en 6 ampullen met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
331 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 002 1 injectieflacon met poeder EU/ 1/ 99/ 127/ 003 6 injectieflacons met poeder
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 3 MIE poeder
332 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 3 miljoen IE/ ml poeder voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 miljoen IE/ ml
6.
OVERIGE
333 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 5 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon met poeder bevat 5 miljoen IE interferon-alfa-2b en levert 5 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
5 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 6 injectieflacons met poeder en 6 ampullen met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
334 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 004 1 injectieflacon met poeder EU/ 1/ 99/ 127/ 005 6 injectieflacons met poeder
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 5 MIE poeder
335 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 5 miljoen IE/ ml poeder voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 miljoen IE/ ml
6.
OVERIGE
336 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 10 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon met poeder bevat 10 miljoen IE interferon-alfa-2b en levert 10 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
10 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 6 injectieflacons met poeder en 6 ampullen met oplosmiddel 10 injectieflacons met poeder, 10 ampullen met oplosmiddel, 10 injectiespuiten, 20 injectienaalden en 10 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
337 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 006 1 injectieflacon met poeder EU/ 1/ 99/ 127/ 007 6 injectieflacons met poeder EU/ 1/ 99/ 127/ 008 10 injectieflacons met poeder
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 10 MIE poeder
338 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 10 miljoen IE/ ml poeder voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 miljoen IE/ ml
6.
OVERIGE
339 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 18 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon met poeder bevat 18 miljoen IE interferon-alfa-2b en levert 18 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
18 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
340 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 009
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 18 MIU poeder
341 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 18 miljoen IE/ ml poeder voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
18 miljoen IE/ ml
6.
OVERIGE
342 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 30 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon met poeder bevat 30 miljoen IE interferon-alfa-2b en levert 30 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
30 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
343 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 010
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 30 MIE poeder
344 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 30 miljoen IE/ ml poeder voor injectie of voor infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 miljoen IE/ ml
6.
OVERIGE
345 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon, ampul met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor IntronA Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
346 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 3 miljoen IE/ 0,5 ml oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon bevat 3 miljoen IE interferon-alfa-2b in 0,5 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
3 miljoen IE/ 0,5 ml oplossing voor injectie of infusie 1 injectieflacon voor eenmalig gebruik 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje 6 injectieflacons voor eenmalig gebruik, 6 injectiespuiten, 6 injectienaalden en 6 reinigingsdoekjes 12 injectieflacons voor eenmalig gebruik, 12 injectiespuiten, 12 injectienaalden en 12 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
347 Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 011 1 injectieflacon voor eenmalig gebruik EU/ 1/ 99/ 127/ 012 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje EU/ 1/ 99/ 127/ 013 6 injectieflacons voor eenmalig gebruik EU/ 1/ 99/ 127/ 014 12 injectieflacons voor eenmalig gebruik
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 3 MIU oplossing
348 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 3 miljoen IE/ 0,5 ml oplossing voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 miljoen IE/ 0,5 ml
6.
OVERIGE
349 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 5 miljoen IE/ 0,5 ml oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon bevat 5 miljoen IE interferon-alfa-2b in 0,5 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 miljoen IE/ 0,5 ml oplossing voor injectie of infusie 1 injectieflacon voor eenmalig gebruik 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje 6 injectieflacons voor eenmalig gebruik, 6 injectiespuiten, 6 injectienaalden en 6 reinigingsdoekjes 12 injectieflacons voor eenmalig gebruik, 12 injectiespuiten, 12 injectienaalden en 12 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
350 Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 015 1 injectieflacon voor eenmalig gebruik EU/ 1/ 99/ 127/ 016 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje EU/ 1/ 99/ 127/ 017 6 injectieflacons voor eenmalig gebruik EU/ 1/ 99/ 127/ 018 12 injectieflacons voor eenmalig gebruik
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 5 MIE oplossing
351 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 5 miljoen IE/ 0,5 ml oplossing voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 miljoen IE/ 0,5 ml
6.
OVERIGE
352 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 10 miljoen IE/ ml oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon bevat 10 miljoen IE interferon-alfa-2b in 1 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
10 miljoen IE/ ml oplossing voor injectie of infusie 1 injectieflacon voor eenmalig gebruik 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje 6 injectieflacons voor eenmalig gebruik, 6 injectiespuiten, 6 injectienaalden en 6 reinigingsdoekjes 12 injectieflacons voor eenmalig gebruik, 12 injectiespuiten, 12 injectienaalden en 12 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
353 Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 019 1 injectieflacon voor eenmalig gebruik EU/ 1/ 99/ 127/ 020 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje EU/ 1/ 99/ 127/ 021 6 injectieflacons voor eenmalig gebruik EU/ 1/ 99/ 127/ 022 12 injectieflacons voor eenmalig gebruik
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 10 MIE oplossing
354 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 10 miljoen IE/ ml oplossing voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 miljoen IE/ 1 ml
6.
OVERIGE
355 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 18 miljoen IE/ 3 ml oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon bevat 18 miljoen IE interferon-alfa-2b in 3 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
18 miljoen IE/ 3 ml oplossing voor injectie of infusie 1 multi-dosis injectieflacon 1 multi-dosis injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes 2 multi-dosis injectieflacons 2 multi-dosis injectieflacons, 12 injectiespuiten, 12 injectienaalden en 24 reinigingsdoekjes 12 multi-dosis injectieflacons 12 multi-dosis injectieflacons, 72 injectiespuiten, 72 injectienaalden en 144 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
356 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 023 1 multi-dosis injectieflacon EU/ 1/ 99/ 127/ 024 1 multi-dosis injectieflacon 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes EU/ 1/ 99/ 127/ 025 2 multi-dosis injectieflacons EU/ 1/ 99/ 127/ 041 2 multi-dosis injectieflacons, 12 injectiespuiten, 12 injectienaalden en 24 reinigingsdoekjes EU/ 1/ 99/ 127/ 026 12 multi-dosis injectieflacons EU/ 1/ 99/ 127/ 042 12 multi-dosis injectieflacons, 72 injectiespuiten, 72 injectienaalden en 144 reinigingsdoekjes
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 18 MIE oplossing
357 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 18 miljoen IE/ 3 ml oplossing voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
18 miljoen IE/ 3 ml
6.
OVERIGE
358 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 25 miljoen IE/ 2,5 ml oplossing voor injectie of infusie interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén injectieflacon bevat 25 miljoen IE interferon-alfa-2b in 2,5 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
25 miljoen IE/ 2,5 ml oplossing voor injectie of infusie 1 multi-dosis injectieflacon 1 multi-dosis injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes 2 multi-dosis injectieflacons 2 multi-dosis injectieflacons, 12 injectiespuiten, 12 injectienaalden en 24 reinigingsdoekjes 12 multi-dosis injectieflacons 12 multi-dosis injectieflacons, 72 injectiespuiten, 72 injectienaalden en 144 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik.
Verdun vóór intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
359 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 027 1 multi-dosis injectieflacon EU/ 1/ 99/ 127/ 028 1 multi-dosis injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes EU/ 1/ 99/ 127/ 029 2 multi-dosis injectieflacons EU/ 1/ 99/ 127/ 043 2 multi-dosis injectieflacons, 12 injectiespuiten, 12 injectienaalden en 24 reinigingsdoekjes EU/ 1/ 99/ 127/ 030 12 multi-dosis injectieflacons EU/ 1/ 99/ 127/ 044 12 multi-dosis injectieflacons, 72 injectiespuiten, 72 injectienaalden en 144 reinigingsdoekjes
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 25 MIE oplossing
360 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 25 miljoen IE/ 2,5 ml oplossing voor injectie of infusie interferon-alfa-2b SC/ IV
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
25 miljoen IE/ 2,5 ml
6.
OVERIGE
361 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 18 miljoen IE oplossing voor injectie multi-dosis pen interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén pen bevat 18 miljoen IE interferon-alfa-2b in 1,2 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
18 miljoen IE oplossing voor injectie multi-dosis pen 1 pen, 12 injectienaalden en 12 reinigingsdoekjes 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
362 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 031 1 pen EU/ 1/ 99/ 127/ 032 2 pennen EU/ 1/ 99/ 127/ 033 8 pennen
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 18 MIE pen
363 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket pen
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 18 miljoen IE oplossing voor injectie multi-dosis pen interferon-alfa-2b Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
18 miljoen IE/ pen
6.
OVERIGE
364 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
30 miljoen IE oplossing voor injectie multi-dosis pen multi-dosis pen interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén pen bevat 30 miljoen IE interferon-alfa-2b in 1,2 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
30 miljoen IE oplossing voor injectie multi-dosis pen 1 pen, 12 injectienaalden en 12 reinigingsdoekjes 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
365 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 034 1 pen EU/ 1/ 99/ 127/ 035 2 pennen EU/ 1/ 99/ 127/ 036 8 pennen
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 30 MIE pen
366 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket pen
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 30 miljoen IE oplossing voor injectie multi-dosis pen interferon-alfa-2b Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 miljoen IE/ pen
6.
OVERIGE
367 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
IntronA 60 miljoen IE oplossing voor injectie multi-dosis pen interferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén pen bevat 60 miljoen IE interferon-alfa-2b in 1,2 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
60 miljoen IE oplossing voor injectie multi-dosis pen 1 pen, 12 injectienaalden en 12 reinigingsdoekjes 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
368 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 127/ 037 1 pen EU/ 1/ 99/ 127/ 038 2 pennen EU/ 1/ 99/ 127/ 039 8 pennen
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IntronA 60 MIE pen
369 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket pen
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
IntronA 60 miljoen IE oplossing voor injectie multi-dosis pen interferon-alfa-2b Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
60 miljoen IE/ pen
6.
OVERIGE
370 B.
BIJSLUITER
371 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 1 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
372 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 373 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
Belangrijke informatie over enkele bestanddelen van IntronA Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u regelmatig/ herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Dit geneesmiddel bevat humaan albumineoplossing als hulpstof.
Wanneer geneesmiddelen bereid worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/ infecties.
Fabrikanten van deze producten bouwen bij de bereiding van het bloed of het plasma eveneens methoden in die virussen kunnen onschadelijk maken of verwijderen.
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
374 Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
375 Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
De gelyofiliseerde poedervorm van IntronA wordt opgelost door toevoeging van 1 ml water voor injecties aan de injectieflacon.
De berekende hoeveelheid interferon voor de juiste dosis wordt dan uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in 0,9% natriumchloride oplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
376 Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of
377 loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
378 Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 1 miljoen IE/ ml.
- De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat,
natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing.
- Oplosmiddel: water voor injecties 1 ml/ ampul
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie of infusie.
Het witte tot crèmekleurige poeder is verpakt in een glazen injectieflacon van 2 ml en het heldere en kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Verpakkingsgrootte van 1 of 12.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
379 Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
380 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
381 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA poeder voor injectie;
- een ampul met oplosmiddel voor IntronA (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met IntronA poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van IntronA poeder voor injectie Haal het beschermkapje van de IntronA injectieflacon af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
Om de IntronA oplossing te bereiden, steek de naald door het rubberen dopje van de IntronA injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de IntronA injectieflacon met een zachte roterende beweging, waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudden.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Afmeten van de dosis IntronA uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Neem de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
382 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
383 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 3 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
384 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 385 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
Belangrijke informatie over enkele bestanddelen van IntronA Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u regelmatig/ herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Dit geneesmiddel bevat humaan albumineoplossing als hulpstof.
Wanneer geneesmiddelen bereid worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/ infecties.
Fabrikanten van deze producten bouwen bij de bereiding van het bloed of het plasma eveneens methoden in die virussen kunnen onschadelijk maken of verwijderen.
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
386 Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
387 Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
De gelyofiliseerde poedervorm van IntronA wordt opgelost door toevoeging van 1 ml water voor injecties aan de injectieflacon.
De berekende hoeveelheid interferon voor de juiste dosis wordt dan uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchlorideoplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in 0,9% natriumchloride oplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
388 Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of
389 loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
390 Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 3 miljoen IE/ ml.
- De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat,
natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing.
- Oplosmiddel: water voor injecties 1 ml/ ampul
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie of infusie Het witte tot crèmekleurige poeder is verpakt in een glazen injectieflacon van 2 ml en het heldere en kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml.
IntronA is beschikbaar in twee verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon met poeder voor oplossing voor injectie of infusie, 1 ampul met
water voor injecties, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
- Verpakking van 6 injectieflacons met poeder voor oplossing voor injectie of infusie
en 6 ampullen met water voor injecties Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
391 България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
392 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
393 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA poeder voor injectie;
- een ampul met oplosmiddel voor IntronA (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met IntronA poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van IntronA poeder voor injectie Haal het beschermkapje van de IntronA injectieflacon af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
Om de IntronA oplossing te bereiden, steek de naald door het rubberen dopje van de IntronA injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de IntronA injectieflacon met een zachte roterende beweging, waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudden.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Afmeten van de dosis IntronA uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Neem de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
394 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
395 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 5 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
396 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 397 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
Belangrijke informatie over enkele bestanddelen van IntronA Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u regelmatig/ herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Dit geneesmiddel bevat humaan albumineoplossing als hulpstof.
Wanneer geneesmiddelen bereid worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/ infecties.
Fabrikanten van deze producten bouwen bij de bereiding van het bloed of het plasma eveneens methoden in die virussen kunnen onschadelijk maken of verwijderen.
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
398 Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
399 Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
De gelyofiliseerde poedervorm van IntronA wordt opgelost door toevoeging van 1 ml water voor injecties aan de injectieflacon.
De berekende hoeveelheid interferon voor de juiste dosis wordt dan uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in 0,9% natriumchloride oplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
400 Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of
401 loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
402 Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 5 miljoen IE/ ml.
- De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat,
natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing.
- Oplosmiddel: water voor injecties 1 ml/ ampul
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie of infusie.
Het witte tot crèmekleurige poeder is verpakt in een glazen injectieflacon van 2 ml en het heldere en kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml.
IntronA is beschikbaar in twee verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon met poeder voor oplossing voor injectie of infusie, 1 ampul met
water voor injecties, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
- Verpakking van 6 injectieflacons met poeder voor oplossing voor injectie of infusie
en 6 ampullen met water voor injecties Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
403 България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
404 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
405 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA poeder voor injectie;
- een ampul met oplosmiddel voor IntronA (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met IntronA poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van IntronA poeder voor injectie Haal het beschermkapje van de IntronA injectieflacon af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
Om de IntronA oplossing te bereiden, steek de naald door het rubberen dopje van de IntronA injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de IntronA injectieflacon met een zachte roterende beweging, waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudden.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Afmeten van de dosis IntronA uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Neem de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
406 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
407 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 10 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
408 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 409 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
Belangrijke informatie over enkele bestanddelen van IntronA Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u regelmatig/ herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Dit geneesmiddel bevat humaan albumineoplossing als hulpstof.
Wanneer geneesmiddelen bereid worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/ infecties.
Fabrikanten van deze producten bouwen bij de bereiding van het bloed of het plasma eveneens methoden in die virussen kunnen onschadelijk maken of verwijderen.
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
410 Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
411 Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
De gelyofiliseerde poedervorm van IntronA wordt opgelost door toevoeging van 1 ml water voor injecties aan de injectieflacon.
De berekende hoeveelheid interferon voor de juiste dosis wordt dan uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in 0,9% natriumchloride oplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
412 Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of
413 loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
414 Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 10 miljoen IE/ ml.
- De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat,
natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing.
- Oplosmiddel: water voor injecties 1 ml/ ampul
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie of infusie.
Het witte tot crèmekleurige poeder is verpakt in een glazen injectieflacon van 2 ml en het heldere en kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml.
IntronA is beschikbaar in drie verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon met poeder voor oplossing voor injectie of infusie, 1 ampul met
water voor injecties, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
- Verpakking van 6 injectieflacons met poeder voor oplossing voor injectie of infusie
en 6 ampullen met water voor injecties
- Verpakking van 10 injectieflacons met poeder voor oplossing voor injectie of
infusie, 10 ampullen met water voor injecties, 10 injectiespuiten, 20 injectienaalden en 10 reinigingsdoekjes Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
2
53.
H-1123 Budapest
415 BG-София 1407 Тел.: +359 2 806 3030
Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
416 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
417 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA poeder voor injectie;
- een ampul met oplosmiddel voor IntronA (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met IntronA poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van IntronA poeder voor injectie Haal het beschermkapje van de IntronA injectieflacon af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
Om de IntronA oplossing te bereiden, steek de naald door het rubberen dopje van de IntronA injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de IntronA injectieflacon met een zachte roterende beweging, waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudden.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Afmeten van de dosis IntronA uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Neem de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
418 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
419 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 18 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
420 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 421 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
Belangrijke informatie over enkele bestanddelen van IntronA Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u regelmatig/ herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Dit geneesmiddel bevat humaan albumineoplossing als hulpstof.
Wanneer geneesmiddelen bereid worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/ infecties.
Fabrikanten van deze producten bouwen bij de bereiding van het bloed of het plasma eveneens methoden in die virussen kunnen onschadelijk maken of verwijderen.
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
422 Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
423 Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
De gelyofiliseerde poedervorm van IntronA wordt opgelost door toevoeging van 1 ml water voor injecties aan de injectieflacon.
De berekende hoeveelheid interferon voor de juiste dosis wordt dan uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in 0,9% natriumchloride oplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
424 Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
426 Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 18 miljoen IE/ ml.
- De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat,
natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing.
- Oplosmiddel: water voor injecties 1 ml/ ampul
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie of infusie.
Het witte tot crèmekleurige poeder is verpakt in een glazen injectieflacon van 2 ml en het heldere en kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
427 Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
428 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
429 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA poeder voor injectie;
- een ampul met oplosmiddel voor IntronA (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met IntronA poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van IntronA poeder voor injectie Haal het beschermkapje van de IntronA injectieflacon af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
Om de IntronA oplossing te bereiden, steek de naald door het rubberen dopje van de IntronA injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de IntronA injectieflacon met een zachte roterende beweging, waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudden.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Afmeten van de dosis IntronA uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Neem de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
430 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
431 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 30 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
432 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 433 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
Belangrijke informatie over enkele bestanddelen van IntronA Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u regelmatig/ herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Dit geneesmiddel bevat humaan albumineoplossing als hulpstof.
Wanneer geneesmiddelen bereid worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/ infecties.
Fabrikanten van deze producten bouwen bij de bereiding van het bloed of het plasma eveneens methoden in die virussen kunnen onschadelijk maken of verwijderen.
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
434 Het wordt ten zeerste aanbevolen om, telkens IntronA aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
435 Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
De gelyofiliseerde poedervorm van IntronA wordt opgelost door toevoeging van 1 ml water voor injecties aan de injectieflacon.
De berekende hoeveelheid interferon voor de juiste dosis wordt dan uit de injectieflacon(s) opgezogen en toegevoegd aan 100 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie en toegediend over een periode van 20 minuten.
De eindconcentratie van interferon in 0,9% natriumchloride oplossing mag niet minder dan 1 x 105 IE/ ml bedragen.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
436 Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of
437 loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
438 Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 30 miljoen IE/ ml.
- De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat,
natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing.
- Oplosmiddel: water voor injecties 1 ml/ ampul
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie of infusie.
Het witte tot crèmekleurige poeder is verpakt in een glazen injectieflacon van 2 ml en het heldere en kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
439 Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
440 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
441 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA poeder voor injectie;
- een ampul met oplosmiddel voor IntronA (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met IntronA poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van IntronA poeder voor injectie Haal het beschermkapje van de IntronA injectieflacon af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
Om de IntronA oplossing te bereiden, steek de naald door het rubberen dopje van de IntronA injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de IntronA injectieflacon met een zachte roterende beweging, waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudden.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
Afmeten van de dosis IntronA uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Neem de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
442 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
443 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 3 miljoen IE/ 0,5 ml oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
444 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 445 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
446 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
447 Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel 449 waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
IntronA kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 3 miljoen IE in een injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een oplossing voor injectie of infusie.
De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakking van 1, 6 of 12.
Een injectieflacon afzonderlijk is ook verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België 450 Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
451 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
452 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA oplossing voor injectie;
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Afmeten van de dosis IntronA Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de IntronA oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
Houd de IntronA injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Plaats de naald in de injectieflacon die de IntronA oplossing bevat en injecteer lucht in de injectieflacon.
Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
453 De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
454 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 5 miljoen IE/ 0,5 ml oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
455 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 456 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
457 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
458 Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel 460 waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
IntronA kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 5 miljoen IE in een injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een oplossing voor injectie of infusie.
De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakking van 1, 6 of 12.
Een injectieflacon afzonderlijk is ook verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België 461 Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
462 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
463 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA oplossing voor injectie;
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Afmeten van de dosis IntronA Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de IntronA oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
Houd de IntronA injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Plaats de naald in de injectieflacon die de IntronA oplossing bevat en injecteer lucht in de injectieflacon.
Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
464 De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
465 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 10 miljoen IE/ ml oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
466 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 467 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
468 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
469 Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel 471 waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
IntronA kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 10 miljoen IE in een injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een oplossing voor injectie of infusie.
De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakking van 1, 6 of 12.
Een injectieflacon afzonderlijk is ook verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België 472 Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
473 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
474 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA oplossing voor injectie;
- een 2 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Afmeten van de dosis IntronA Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de IntronA oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
Houd de IntronA injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Plaats de naald in de injectieflacon die de IntronA oplossing bevat en injecteer lucht in de injectieflacon.
Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
475 De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
476 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 18 miljoen IE/ 3 ml oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
477 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 478 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
479 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
480 Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel 482 waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
IntronA kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden.
Eenmaal geopend, kan het product maximum 28 dagen bewaard worden bij 2 °C - 8 °C.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 18 miljoen IE in een multi-dosis
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
- Eén ml oplossing bevat 6 miljoen IE interferon-alfa-2b.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een oplossing voor injectie of infusie.
De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon.
IntronA is beschikbaar in zes verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon
- Verpakking van 1 injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 injectieflacons
- Verpakking van 2 injectieflacons, 12 injectiespuiten, 12 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 12 injectieflacons
- Verpakking van 12 injectieflacons, 72 injectiespuiten, 72 injectienaalden
en 144 reinigingsdoekjes Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
483 Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
484 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
485 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA oplossing voor injectie;
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Afmeten van de dosis IntronA Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de IntronA oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
Houd de IntronA injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Plaats de naald in de injectieflacon die de IntronA oplossing bevat en injecteer lucht in de injectieflacon.
Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Volume dat dient opgetrokken te worden overeenkomstig de dosis:
Volume (ml)
Overeenkomstige dosis (miljoen IE) bij gebruik van IntronA 18 miljoen IE/ 3 ml oplossing voor injectie of voor infusie
0,25
1,5
0,5
6
9
12
15
18
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak.
486 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
487 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 25 miljoen IE/ 2,5 ml oplossing voor injectie of infusie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
488 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 489 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
490 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Intraveneus infuus:
Het infuus moet onmiddellijk vóór gebruik worden bereid.
Elk formaat injectieflacon kan gebruikt worden om de noodzakelijke dosis te meten; de eindconcentratie van interferon in natriumchlorideoplossing mag echter niet minder dan 0,3 miljoen IE/ ml bedragen.
De juiste dosis IntronA wordt opgezogen uit de injectieflacon(s), toegevoegd aan 50 ml van 9 mg/ ml (0,9%) natriumchloride oplossing voor injectie in een PVC zak of glazen fles voor intraveneus gebruik en toegediend over een periode van 20 minuten.
GEEN ENKEL ANDER GENEESMIDDEL MAG PER INFUUS TOEGEDIEND WORDEN SAMEN MET INTRONA.
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week), of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag, en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
491 Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel 493 waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
IntronA kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden.
Eenmaal geopend, kan het product maximum 28 dagen bewaard worden bij 2 °C - 8 °C.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 25 miljoen IE in een multi-dosis
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
- Eén ml oplossing bevat 10 miljoen IE interferon-alfa-2b.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
IntronA is verkrijgbaar als een oplossing voor injectie of infusie.
De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon.
IntronA is beschikbaar in zes verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon
- Verpakking van 1 injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 injectieflacons
- Verpakking van 2 injectieflacons, 12 injectiespuiten, 12 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 12 injectieflacons
- Verpakking van 12 injectieflacons, 72 injectiespuiten, 72 injectienaalden
en 144 reinigingsdoekjes Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
494 Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
495 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
496 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met IntronA oplossing voor injectie;
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Afmeten van de dosis IntronA Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de IntronA oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
Houd de IntronA injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Plaats de naald in de injectieflacon die de IntronA oplossing bevat en injecteer lucht in de injectieflacon.
Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de IntronA oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Volume dat dient opgetrokken te worden overeenkomstig de dosis:
Volume (ml)
Overeenkomstige dosis (miljoen IE) bij gebruik van IntronA 25 miljoen IE/ 2,5 ml oplossing voor injectie of voor infusie
0,25
2,5
0,5
10
15
20
2,5
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak.
497 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
498 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 18 miljoen IE oplossing voor injectie, multi-dosis pen Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
499 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 500 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
501 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week) of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, gebruik het dan vlak voor u gaat slapen.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis
502 vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
503 pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
504 Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet daarna weggegooid worden.
De pen kan maximaal 48 uur (twee dagen) bij 25°C bewaard worden tijdens de periode van vier weken om toevallige vertragingen bij het terugbrengen van de pen in de koelkast te dekken.
Afhankelijk van uw dosis is het mogelijk dat u naalden en reinigingsdoekjes overhoudt.
Gooi die op geschikte wijze en veilig weg.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 18 miljoen IE/ pen.
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
De heldere en kleurloze oplossing is verpakt in een glazen patroon.
De pen is ontworpen om een inhoud van 18 miljoen IE te leveren in doses gaande van 1,5 tot 6 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 1,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
IntronA is beschikbaar in drie verschillende verpakkingsgroottes:
IntronA, 18 miljoen IE/ pen, oplossing voor injectie:
- Verpakking van 1 pen, 12 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
505 Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
506 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
507 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een IntronA multi-dosis pen;
- een naald voor subcutane injectie (geleverd in de verpakking);
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Gebruik de injectienaalden die in de verpakking zitten alleen voor IntronA.
Gebruik een nieuwe injectienaald voor elke dosis.
Zorg ervoor dat de oplossing op kamertemperatuur is op het moment van de injectie.
Figuren A en B tonen u al de verschillende onderdelen van de pen en de injectienaald.
De belangrijkste onderdelen zijn de volgende:
- De schaalverdeling op de drukknop vermeldt welke dosis is ingesteld.
- De kleurcodestreep bruin en de drukknop bevinden zich aan de onderzijde van de pen als deze
met de dop naar boven wordt gehouden.
- De pen kan alleen volledig afgesloten worden als de driehoek op de dop overeenkomt met de
dosisaanduiding op de schacht.
Buitenste naaldkap Dop
Naald
Dop schaalverdeling Rubberen membraan
Binnenste naaldkap Naald
Reservoir
Dosisaanduiding
Pen schacht
Kleurcode Drukknop
Drukknop schaalverdeling
Afdekplaatje
Figuur A
Figuur B
508 Afmeten van de dosis IntronA Haal de pen ongeveer een half uur voor toediening van de dosis uit de koelkast, zodat de oplossing in de pen op kamertemperatuur is wanneer die wordt toegediend.
Wanneer u klaar bent om de injectie toe te dienen, maak dan de pen als volgt klaar:
Controleer of IntronA, oplossing voor injectie, helder en kleurloos is van uitzicht voor gebruik.
Niet gebruiken als de oplossing geen helder, uniform uitzicht heeft of als ze deeltjes bevat.
Verwijder de dop van de pen en ontsmet het rubberen membraan (zie Figuur C) met een reinigingsdoekje.
Pen schacht
Rubberen membraan
Figuur C
Verwijder het afdekplaatje van de injectienaald.
Denk eraan dat het achterste deel van de injectienaald vrijkomt zodra het afdekplaatje verwijderd is (zie Figuur D).
Figuur D
Druk de injectienaald voorzichtig op de pen zoals aangegeven in Figuur E (Merk op dat het achterste deel van de injectienaald het rubberen membraan, dat vooraf ontsmet werd, zal doorprikken).
Schroef de injectienaald nu stevig vast op de pen door die te draaien in de richting van de wijzers van de klok (zie Figuur F).
Figuur E
Figuur F
509 Verwijder eerst de buitenste injectienaaldkap (Figuur G).
Verwijder daarna voorzichtig de binnenste injectienaaldkap en houd er rekening mee dat de injectienaald nu vrijkomt (Figuur H).
Bewaar de buitenste injectienaaldkap voor later gebruik.
Figuur G
Figuur H
Aangezien zich een kleine hoeveelheid
injectienaald en het reservoir tijdens de bewaring, bestaat de volgende stap erin de luchtbelletjes te verwijderen.
Men noemt dit het uitvoeren van het luchtschot.
Houd de IntronA, oplossing voor injectie, multi-dosis pen met de injectienaaldpunt naar boven.
Tik met uw vinger op het reservoir zodat de luchtbellen naar de bovenkant van het reservoir, juist onder de injectienaald, opborrelen (Figuur I).
Reservoir
Figuur I
Houd de pen ter hoogte van de schacht vast en draai het reservoir in de richting die aangeduid wordt door de pijl op Figuur J (met de wijzers van de klok mee) tot u een klik voelt.
Figuur J
Houd de pen naar boven gericht, druk de drukknop volledig in en kijk of er een druppel IntronA, oplossing voor injectie, verschijnt aan de injectienaaldpunt (zie de druppel aan de injectienaaldpunt in Figuur K hieronder).
510 Figuur K
Als u geen druppel ziet, gebruik dan een andere pen en bezorg de defecte pen aan de leverancier terug.
Opmerking: er kan nog wat lucht overblijven in de pen, maar dit is niet belangrijk aangezien u de lucht uit de injectienaald heeft verwijderd en de dosis accuraat zal zijn.
Plaats de dop van de IntronA, oplossing voor injectie, multi-dosis pen met de ‘ driehoek’ tegenover de dosisaanduiding zoals aangegeven in Figuur L.
Figuur L
De pen is nu klaar om de dosis in te stellen.
Houd bij de volgende fasen de pen in het midden van de schacht vast.
Hierdoor kan de drukknop vrij bewegen en wordt de correcte dosisinstelling gegarandeerd.
Om de vereiste dosis in te stellen, moet u de pen met één hand horizontaal vasthouden bij de schacht.
Draai met de andere hand de dop met de wijzers van de klok mee, zoals aangeduid met de pijl in Figuur M.
U zult vaststellen dat de drukknop omhoog gaat en de ingestelde dosis aanduidt.
Om de correcte dosis in te stellen, draait u de dop zoveel keer als aangegeven:
Aantal “ draaien” en “ klikken”
Overeenkomstige doses (miljoen IE) bij
gebruik van IntronA, oplossing voor injectie, multi-dosis pen 18 miljoen IE/ pen:
1 volledige draai (5 klikken)
1,5
6 klikken
7 klikken
8 klikken
9 klikken
2 volledige draaien (10 klikken)
12 klikken
13 klikken
14 klikken
3 volledige draaien (15 klikken)
16 klikken
17 klikken
18 klikken
19 klikken
4 volledige draaien (20 klikken)*
De pen is ontworpen om een volume van 18 miljoen IE te leveren in doses gaande van 1,5 tot 6 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 1,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
De schaalverdeling op de drukknop zal u de ingestelde dosis aanduiden (zie figuur N hieronder).
Voor doses die overeenkomen met volledige draaien, moet de schaalverdeling op één lijn staan met de correcte dosisaanduiding.
Voor doses die overeenkomen met klikken tussen volledige draaien in, moet de schaalverdeling op één lijn staan tussen de correcte dosisaanduidingen van twee volledige draaien in.
U kunt daar controleren of u de correcte dosis heeft ingesteld.
Figuur N
Zorg er na elke volledige draai voor dat de driehoek tegenover de dosisaanduiding staat (zie Figuur O).
Als u een verkeerde dosis heeft ingesteld, draai dan de dop zo ver mogelijk terug (tegen de wijzers van de klok in) tot de drukknop terug op zijn oorspronkelijke plaats zit en begin daarna opnieuw.
Zodra de correcte dosis is ingesteld, bent u klaar om de injectie toe te dienen.
512 Figuur O
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Neem met één hand een huidplooi vast.
Neem met uw andere hand de pen en houd deze vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi die u vasthoudt.
Druk de drukknop dan volledig in (zie Figuur P).
Figuur P
Houd de drukknop ingeduwd, laat de injectienaald gedurende enkele seconden ter plaatse zitten zodat IntronA, oplossing voor injectie, zich onder de huid kan verspreiden en verwijder die daarna.
Plaats voorzichtig de buitenste injectienaaldkap terug (zie Figuur Q).
Figuur Q
513 Schroef de injectienaaldset volledig los door tegen de wijzers van de klok in te draaien, zoals aangegeven in Figuur R.
Verwijder die daarna zorgvuldig van de pen en gooi de afgedekte injectienaald weg (zie Figuur S).
Figuur R
Figuur S
Plaats de dop van de pen opnieuw met de driehoek tegenover de dosisaanduiding, zoals aangeduid in Figuur T.
Leg de pen vervolgens terug in de koelkast.
Figuur T
514 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 30 miljoen IE oplossing voor injectie, multi-dosis pen Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
515 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 516 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
517 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week) of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, gebruik het dan vlak voor u gaat slapen.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis
518 vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
519 Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet daarna weggegooid worden.
De pen kan maximaal 48 uur (twee dagen) bij 25°C bewaard worden tijdens de periode van vier weken om toevallige vertragingen bij het terugbrengen van de pen in de koelkast te dekken.
Afhankelijk van uw dosis is het mogelijk dat u naalden en reinigingsdoekjes overhoudt.
Gooi die op geschikte wijze en veilig weg.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 30 miljoen IE/ pen.
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
De heldere en kleurloze oplossing is verpakt in een glazen patroon.
De pen is ontworpen om een inhoud van 30 miljoen IE te leveren in doses gaande van 2,5 tot 10 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
IntronA is beschikbaar in drie verschillende verpakkingsgroottes:
IntronA, 30 miljoen IE/ pen, oplossing voor injectie:
- Verpakking van 1 pen, 12 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
521 Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
522 Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
523 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een IntronA multi-dosis pen;
- een naald voor subcutane injectie (geleverd in de verpakking);
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Gebruik de injectienaalden die in de verpakking zitten alleen voor IntronA.
Gebruik een nieuwe injectienaald voor elke dosis.
Zorg ervoor dat de oplossing op kamertemperatuur is op het moment van de injectie.
Figuren A en B tonen u al de verschillende onderdelen van de pen en de injectienaald.
De belangrijkste onderdelen zijn de volgende:
- De schaalverdeling op de drukknop vermeldt welke dosis is ingesteld.
- De kleurcodestreep blauw en de drukknop bevinden zich aan de onderzijde van de pen als deze
met de dop naar boven wordt gehouden.
- De pen kan alleen volledig afgesloten worden als de driehoek op de dop overeenkomt met de
dosisaanduiding op de schacht.
Buitenste naaldkap Dop
Naald
Dop schaalverdeling Rubberen membraan
Binnenste naaldkap Naald
Reservoir
Dosisaanduiding
Pen schacht
Kleurcode Drukknop
Drukknop schaalverdeling
Afdekplaatje
Figuur A
Figuur B
524 Afmeten van de dosis IntronA Haal de pen ongeveer een half uur voor toediening van de dosis uit de koelkast, zodat de oplossing in de pen op kamertemperatuur is wanneer die wordt toegediend.
Wanneer u klaar bent om de injectie toe te dienen, maak dan de pen als volgt klaar:
Controleer of IntronA, oplossing voor injectie, helder en kleurloos is van uitzicht voor gebruik.
Niet gebruiken als de oplossing geen helder, uniform uitzicht heeft of als ze deeltjes bevat.
Verwijder de dop van de pen en ontsmet het rubberen membraan (zie Figuur C) met een reinigingsdoekje.
Pen schacht
Rubberen membraan
Figuur C
Verwijder het afdekplaatje van de injectienaald.
Denk eraan dat het achterste deel van de injectienaald vrijkomt zodra het afdekplaatje verwijderd is (zie Figuur D).
Figuur D
Druk de injectienaald voorzichtig op de pen zoals aangegeven in Figuur E (Merk op dat het achterste deel van de injectienaald het rubberen membraan, dat vooraf ontsmet werd, zal doorprikken).
Schroef de injectienaald nu stevig vast op de pen door die te draaien in de richting van de wijzers van de klok (zie Figuur F).
Figuur E
Figuur F
525 Verwijder eerst de buitenste injectienaaldkap (Figuur G).
Verwijder daarna voorzichtig de binnenste injectienaaldkap en houd er rekening mee dat de injectienaald nu vrijkomt (Figuur H).
Bewaar de buitenste injectienaaldkap voor later gebruik.
Figuur G
Figuur H
Aangezien zich een kleine hoeveelheid
injectienaald en het reservoir tijdens de bewaring, bestaat de volgende stap erin de luchtbelletjes te verwijderen.
Men noemt dit het uitvoeren van het luchtschot.
Houd de IntronA, oplossing voor injectie, multi-dosis pen met de injectienaaldpunt naar boven.
Tik met uw vinger op het reservoir zodat de luchtbellen naar de bovenkant van het reservoir, juist onder de injectienaald, opborrelen (Figuur I).
Reservoir
Figuur I
Houd de pen ter hoogte van de schacht vast en draai het reservoir in de richting die aangeduid wordt door de pijl op Figuur J (met de wijzers van de klok mee) tot u een klik voelt.
Figuur J
Houd de pen naar boven gericht, druk de drukknop volledig in en kijk of er een druppel IntronA, oplossing voor injectie, verschijnt aan de injectienaaldpunt (zie de druppel aan de injectienaaldpunt in Figuur K hieronder).
526 Figuur K
Als u geen druppel ziet, gebruik dan een andere pen en bezorg de defecte pen aan de leverancier terug.
Opmerking: er kan nog wat lucht overblijven in de pen, maar dit is niet belangrijk aangezien u de lucht uit de injectienaald heeft verwijderd en de dosis accuraat zal zijn.
Plaats de dop van de IntronA, oplossing voor injectie, multi-dosis pen met de ‘ driehoek’ tegenover de dosisaanduiding zoals aangegeven in Figuur L.
Figuur L
De pen is nu klaar om de dosis in te stellen.
Houd bij de volgende fasen de pen in het midden van de schacht vast.
Hierdoor kan de drukknop vrij bewegen en wordt de correcte dosisinstelling gegarandeerd.
Om de vereiste dosis in te stellen, moet u de pen met één hand horizontaal vasthouden bij de schacht.
Draai met de andere hand de dop met de wijzers van de klok mee, zoals aangeduid met de pijl in Figuur M.
U zult vaststellen dat de drukknop omhoog gaat en de ingestelde dosis aanduidt.
Om de correcte dosis in te stellen, draait u de dop zoveel keer als aangegeven:
Aantal “ draaien” en “ klikken”
Overeenkomstige doses (miljoen IE) bij
gebruik van IntronA, oplossing voor injectie, multi-dosis pen 30 miljoen IE/ pen:
1 volledige draai (5 klikken)
2,5
6 klikken
7 klikken
8 klikken
9 klikken
2 volledige draaien (10 klikken)
12 klikken
13 klikken
14 klikken
3 volledige draaien (15 klikken)
16 klikken
17 klikken
18 klikken
19 klikken
4 volledige draaien (20 klikken)*
10
De pen zal een maximale hoeveelheid van 12 doses van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
De schaalverdeling op de drukknop zal u de ingestelde dosis aanduiden (zie figuur N hieronder).
Voor doses die overeenkomen met volledige draaien, moet de schaalverdeling op één lijn staan met de correcte dosisaanduiding.
Voor doses die overeenkomen met klikken tussen volledige draaien in, moet de schaalverdeling op één lijn staan tussen de correcte dosisaanduidingen van twee volledige draaien in.
U kunt daar controleren of u de correcte dosis heeft ingesteld.
Figuur N
Zorg er na elke volledige draai voor dat de driehoek tegenover de dosisaanduiding staat (zie Figuur O).
Als u een verkeerde dosis heeft ingesteld, draai dan de dop zo ver mogelijk terug (tegen de wijzers van de klok in) tot de drukknop terug op zijn oorspronkelijke plaats zit en begin daarna opnieuw.
Zodra de correcte dosis is ingesteld, bent u klaar om de injectie toe te dienen.
528 Figuur O
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Neem met één hand een huidplooi vast.
Neem met uw andere hand de pen en houd deze vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi die u vasthoudt.
Druk de drukknop dan volledig in (zie Figuur P).
Figuur P
Houd de drukknop ingeduwd, laat de injectienaald gedurende enkele seconden ter plaatse zitten zodat IntronA, oplossing voor injectie, zich onder de huid kan verspreiden en verwijder die daarna.
Plaats voorzichtig de buitenste injectienaaldkap terug (zie Figuur Q).
Figuur Q
529 Schroef de injectienaaldset volledig los door tegen de wijzers van de klok in te draaien, zoals aangegeven in Figuur R.
Verwijder die daarna zorgvuldig van de pen en gooi de afgedekte injectienaald weg (zie Figuur S).
Figuur R
Figuur S
Plaats de dop van de pen opnieuw met de driehoek tegenover de dosisaanduiding, zoals aangeduid in Figuur T.
Leg de pen vervolgens terug in de koelkast.
Figuur T
530 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IntronA 60 miljoen IE oplossing voor injectie, multi-dosis pen Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IntronA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IntronA gebruikt 3.
Hoe wordt IntronA gebruikt 4.
Hoe bewaart u IntronA 6.
Aanvullende informatie
1.
WAT IS INTRONA EN WAARVOOR WORDT HET GEBRUIKT
IntronA (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
IntronA wordt bij volwassen patiënten gebruikt bij de behandeling van bepaalde aandoeningen van het bloed, het beenmerg, de lymfeklieren of de huid, die zich in het hele lichaam kunnen verspreiden, inclusief haarcelleukemie, chronische myeloïde leukemie, multipel myeloom, folliculair lymfoom, carcinoïdtumoren en maligne melanoom.
IntronA wordt ook bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever.
IntronA wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
2.
WAT U MOET WETEN VOORDAT U INTRONA GEBRUIKT
Gebruik IntronA niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
IntronA.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel).
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
531 Wees extra voorzichtig met IntronA
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
- als u een ernstige zenuw- of geestesziekte heeft gehad.
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik IntronA niet”).
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met IntronA (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met IntronA.
- wanneer u IntronA krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met IntronA en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van IntronA en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk.
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt.
Gebruik met andere geneesmiddelen IntronA zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
Raadpleeg daarom uw arts of apotheker over het gebruik van alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt.
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met IntronA.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van IntronA en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker 532 ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met IntronA en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van IntronA met voedsel en drank Terwijl u met IntronA behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage bloeddruk te voorkomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke zwangerschap is niet bekend.
Als u IntronA wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u IntronA neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de behandeling met dit geneesmiddel.
3.
HOE WORDT INTRONA GEBRUIKT
Uw arts heeft IntronA voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de juiste dosis voor toediening van IntronA bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich IntronA zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
533 Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Haarcelleukemie:
2 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Chronische myeloïde leukemie:
4-5 miljoen IE/ m2 dagelijks subcutaan (onder de huid) te injecteren.
Multipel myeloom:
3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Folliculair lymfoom:
Als adjuvanstherapie met chemotherapie, 5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Carcinoïdtumoren:
5 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Maligne melanoom, inductietherapie:
20 miljoen IE/ m2, dagelijks intraveneus toegediend, 5 dagen per week gedurende een periode van 4 weken.
Onderhoudsbehandeling:
10 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
Uw arts kan u een andere dosis IntronA alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytarabine, ribavirine).
Als u IntronA krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw behoeften.
Als u de indruk heeft dat de werking van IntronA te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik:
IntronA is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat IntronA wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE INTRONA ZELF TOE TE DIENEN aan het einde van de bijsluiter).
Eén dosis IntronA wordt gegeven op elke geplande dag.
IntronA wordt ofwel dagelijks toegediend (5 of 7 keer per week) of driemaal per week, om de andere dag, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, gebruik het dan vlak voor u gaat slapen.
Gebruik IntronA precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik IntronA zolang als voorgeschreven.
Wat u moet doen als u meer van IntronA heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten IntronA te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat IntronA in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis
534 vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IntronA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn als ze voorkomen.
Sommige patiënten worden depressief wanneer ze IntronA alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij gedachten over het bedreigen van het leven van anderen, zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met IntronA in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen IntronA meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis:  opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische reactie op IntronA heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:  pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Milde en meestal omkeerbare vermindering van alle drie de bloedonderdelen - witte bloedcellen, rode bloedcellen en plaatjes, is gemeld.
In het begin van de behandeling met IntronA kunt u een griepachtige reactie met koorts, vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/ stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
535 Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten): dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
Soms gemelde bijwerkingen (bij ten minste 1 op de 1.000 patiënten, maar bij minder dan 1 op de 100 patiënten): bacteriële infectie en verdoofd gevoel in de ledematen.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie.
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
536 Bovendien zijn het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast), gedachten over het bedreigen van het leven van anderen, manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid) gemeld met het gebruik van IntronA.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INTRONA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet daarna weggegooid worden.
De pen kan maximaal 48 uur (twee dagen) bij 25°C bewaard worden tijdens de periode van vier weken om toevallige vertragingen bij het terugbrengen van de pen in de koelkast te dekken.
Afhankelijk van uw dosis is het mogelijk dat u naalden en reinigingsdoekjes overhoudt.
Gooi die op geschikte wijze en veilig weg.
Gebruik IntronA niet meer na de vervaldatum die staat vermeld op de verpakking.
Gebruik IntronA niet als u veranderingen aan het uitzicht van IntronA bemerkt.
6.
AANVULLENDE INFORMATIE
Wat bevat IntronA
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 60 miljoen IE/ pen.
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet IntronA er uit en wat is de inhoud van de verpakking
De heldere en kleurloze oplossing is verpakt in een glazen patroon.
De pen is ontworpen om een inhoud van 60 miljoen IE te leveren in doses gaande van 5 tot 20 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 5 miljoen IE leveren over een periode van niet meer dan 4 weken.
IntronA is beschikbaar in drie verschillende verpakkingsgroottes:
IntronA, 60 miljoen IE/ pen, oplossing voor injectie:
- Verpakking van 1 pen, 12 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
537 Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
538 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
539 HOE INTRONA ZELF TOE TE DIENEN
De volgende aanwijzingen leggen uit hoe IntronA zelf toe te dienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/ haar assistent(e) zal u tonen hoe u zichzelf injecteert met IntronA.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding Verzamel de noodzakelijke voorwerpen voor u begint:
- een IntronA multi-dosis pen;
- een naald voor subcutane injectie (geleverd in de verpakking);
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Gebruik de injectienaalden die in de verpakking zitten alleen voor IntronA.
Gebruik een nieuwe injectienaald voor elke dosis.
Zorg ervoor dat de oplossing op kamertemperatuur is op het moment van de injectie.
Figuren A en B tonen u al de verschillende onderdelen van de pen en de injectienaald.
De belangrijkste onderdelen zijn de volgende:
- De schaalverdeling op de drukknop vermeldt welke dosis is ingesteld.
- De kleurcodestreep roze en de drukknop bevinden zich aan de onderzijde van de pen als deze
met de dop naar boven wordt gehouden.
- De pen kan alleen volledig afgesloten worden als de driehoek op de dop overeenkomt met de
dosisaanduiding op de schacht.
Buitenste naaldkap Dop
Naald
Dop schaalverdeling Rubberen membraan
Binnenste naaldkap Naald
Reservoir
Dosisaanduiding
Pen schacht
Kleurcode Drukknop
Drukknop schaalverdeling
Afdekplaatje
Figuur A
Figuur B
540 Afmeten van de dosis IntronA Haal de pen ongeveer een half uur voor toediening van de dosis uit de koelkast, zodat de oplossing in de pen op kamertemperatuur is wanneer die wordt toegediend.
Wanneer u klaar bent om de injectie toe te dienen, maak dan de pen als volgt klaar:
Controleer of IntronA, oplossing voor injectie, helder en kleurloos is van uitzicht voor gebruik.
Niet gebruiken als de oplossing geen helder, uniform uitzicht heeft of als ze deeltjes bevat.
Verwijder de dop van de pen en ontsmet het rubberen membraan (zie Figuur C) met een reinigingsdoekje.
Pen schacht
Drukknop
Rubberen membraan
Figuur C
Verwijder het afdekplaatje van de injectienaald.
Denk eraan dat het achterste deel van de injectienaald vrijkomt zodra het afdekplaatje verwijderd is (zie Figuur D).
Figuur D
Druk de injectienaald voorzichtig op de pen zoals aangegeven in Figuur E (Merk op dat het achterste deel van de injectienaald het rubberen membraan, dat vooraf ontsmet werd, zal doorprikken).
Schroef de injectienaald nu stevig vast op de pen door die te draaien in de richting van de wijzers van de klok (zie Figuur F).
Figuur E
Figuur F
541 Verwijder eerst de buitenste injectienaaldkap (Figuur G).
Verwijder daarna voorzichtig de binnenste injectienaaldkap en houd er rekening mee dat de injectienaald nu vrijkomt (Figuur H).
Bewaar de buitenste injectienaaldkap voor later gebruik.
Figuur G
Figuur H
Aangezien zich een kleine hoeveelheid
injectienaald en het reservoir tijdens de bewaring, bestaat de volgende stap erin de luchtbelletjes te verwijderen.
Men noemt dit het uitvoeren van het luchtschot.
Houd de IntronA, oplossing voor injectie, multi-dosis pen met de injectienaaldpunt naar boven.
Tik met uw vinger op het reservoir zodat de luchtbellen naar de bovenkant van het reservoir, juist onder de injectienaald, opborrelen (Figuur I).
Reservoir
Figuur I
Houd de pen ter hoogte van de schacht vast en draai het reservoir in de richting die aangeduid wordt door de pijl op Figuur J (met de wijzers van de klok mee) tot u een klik voelt.
Figuur J
Houd de pen naar boven gericht, druk de drukknop volledig in en kijk of er een druppel IntronA, oplossing voor injectie, verschijnt aan de injectienaaldpunt (zie de druppel aan de injectienaaldpunt in Figuur K hieronder).
542 Figuur K
Als u geen druppel ziet, gebruik dan een andere pen en bezorg de defecte pen aan de leverancier terug.
Opmerking: er kan nog wat lucht overblijven in de pen, maar dit is niet belangrijk aangezien u de lucht uit de injectienaald heeft verwijderd en de dosis accuraat zal zijn.
Plaats de dop van de IntronA, oplossing voor injectie, multi-dosis pen met de ‘ driehoek’ tegenover de dosisaanduiding zoals aangegeven in Figuur L.
Figuur L
De pen is nu klaar om de dosis in te stellen.
Houd bij de volgende fasen de pen in het midden van de schacht vast.
Hierdoor kan de drukknop vrij bewegen en wordt de correcte dosisinstelling gegarandeerd.
Om de vereiste dosis in te stellen, moet u de pen met één hand horizontaal vasthouden bij de schacht.
Draai met de andere hand de dop met de wijzers van de klok mee, zoals aangeduid met de pijl in Figuur M.
U zult vaststellen dat de drukknop omhoog gaat en de ingestelde dosis aanduidt.
Om de correcte dosis in te stellen, draait u de dop zoveel keer als aangegeven:
Aantal “ draaien” en “ klikken”
Overeenkomstige doses (miljoen IE) bij
gebruik van IntronA, oplossing voor injectie, multi-dosis pen 60 miljoen IE/ pen:
1 volledige draai (5 klikken)
5
6
8 klikken
9 klikken
9
10
12
13
14
15
16
17
18
19
4 volledige draaien (20 klikken)*
20
De pen zal een maximale hoeveelheid van 5 miljoen IE 12 doses leveren over een periode van niet meer dan 4 weken.
De schaalverdeling op de drukknop zal u de ingestelde dosis aanduiden (zie figuur N hieronder).
Voor doses die overeenkomen met volledige draaien, moet de schaalverdeling op één lijn staan met de correcte dosisaanduiding.
Voor doses die overeenkomen met klikken tussen volledige draaien in, moet de schaalverdeling op één lijn staan tussen de correcte dosisaanduidingen van twee volledige draaien in.
U kunt daar controleren of u de correcte dosis heeft ingesteld.
Figuur N
Zorg er na elke volledige draai voor dat de driehoek tegenover de dosisaanduiding staat (zie Figuur O).
Als u een verkeerde dosis heeft ingesteld, draai dan de dop zo ver mogelijk terug (tegen de wijzers van de klok in) tot de drukknop terug op zijn oorspronkelijke plaats zit en begin daarna opnieuw.
Zodra de correcte dosis is ingesteld, bent u klaar om de injectie toe te dienen.
544 Figuur O
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Neem met één hand een huidplooi vast.
Neem met uw andere hand de pen en houd deze vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi die u vasthoudt.
Druk de drukknop dan volledig in (zie Figuur P).
Figuur P
Houd de drukknop ingeduwd, laat de injectienaald gedurende enkele seconden ter plaatse zitten zodat IntronA, oplossing voor injectie, zich onder de huid kan verspreiden en verwijder die daarna.
Plaats voorzichtig de buitenste injectienaaldkap terug (zie Figuur Q).
Figuur Q
545 Schroef de injectienaaldset volledig los door tegen de wijzers van de klok in te draaien, zoals aangegeven in Figuur R.
Verwijder die daarna zorgvuldig van de pen en gooi de afgedekte injectienaald weg (zie Figuur S).
Figuur R
Figuur S
Plaats de dop van de pen opnieuw met de driehoek tegenover de dosisaanduiding, zoals aangeduid in Figuur T.
Leg de pen vervolgens terug in de koelkast.
Figuur T
546
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
INVANZ 1 g poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 1,0 g ertapenem equivalent aan 1,046 g ertapenemnatrium.
Hulpstoffen: elke dosis van 1,0 g bevat ongeveer 6,0 mEq natrium (ongeveer 137 mg).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Wit-beige poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling
Behandeling van de volgende infecties als deze worden veroorzaakt door bacteriën waarvan het bekend of zeer waarschijnlijk is dat deze gevoelig zijn voor ertapenem en als parenterale therapie noodzakelijk is (zie rubriek 4.4 en rubriek 5.1):
• Intra-abdominale infecties • Buiten het ziekenhuis opgelopen pneumonie • Acute gynaecologische infecties • Infecties van de huid en weke delen van de voet (diabetische-voet) (zie rubriek 4.4)
Preventie
INVANZ is geïndiceerd bij volwassenen ter preventie van infectie op de operatieplaats na electieve colorectale chirurgie.
Overwogen dient te worden om door middel van formele begeleiding toe te zien op het juiste gebruik van antibacteriële middelen.
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (13 tot 17 jaar):
De dosis INVANZ is 1 gram (g) eenmaal daags intraveneus toegediend (zie rubriek 6.6).
Preventie van infectie op de operatieplaats na electieve colorectale chirurgie bij volwassenen:
Om postoperatieve wondinfecties te voorkomen, is de aanbevolen dosis 1 g als eenmalige intraveneuze dosis die binnen 1 uur voor de chirurgische incisie toegediend moet zijn.
Bij zuigelingen en kinderen (3 maanden tot 12 jaar):
De dosis INVANZ is 15 mg/kg tweemaal daags (niet meer dan 1 g/dag) intraveneus toegediend (zie rubriek 6.6).
INVANZ wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 maanden omdat veiligheid en werkzaamheid niet zijn vastgesteld (zie rubrieken 4.4, 5.1 en 5.2).
2 Intraveneuze toediening:
INVANZ moet gedurende een periode van 30 minuten worden geïnfundeerd.
De gebruikelijke therapieduur met INVANZ is 3 tot 14 dagen maar kan variëren, afhankelijk van de soort en de ernst van de infectie en het/de oorzakelijke pathoge(e)n(en).
Bij klinische indicatie kan na observatie van een klinische verbetering de patiënt worden overgezet op een passend oraal antibacterieel middel.
Nierinsufficiëntie:
INVANZ kan worden gebruikt voor de behandeling van infecties bij volwassen patiënten met nierinsufficiëntie.
Bij patiënten met een creatinineklaring > 30 ml/min/1,73 m2 hoeft de dosering niet te worden aangepast.
Er zijn onvoldoende gegevens over de veiligheid en werkzaamheid van ertapenem bij patiënten met gevorderde nierinsufficiëntie om een dosisaanbeveling te ondersteunen.
(zie rubriek 5.2).
Patiënten op hemodialyse:
Er zijn onvoldoende gegevens over de veiligheid en werkzaamheid van ertapenem bij patiënten op hemodialyse om een dosisaanbeveling te ondersteunen.
Daarom moet ertapenem bij deze patiënten niet worden toegepast.
Leverinsufficiëntie:
Voor patiënten met een gestoorde leverfunctie wordt geen dosisaanpassing aanbevolen (zie rubriek 5.2).
Ouderen:
De aanbevolen dosis INVANZ moet worden toegediend, behalve in gevallen van gevorderde nierinsufficiëntie (zie Nierinsufficiëntie).
4.3 Contra-indicaties
• Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen • Overgevoeligheid voor om het even welk ander antibacterieel middel met carbapenem • Ernstige overgevoeligheid (bijvoorbeeld anafylactische reactie, ernstige huidreactie) op om het even welk ander type bètalactam antibacterieel geneesmiddel (bijvoorbeeld penicillines of cefalosporines) hebben gehad.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige en soms fatale overgevoeligheidsreacties (anafylactische reacties) zijn gemeld bij patiënten die met bètalactams werden behandeld.
Deze reacties zullen eerder optreden bij personen met een voorgeschiedenis van overgevoeligheid voor multipele allergenen.
Vóór instelling van de behandeling met ertapenem moet zorgvuldig worden nagevraagd of er in het verleden sprake is geweest van overgevoeligheidsreacties voor penicilline, cefalosporinen, andere bètalactams of andere allergenen (zie rubriek 4.3).
Als er een allergische reactie op ertapenem optreedt, moet de therapie direct worden stopgezet.
Ernstige anafylactische reacties vereisen direct medische interventie.
Net als met andere antibiotica kan langdurig gebruik van ertapenem tot een te snelle groei van ongevoelige organismen leiden.
Het is essentieel dat de toestand van de patiënt geregeld wordt beoordeeld.
Als tijdens de behandeling een superinfectie optreedt, moeten passende maatregelen worden genomen.
Met antibiotica samenhangende colitis en pseudomembraneuze colitis zijn bij nagenoeg alle antibacteriële middelen, waaronder ertapenem, gemeld en kan in ernst variëren van licht tot levensbedreigend.
Daarom is het bij patiënten die zich na toediening van een antibacterieel middel aandienen met diarree, belangrijk deze diagnose in overweging te nemen.
Stopzetting van de behandeling met INVANZ en de toediening van specifieke behandeling voor Clostridium difficile moet worden overwogen.
Geneesmiddelen die de peristaltiek remmen moeten niet worden toegediend.
3 In klinisch onderzoek zijn toevallen gemeld bij volwassen patiënten tijdens de therapie met ertapenemnatrium (1 g eenmaaldaags) of gedurende de follow-up van 14 dagen.
Hersenlaesies of voorgeschiedenis van toevallen) en/of verminderde nierfunctie.
Sinds de introductie van het geneesmiddel zijn soortgelijke waarnemingen gedaan.
De werkzaamheid van INVANZ bij de behandeling van buiten het ziekenhuis opgelopen pneumonie veroorzaakt door penicilline resistente Streptococcus pneumoniae is niet vastgesteld.
Er is relatief weinig ervaring met ertapenem bij kinderen jonger dan twee jaar oud.
In deze leeftijdsgroep moet vooral zorgvuldig de gevoeligheid van het/de infecterende organisme(n) voor ertapenem worden vastgesteld.
Er zijn geen gegevens bij kinderen jonger dan 3 maanden oud.
Ervaring met het gebruik van ertapenem in de behandeling van ernstige infecties is beperkt.
In klinisch onderzoek naar de behandeling van in de leefomgeving verworven pneumonie, bij volwassenen, was 25% van de beoordeelbare, met ertapenem behandelde patiënten ernstig ziek (gedefinieerd als pneumonie-ernstindex > III).
In een klinisch onderzoek naar de behandeling van acute gynaecologische infecties, bij volwassenen, was 26% van de evalueerbare, met ertapenem behandelde patiënten ernstig ziek (gedefinieerd als temperatuur ≥ 39 ° C en/of bacteriëmie); tien patiënten hadden bacteriëmie.
Van de evalueerbare, met ertapenem behandelde patiënten in een klinisch onderzoek naar de behandeling van intra-abdominale infecties, bij volwassenen had 30% gegeneraliseerde peritonitis en 39% infecties op andere plaatsen dan de appendix, waaronder maag, duodenum, dunne en dikke darm, en galblaas; was het aantal evalueerbare patiënten die waren geïncludeerd met een APACHE-II- score ≥ 15 beperkt; bij deze patiënten is de werkzaamheid niet vastgesteld.
De werkzaamheid van ertapenem bij de behandeling van infecties bij diabetische voet met gelijktijdige osteomyelitis is niet vastgesteld.
Op grond van de beschikbare gegevens kan niet worden uitgesloten dat in de enkele gevallen dat een chirurgische ingreep langer dan 4 uur duurt, de concentratie ertapenem bij patiënten suboptimaal kan worden, met als mogelijk gevolg falen van de behandeling.
Daarom moet in dergelijke ongebruikelijke gevallen voorzichtigheid worden betracht.
Dit geneesmiddel bevat per dosis van 1,0 g ongeveer 6,0 mEq (ongeveer 137 mg) natrium; patiënten op een natriumarm dieet moeten hier rekening mee houden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het is onwaarschijnlijk dat er interacties optreden door remming van de door P-glycoproteïne gemedieerde klaring of door CYP-gemedieerde klaring van geneesmiddelen (zie rubriek 5.2).
Antibacteriële middelen met penem en carbapenem kunnen de serumconcentratie van valproïnezuur verminderen.
Controle van de serumconcentratie van valproïnezuur moet worden overwogen als ertapenem gelijktijdig met valproïnezuur wordt toegediend.
4.6 Zwangerschap en borstvoeding
Adequate en goed gecontroleerde studies werden bij zwangere vrouwen niet verricht.
Bij dierstudies zijn er geen directe of indirecte schadelijke effecten gebleken ten aanzien van de zwangerschap, embryo-foetale ontwikkeling, partus of postnatale ontwikkeling.
Tijdens de zwangerschap moet ertapenem echter niet worden gebruikt tenzij het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
Ertapenem wordt bij mensen in de moedermelk uitgescheiden.
Gezien de kans op ongunstige effecten op de pasgeborene, moeten moeders tijdens behandeling met ertapenem geen borstvoeding geven.
4 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
INVANZ kan invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Patiënten moeten worden geïnformeerd dat duizeligheid en slaperigheid gemeld zijn bij het gebruik van INVANZ (zie rubriek 4.8).
4.8 Bijwerkingen
Volwassenen 18 jaar en ouder:
Het totaal aantal patiënten dat in klinisch onderzoek met ertapenem werd behandeld was meer dan 2.200, waarvan er meer dan 2.150 een dosis ertapenem van 1 g kregen.
Bijwerkingen (d.w.z. door de onderzoeker als mogelijk, waarschijnlijk of zeker geneesmiddelgerelateerd beschouwd) werden bij ongeveer 20% van de met ertapenem behandelde patiënten gemeld.
Bij 1,3% van de patiënten werd de behandeling wegens bijwerkingen stopgezet.
In een klinisch onderzoek naar de preventie van infectie op de operatieplaats na colorectale chirurgie kregen nog eens 476 patiënten vóór chirurgie ertapenem als eenmalige dosis 1 g.
Bij patiënten die alleen INVANZ kregen, waren de meest voorkomende bijwerkingen die werden gemeld tijdens therapie plus een follow-up van 14 dagen nadat de behandeling was gestopt: diarree (4,8%), complicatie aan het infusievat (4,5%) en misselijkheid (2,8%).
Voor patiënten die alleen INVANZ kregen, waren de meest gemelde laboratoriumafwijkingen en hun respectieve incidentie tijdens therapie plus follow-up gedurende 14 dagen na stopzetting van de behandeling: verhoging ALT (4,6%), AST (4,6%), alkalische fosfatase (3,8%) en trombocytentelling (3,0%).
Kinderen en adolescenten (3 maanden tot 17 jaar oud) Het totaal aantal in klinische studies met ertapenem behandelde patiënten was 384.
Het algehele veiligheidsprofiel is vergelijkbaar met dat bij volwassenen.
Bijwerkingen (d.w.z. die welke door de onderzoeker werden geacht mogelijk, waarschijnlijk of beslist met het geneesmiddel samen te hangen) werden bij ongeveer 20,8% met ertapenem behandelde patiënten gemeld.
Bij 0,5% van de patiënten werd de behandeling wegens bijwerkingen stopgezet.
Voor patiënten die alleen INVANZ kregen, waren de meest gemelde bijwerkingen tijdens therapie plus follow-up gedurende 14 dagen na stopzetting van de behandeling: diarree (5,2%) en pijn op de infusieplaats (6,1%).
Voor patiënten die alleen INVANZ kregen, waren de meest gemelde laboratoriumafwijkingen en hun respectieve incidentie tijdens therapie plus follow-up gedurende 14 dagen na stopzetting van de behandeling: verlaagde neutrofielentelling (3,0%) en verhoging van ALT (2,9%) en AST (2,8%).
Bij patiënten die alleen INVANZ kregen, werden de volgende gerelateerde bijwerkingen gemeld tijdens de therapie plus een follow-up van 14 dagen nadat de behandeling was gestopt:
Vaak (≥ 1/100 tot < 1/10); Soms (≥ 1/1000 tot < 1/100); Zelden (≥ 1/10.000 tot < 1/1000); Zeer zelden (< 1/10.000)
Volwassenen 18 jaar en ouder
Kinderen en adolescenten (3 maandens tot 17 jaar oud)
Infecties en parasitaire aandoeningen:
Orale candidiasis
Bloed- en lymfestelselaandoeningen:
5
Volwassenen 18 jaar en ouder
Kinderen en adolescenten (3 maandens tot 17 jaar oud)
Soms:
Agitatie, angst, depressie, tremoren
Soms: sinus bradycardie Zelden:
Aritmieën, tachycardie
Bloedvataandoeningen:
Flebitis/tromboflebitis Soms:
Bloeding, verhoogde bloeddruk
Opvlieger, hypertensie, petechieën
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Dyspnoe, pijn in de farynx Zelden:
Neusverstopping, hoest, epistaxis, pneumonie, reutels/rhonchi, piepen
Diarree, misselijkheid, braken Soms:
Constipatie, pseudomembraneuze enterocolitis, zure reflux, droge mond, dyspepsie Zelden:
Dysfagie, incontinentie van de feces
Diarree Soms: verkleuring van de feces, melaena
Lever- en galaandoeningen:
Zelden:
Cholecystitis, geelzucht, leveraandoening
Huid- en onderhuidaandoeningen:
Uitslag, pruritus Soms:
Erytheem, urticaria Zelden:
Dermatitis, dermatomycose, schilfering, postoperatieve wondinfectie
Vaak:
Erytheem, uitslag
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden:
Nier- en urinewegaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Vaginitis Zelden:
Abortus, genitale bloeding
6
Vaak:
Extravasatie, buikpijn, candidiasis, asthenie/vermoeidheid, schimmelinfectie, koorts, oedeem/zwelling, pijn op de borst, gestoorde smaakgewaarwording Zelden:
Allergie, verharding op de injectieplaats, malaise, peritonitis bij het bekken, aandoening aan de sclera, syncope
Brandend gevoel op de infusieplaats, pruritus op de infusieplaats, erytheem op de infusieplaats, erytheem op de injectieplaats, warmte op de infusieplaats
Vaak:
Verhogingen van het ALT, AST, alkalische fosfatase Soms:
Vaak:
Verhogingen van het ALT and AST
Hematologie:
Vaak:
Verhoging van de trombocytentelling Soms:
Vermindering van de neutrofielentelling Soms:
Verhoogde trombocytentelling, geactiveerde partiële tromboplastinetijd, protrombinetijd, verlaging van het hemoglobine
Urine-onderzoek:
Verhoogde concentraties in de urine van bacteriën, witte, bloedcellen, epitheelcellen en rode bloedcellen; schimmel
Verhoogd urobilinogeen
Kinderen en adolescenten (3 maandens tot 17 jaar oud)
Positief voor toxine Clostridium difficile
Immuunsysteemaandoeningen:
Anafylaxie waaronder anafylactoïde reacties
Hallucinaties
Er zijn geen specifieke gegevens beschikbaar over de behandeling van een overdosis met ertapenem.
Overdosering van ertapenem is onwaarschijnlijk.
Intraveneuze toediening van ertapenem in een dagelijkse dosering van 3 g gedurende 8 dagen bij gezonde volwassen vrijwilligers leidde niet tot toxiciteit van belang.
In klinische studies bij volwassenen leidde onbedoelde toediening tot 3 g per dag niet tot klinisch belangrijke bijwerkingen.
In klinische onderzoeken bij kinderen leidde een eenmalige intraveneuze dosis van 40 mg/kg tot maximaal 2 g niet tot toxiciteit.
Echter, in geval van een overdosering moet de behandeling met INVANZ worden stopgezet en moet algemene ondersteunende behandeling worden ingesteld totdat ertapenem via de nieren geëlimineerd wordt.
Ertapenem kan in enige mate door hemodialyse worden verwijderd (zie rubriek 5.2); er zijn echter geen gegevens beschikbaar over de toepassing van hemodialyse voor de behandeling van een overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Algemene eigenschappen
Farmacotherapeutische categorie: carbapenems, ATC-code:
J01D H03
Werkingsmechanisme Ertapenem remt de celwandsynthese van de bacteriën na aanhechting aan “ penicillin binding proteins” (PBP’ s).
Bij Escherichia coli is de affiniteit het sterkst tot de PBP’ s 2 en 3.
Farmacokinetisch/Farmacodynamisch (FK/FD) verband In preklinisch FK/FD-onderzoek blijkt, net als bij andere bètalactamantibiotica, de tijd dat de plasmaconcentratie van ertapenem de MIC van het infecterende organisme te boven gaat, het beste te correleren is met werkzaamheid.
Mechanisme van resistentie Bij PMS-onderzoeken in Europa kwam resistentie bij species die voor ertapenem gevoelig werden geacht, weinig voor.
Bij resistente isolaten werd resistentie voor andere antibacteriële middelen van de carbapenemklasse bij sommige maar niet alle isolaten gezien.
Methicilline resistente stafylokokken en enterokokken zijn resistent tegen ertapenem omdat zij ongevoelig zijn voor stoffen
8 die PBP's als aangrijpingspunt hebben; P. aeruginosa en andere niet-fermenterende bacteriën zijn over het algemeen resistent, waarschijnlijk als gevolg van beperkte penetratie en actieve efflux.
Resistentie komt weinig voor bij Enterobacteriaceae en het geneesmiddel is over het algemeen actief tegen die met extended-spectrum-bètalactamases (ESBLs).
AmpC-types) aanwezig zijn in samenhang met een verminderde permeabiliteit als gevolg van het verlies van een of meer buitenmembraanporins, of met geüpreguleerde efflux.
IMP- en VIM- metallobètalactamases of KPC-types) te vormen, hoewel dat zeldzaam is.
Het werkingsmechanisme van ertapenem verschilt van dat van andere klassen antibiotica zoals chinolonen, aminoglycosiden, macroliden en tetracyclinen.
Er is geen “ target-based” kruisresistentie tussen ertapenem en deze stoffen.
Maar micro-organismen kunnen resistentie tegen meer dan één klasse antibacteriële middelen vertonen als het mechanisme impermeabiliteit voor bepaalde verbindingen en/of een effluxpomp is of omvat.
Breekpunten De EUCAST MIC breekpunten zijn als volgt:
• Enterobacteriaceae:
S ≤ 0,5 mg/l en R > 1 mg/l • Streptococcus A, B, C, G:
S ≤ 0,5 mg/l en R > 0,5 mg/l • Sreptococcus pneumoniae:
S ≤ 0,5 mg/l en R > 0,5 mg/l • Haemophilus influenzae:
S ≤ 0,5 mg/l en R > 0,5 mg/l • M. catarrhalis:
S ≤ 0,5 mg/l en R > 0,5 mg/l • Gram negatieve anaeroben:
S ≤ 1 mg/l en R > 1 mg/l • Niet species gerelateerde breekpunten:
S ≤ 0,5 mg/l en R > 1 mg/l (NB: de gevoeligheid van stafylokokken voor ertapenem is afgeleid van de methicilline gevoeligheid).
De voorschrijvers worden geacht de lokale MIC breekpunten, indien beschikbaar, te raadplegen.
Microbiologische gevoeligheid
De prevalentie van verworven resistentie kan per gebied wisselen en ook met de tijd voor geselecteerde species en locale gegevens over resistentie zijn gewenst, vooral bij de behandeling van ernstige infecties.
In de Europese Unie zijn plaatselijke clusters gemeld van infecties met voor carbapenem resistente organismen.
De onderstaande informatie geeft slechts een globale richtlijn voor de waarschijnlijkheid of het micro-organisme al of niet gevoelig zal zijn voor ertapenem.
Vaak gevoelige species:
Gram-positieve aeroben:
Meticilline-gevoelige stafylokokken (waaronder Staphylococcus aureus) * Streptococcus agalactiae * Streptococcus pneumoniae *† Streptococcus pyogenes * Gram-negatieve aeroben:
Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae Escherichia coli * Haemophilus influenzae * Haemophilus parainfluenzae Klebsiella oxytoca Klebsiella pneumoniae * Moraxella catarrhalis * Morganella morganii Proteus mirabilis *
9 Proteus vulgaris Serratia marcescens Anaeroben:
Lactobacillus species Overige:
Chlamydia species Mycoplasma species Rickettsia species Legionella species * Werkzaamheid in klinische onderzoek afdoende aangetoond. † De werkzaamheid van INVANZ bij de behandeling van buiten het ziekenhuis opgelopen pneumonie veroorzaakt door tegen penicilline resistente Streptococcus pneumoniae is niet vastgesteld. + frequentie van verworven resistentie in sommige lidstaten > 50% # methicilline resistente stafylokokken (waaronder MRSA) zijn altijd resistent tegen bètalactams.
Gegevens uit klinische studies
Effectiviteit in onderzoeken bij kinderen Ertapenem is primair op veiligheid bij kinderen en secundair op effectiviteit onderzocht in gerandomiseerde, vergelijkende multicenterstudies bij patiënten van 3 maanden tot 17 jaar oud.
Het deel van de patiënten met een gunstige beoordeling van de klinische respons bij het bezoek na de behandeling in de klinische MITT-populatie staat hieronder:
Ziekte-
Ertapenem
Ceftriaxon
stratum†
Leeftijdstratum
n/m
% n/m
%
Buiten het ziekenhuis verworven pneumonie (CAP)
3 tot 23 maanden
31/35
88,6
13/13
100,0
2 tot 12 jaar 13 tot 17 jaar
55/57 3/3
96,5 100,0
16/17 3/3
94.1 100,0
Ertapenem
Ticarcilline/clavulanaat
stratum
Leeftijdstratum
n/m
10
%
n/m%
Intra- abdominale infecties (IAI)
2 tot 12 jaar
28/34
82,4
7/9
77,8
13 tot 17 jaar
15/16
93,8
4/6
66,7
Acute bekken- infecties (API) †
13 tot 17 jaar
25/25
100,0
8/8
100,0
Inclusief 9 patiënten in de ertapenemgroep (7 CAP en 2 IAI), 2 patiënten in de ceftriaxongroep (2 CAP) en 1 patiënt met IAI in de ticarcilline/clavulanaatgroep met secundaire bacteriëmie bij inclusie in de studie.
5.2 Farmacokinetische gegevens
Plasmaconcentraties De gemiddelde plasmaconcentraties van ertapenem na een eenmalige intraveneuze infusie gedurende 30 minuten van een dosis van 1 g bij gezonde jonge volwassenen (25 tot 45 jaar) waren 0,5 uur na toediening (einde infusie) 155 microgram/ml (Cmax), 12 uur na toediening 9 microgram/ml en 24 uur na toediening 1 microgram/ml.
De oppervlakte onder de plasmaconcentratiecurve (AUC) van ertapenem bij volwassenen neemt over het doseringsbereik van 0,5 tot 2 g bijna proportioneel met de dosis toe.
Na herhaalde intraveneuze doses van 0,5 tot 2 g/dag bij volwassenen treedt geen accumulatie van ertapenem op.
De gemiddelde plasmaconcentraties ertapenem na een eenmalige intraveneuze infusie gedurende 30 minuten van 15 mg/kg (tot maximale dosis van 1 g) bij patiënten van 3 tot 23 maanden waren 103,8 microgram/ml (Cmax) 0,5 uur na de dosis (einde infusie), 13,5 microgram/ml 6 uur na toediening, en 2,5 microgram/ml 12 uur na toediening.
De gemiddelde plasmaconcentraties ertapenem na een eenmalige intraveneuze infusie gedurende 30 minuten van 15 mg/kg (tot maximale dosis van 1 g) bij patiënten van 2 tot 12 jaar waren 113,2 microgram/ml (Cmax) 0,5 uur na de dosis (einde infusie), 12,8 microgram/ml 6 uur na toediening, en 3,0 microgram/ml 12 uur na toediening.
De gemiddelde plasmaconcentraties ertapenem na een eenmalige intraveneuze infusie gedurende 30 minuten van 20 mg/kg (tot maximale dosis van 1 g) bij patiënten van 13 tot 17 jaar waren 170,4 microgram/ml (Cmax) 0,5 uur na de dosis (einde infusie), 7,0 microgram/ml 12 uur na toediening, en 1,1 microgram/ml 24 uur na toediening.
De gemiddelde plasmaconcentraties ertapenem na een eenmalige intraveneuze infusie gedurende 30 minuten van 1 g bij 3 patiënten van 13 tot 17 jaar waren 155,9 microgram/ml (Cmax) 0,5 uur na de dosis (einde infusie) en 6,2 microgram/ml 12 uur na toediening.
Distributie Ertapenem wordt in hoge mate gebonden aan menselijke plasma-eiwitten.
Bij gezonde jonge volwassenen (25 tot 45 jaar) neemt de eiwitbinding van ertapenem af naar mate de plasmaconcentratie toeneemt, van ongeveer 95% gebonden bij een plasmaconcentratie van ongeveer < 50 microgram/ml naar ongeveer 92% gebonden bij een plasmaconcentratie van ongeveer 155 microgram/ml (gemiddelde concentratie verkregen aan het einde van de infusie na 1 g intraveneus).
Het verdelingsvolume (Vdss)van ertapenem bij volwassenen is ongeveer 8 liter (0,11 liter/kg) en ongeveer 0,2 liter/kg bij kinderen van 3 maanden tot 12 jaar en ongeveer 0,16 liter/kg bij kinderen van 13 tot 17 jaar.
AUC in plasma van 0,61.
Uit onderzoek in-vitro blijkt dat het effect van ertapenem op de plasma-eiwitbinding van in hoge mate aan eiwitten gebonden geneesmiddelen (warfarine, ethinylestradiol en norethindron) gering was.
De verandering in binding was bij de piekplasmaconcentratie van ertapenem na een dosis 1 g < 12%.
In- vivo verminderde probenecide (500 mg om de 6 uur) de fractie van gebonden ertapenem in het plasma aan het einde van de infusie bij personen die een eenmalige intraveneuze dosis 1 g kregen van ongeveer 91% naar ongeveer 87%.
De effecten van deze verandering zijn naar verwachting van voorbijgaande aard.
Een klinisch belangrijke interactie als gevolg van verdringing van een ander geneesmiddel door ertapenem of van ertapenem door een ander geneesmiddel is onwaarschijnlijk.
Uit in-vitro-onderzoek blijkt dat ertapenem geen remming geeft van het door P-glycoproteïne gemedieerd transport van digoxine of vinblastine en dat ertapenem geen substraat is voor het door P-glycoproteïne gemedieerd transport.
Metabolisme Bij gezonde jonge volwassenen (23 tot 49 jaar) komt na intraveneuze infusie van radioactief gelabeled 1 gram ertapenem de radio-activiteit in het plasma voornamelijk (94%) van ertapenem.
De belangrijkste metaboliet van ertapenem is het openringderivaat dat wordt gevormd door dehydropeptidase-I-gemedieerde hydrolyse van de bètalactamring.
Uit in-vitro-onderzoek met menselijke levermicrosomen blijkt dat ertapenem geen remming geeft van het metabolisme dat wordt gemedieerd door een van de 6 belangrijke isovormen van CYP:
1A2, 2C9, 2C19, 2D6, 2E1 en 3A4.
Eliminatie Na toediening van een radioactief gelabelde intraveneuze dosis ertapenem 1 g aan gezonde jonge volwassenen (23 tot 49 jaar) wordt ongeveer 80% in de urine en 10% in de feces teruggevonden.
Van de 80% teruggevonden in de urine wordt ongeveer 38% uitgescheiden als onveranderd ertapenem en ongeveer 37% als de openringmetaboliet.
Bij gezonde jonge volwassenen (18 tot 49 jaar) en patiënten van 13 tot 17 jaar die een intraveneuze dosis 1 g kregen was de gemiddelde halfwaardetijd in het plasma ongeveer 4 uur.
De gemiddelde plasmahalfwaardetijd bij kinderen van 3 maanden tot 12 jaar is ongeveer 2,5 uur.
De gemiddelde concentratie ertapenem in de urine gedurende de periode 0 tot 2 uur na toediening was meer dan 984 microgram/ml en gedurende de periode 12 tot 24 uur na toediening meer dan 52 microgram/ml.
Speciale populaties
Geslacht De plasmaconcentratie van ertapenem is bij mannen en vrouwen vergelijkbaar.
Ouderen Plasmaconcentratie na een 1 g en 2 g intraveneuze dosis van ertapenem zijn iets hoger (ongeveer 39%, respectievelijk 22%) bij gezonde ouderen (≥ 65 jaar) dan bij jonge volwassenen (< 65 jaar).
Als er geen gevorderde nierinsufficiëntie bestaat, hoeft de dosering voor oudere patiënten niet te worden aangepast.
Kinderen De plasmaconcentraties ertapenem bij kinderen van 13 tot 17 jaar zijn na een eenmaaldaagse intraveneuze dosis 1 gram vergelijkbaar met die bij volwassenen.
Na de dosis 20 mg/kg (tot maximale dosis van 1 gram) waren de waarden van de farmacokinetische parameters bij patiënten van 13 tot 17 jaar over het algemeen vergelijkbaar met die bij gezonde jonge
Uit vergelijking van de resultaten blijkt dat een eenmaaldaagse dosis ertapenem 1 gram bij patiënten van 13 tot 17 jaar een farmacokinetisch profiel heeft dat vergelijkbaar is met dat bij volwassenen.
De ratio’ s (13 tot 17 jaar/volwassenen) voor AUC, concentratie aan einde infusie en concentratie halverwege het dosisinterval waren 0,99, 1,20 respectievelijk 0,84.
De plasmaconcentraties halverwege het doseringsinterval na een eenmalige intraveneuze dosis ertapenem 15 mg/kg bij patiënten van 3 maanden tot 12 jaar zijn vergelijkbaar met de plasmaconcentraties halverwege het doseringsinterval na een eenmaaldaagse intraveneuze dosis 1 gram bij volwassen (zie Plasmaconcentraties).
De plasmaklaring (ml/min/kg) van ertapenem bij patiënten van 3 maanden tot 12 jaar is ongeveer tweemaal hoger in vergelijking met die bij volwassenen.
Bij de dosis 15 mg/kg waren de AUC-waarde en plasmaconcentraties bij het midden van het doseringsinterval bij patiënten van 3 maanden tot 12 jaar vergelijkbaar met die bij jonge gezonde volwassenen die een intraveneuze dosis ertapenem 1 g kregen.
Leverinsufficiëntie De farmacokinetiek van ertapenem bij patiënten met leverinsufficiëntie is niet vastgesteld.
Gezien de beperkte mate van metabolisme van ertapenem door de lever zal de farmacokinetiek naar verwachting niet door een leverfunctiestoornis worden beïnvloed.
Daarom wordt bij patiënten met een leverfunctiestoornis geen dosisaanpassing aanbevolen.
Nierinsuffciëntie Na een eenmalige intraveneuze dosis ertapenem 1 g bij volwassenen komen de AUCs van het totale ertapenem (gebonden en ongebonden) en van ongebonden ertapenem bij patiënten met lichte nierinsufficiëntie (CLcr 60 tot 90 ml/min/1,73 m2) overeen met die bij gezonde proefpersonen (leeftijd 25 tot 82 jaar).
Bij patiënten met matige nierinsufficiëntie (Clcr 31 tot 59 ml/min/1,73 m²) zijn de AUCs van het totale ertapenem en van ongebonden ertapenem ongeveer 1,5 respectievelijk 1,8 maal hoger dan bij gezonde proefpersonen.
Bij patiënten met gevorderde nierinsufficiëntie (Clcr 5- tot 30 ml/min/1,73 m²) zijn de AUCs van het totale ertapenem en van ongebonden ertapenem ongeveer 2,6 respectievelijk 3,4 maal hoger dan bij gezonde proefpersonen.
Bij patiënten die hemodialyse behoeven zijn de AUCs van het totale ertapenem en van ongebonden ertapenem ongeveer 2,9 respectievelijk 6.0 maal hoger, tussen de dialyse sessies, dan bij gezonde proefpersonen.
Na een eenmalige intraveneuze dosis 1 g direct voor hemodialyse wordt ongeveer 30% van de dosis in het dialysaat teruggevonden.
Er zijn geen gegevens bij kinderen met nierinsuffiëntie.
Er zijn onvoldoende gegevens over de veiligheid en werkzaamheid van ertapenem bij patiënten met gevorderde nierinsufficiëntie en patiënten die hemodialyse nodig hebben om een dosisaanbeveling te ondersteunen.
Daarom moet ertapenem bij deze patiënten niet worden toegepast.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet klinische gegevens wijzen niet op een bijzonder gevaar voor mensen op grond van conventionele onderzoeken naar veiligheid, farmacologie, toxiciteit van herhaalde doses, genotoxiciteit en toxiciteit bij voortplanting.
Wel werd bij ratten die hoge doses ertapenem kregen een verlaagde neutrofielentelling waargenomen, wat niet als een belangrijke veiligheidskwestie werd beschouwd.
Langdurige studies bij dieren om het carcinogeen potentieel van ertapenem te beoordelen, werden niet verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natrium bicarbonaat (E500).
Natriumhydroxide (E524) om de pH naar 7,5 bij te stellen.
6.2 Gevallen van onverenigbaarheid
Gebruik geen oplosmiddelen of infusievloeistoffen met dextrose voor reconstitutie of toediening van ertapenemnatrium.
Omdat de verenigbaarheid niet verder onderzocht is, mag dit geneesmiddel niet met andere geneesmiddelen worden vermengd.
6.3 Houdbaarheid
2 jaar.
Na reconstitutie:
Verdunde oplossingen moeten direct worden gebruikt.
Als deze niet direct worden gebruikt, is de bewaartijd voor de verantwoordelijkheid van de gebruiker.
Verdunde oplossingen (ongeveer 20 mg/ml ertapenem) zijn bij kamertemperatuur (25 ºC) 6 uur fysisch en chemisch stabiel, of 24 uur bij 2 tot 8 ºC (in de koelkast).
Oplossingen moeten binnen 4 uur na verwijdering uit de koelkast worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
Voor de bewaarcondities na reconstitutie: zie rubriek 6.3.
Oplossingen INVANZ niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacons 20 ml Type I met een grijze butyl stop en met een witte plastic dop op een goudkleurige aluminium verzegeling.
Geleverd in verpakkingen met 1 of 10 injectieflacons.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzingen:
Uitsluitend voor eenmalig gebruik.
Gereconstitueerde oplossingen moeten direct na bereiding worden verdund in natriumchloride 9 mg/ml (0,9%) oplossing.
Bereiding voor intraveneuze toediening:
INVANZ moet voor toediening worden gereconstitueerd en dan verdund.
Volwassenen en adolescenten (13 tot 17 jaar):
1.
Reconstitutie Reconstitueer de inhoud van een injectieflacon INVANZ 1 g met 10 ml water voor injectie of een oplossing van natriumchloride 9 mg/ml (0,9%) om een gereconstitueerde oplossing van ongeveer 100 mg/ml te verkrijgen.
Los het poeder op door goed te schudden.
(Zie rubriek 6.4.) 2.
Verdunning Voor een zak met 50 ml oplosmiddel:
14 Om een dosis 1 g te verkrijgen wordt de inhoud van de gereconstitueerde injectieflacon direct overgebracht in een 50 ml zak van een oplossing van natriumchloride 9 mg/ml (0,9%); of Voor een flacon met 50 ml oplosmiddel:
Voor een dosis van 1 g, 10 ml optrekken uit een 50 ml-flacon natriumchloride 9 mg/ml (0,9%) en weggooien.
Breng de inhoud van de gereconstitueerde flacon 1 g INVANZ over in de 50 ml- flacon natriumchloride 9 mg/ml (0,9%).
3.
Infusie Gedurende 30 minuten infunderen.
Kinderen (3 maanden tot 12 jaar):
1.
Reconstitutie Reconstitueer de inhoud van een injectieflacon INVANZ 1 g met 10 ml water voor injectie of een oplossing van natriumchloride 0,9 mg/ml (0,9%) om een gereconstitueerde oplossing van ongeveer 100 mg/ml te verkrijgen.
Los het poeder op door goed te schudden.
(Zie rubriek 6.4.) 2.
Verdunning Voor een zak met oplosmiddel:
Breng een hoeveelheid equivalent aan 15 mg/kg lichaamsgewicht (niet meer dan 1 g/dag) over in een zak met een oplossing van natriumchloride 9 mg/ml (0,9%) voor een uiteindelijke concentratie van 20 mg/ml of minder; of Voor een flacon met oplosmiddel:
Breng een hoeveelheid equivalent aan 15 mg/kg (niet meer dan 1 g/dag) over in een flacon met een oplossing van natriumchloride 9 mg/ml (0,9%) voor een uiteindelijke concentratie van 20 mg/ml of minder 3.
Infusie Gedurende 30 minuten infunderen.
INVANZ blijkt verenigbaar te zijn met intraveneuze oplossingen met natriumheparine en kaliumchloride.
De gereconstitueerde oplossingen moeten voor toediening visueel op deeltjes en verkleuring worden gecontroleerd als de verpakking dat toelaat.
Oplossingen INVANZ variëren in kleur van kleurloos tot vaal geel.
Kleurvariaties binnen dit bereik hebben geen invloed op de sterkte.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/216/001 EU/1/02/216/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
18 april 2002 Datum van laatste hernieuwing:
18 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
16 BIJLAGE II
B.VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Merck & Co.
Inc.
Merck Manufacturing Division:
Cherokee (Danville) Plant 100 Avenue C Riverside, Pennsylvania, Verenigde Staten 17868
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
F-63963 Clermont-Ferrand Cedex 9, Frankrijk.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
INVANZ 1 g Poeder voor concentraat voor oplossing voor infusie Ertapenem
2.
GEHALTE AAN WERKZAME STOF(FEN)
1,0 gram ertapenem equivalent aan 1,046 gram ertapenemnatrium.
3.
LIJST VAN HULPSTOFFEN
Natriumbicarbonaat (E500); natriumhydroxide (E524) om de pH naar 7,5 bij te stellen.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon 10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus gebruik na reconstitutie en verdunning.
Uitsluitend voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertforshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/216/001 1 injectieflacon EU/1/02/216/002 10 injectieflacons
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
INVANZ 1 g Poeder voor concentraat voor oplossing voor infusie Ertapenem Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
BIJSLUITER
INVANZ 1 g poeder voor concentraat voor oplossing voor infusie (ertapenem)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is INVANZ en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u INVANZ gebruikt 3.
Hoe wordt INVANZ gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INVANZ 6.
Aanvullende informatie
1.
WAT IS INVANZ EN WAARVOOR WORDT HET GEBRUIKT
INVANZ is een injecteerbaar antibioticum dat altijd door een arts of andere zorgverlener wordt bereid en toegediend.
INVANZ bevat ertapenem, een antibioticum van de bètalactamgroep.
Het doodt een breed scala van bacteriën die in verschillende delen van het lichaam infecties veroorzaken.
Behandeling:
Uw arts heeft INVANZ voorgeschreven omdat u een (of meerdere) van de volgende soorten infecties heeft: • Infectie in de buik • Longontsteking (pneumonie) • Gynaecologische infecties • Huidinfecties van de voet bij diabetici
Preventie: • Voorkoming van infecties op de operatieplaats na een operatie aan de dikke darm of het rectum.
2.
WAT U MOET WETEN VOORDAT U INVANZ GEBRUIKT
Gebruik INVANZ niet • als u allergisch (overgevoelig) bent voor het werkzame bestanddeel (ertapenem) of voor één van de andere bestanddelen van INVANZ. • als u allergisch (overgevoelig) bent voor antibiotica zoals penicillines, cefalosporines of carbapenems.
25 Wees extra voorzichtig met INVANZ Informeer uw arts over alle ziektes die u heeft of heeft gehad, waaronder: • Nierziektes (zie Patiënten met een nierziekte) • Allergieën voor geneesmiddelen waaronder antibiotica • Ontsteking van de dikke darm of andere maagdarmaandoening • Aandoeningen aan het centrale zenuwstelsel, waaronder plaatselijke zenuwtrekkingen of toevallen.
Patiënten met een nierziekte Het is vooral belangrijk dat uw arts weet of u een nierziekte heeft en of u dialyse ondergaat.
Kinderen en adolescenten (3 maanden tot 17 jaar) INVANZ kan worden gegeven aan kinderen van 3 maanden en ouder.
De ervaring met INVANZ bij kinderen jonger dan twee jaar oud is beperkt.
Daarom wordt het mogelijke gunstige effect van gebruik ervan bij deze leeftijdsgroep door de arts bepaald.
Er is geen ervaring bij kinderen jonger dan 3 maanden.
Ouderen INVANZ werkt goed bij en wordt goed verdragen door de meeste ouderen en jongvolwassen patiënten.
De aanbevolen dosering INVANZ kan ongeacht de leeftijd worden toegediend.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Als u zwanger bent of van plan bent zwanger te worden, is het belangrijk dat u dat uw arts vertelt voordat u INVANZ krijgt.
INVANZ is niet onderzocht bij zwangere vrouwen.
INVANZ mag niet tijdens de zwangerschap worden gebruikt tenzij uw arts besluit dat het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
Als u borstvoeding geeft of van plan bent dat te doen, is het belangrijk dat u dat uw arts vertelt voordat u INVANZ krijgt.
Vrouwen die INVANZ krijgen mogen geen borstvoeding geven omdat het middel in de moedermelk is teruggevonden, wat gevolgen kan hebben voor baby’ s die borstvoeding krijgen.
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines totdat u weet hoe u op het geneesmiddel reageert.
Bepaalde met INVANZ gemelde bijwerkingen, zoals duizeligheid en slaperigheid, kunnen van invloed zijn op het vermogen van patiënten om auto te rijden of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van INVANZ:
Dit geneesmiddel bevat per dosis van 1,0 g ongeveer 6,0 mEq (ongeveer 137 mg) natrium; patiënten op een natriumarm dieet moeten hier rekening mee houden.
3.
HOE WORDT INVANZ GEBRUIKT
INVANZ wordt altijd door een arts of andere zorgverlener bereid en toegediend.
INVANZ wordt intraveneus (in een ader) gegeven.
De gebruikelijke dosis INVANZ voor volwassenen en adolescenten van 13 jaar en ouder is 1 gram (g) eenmaal per dag.
De normale dosis voor kinderen van 3 maanden tot 12 jaar is 15 mg/kg twee keer per dag (niet meer dan 1 g/dag).
INVANZ wordt niet aanbevolen bij kinderen jonger dan 3 maanden, omdat daar geen gegevens over zijn.
Uw arts zal bepalen hoeveel dagen behandeling u nodig heeft.
26 Ter voorkoming van infecties op de operatieplaats na een operatie aan de dikke darm of het rectum is de aanbevolen dosis INVANZ 1 g, eenmalig intraveneus (in een ader) toegediend, 1 uur voor de operatie.
Het is erg belangrijk dat u INVANZ blijft gebruiken voor zolang als uw arts dat voorschrijft.
Wat u moet doen als u meer INVANZ heeft gebruikt dan u zou mogen
Als u bang bent dat u teveel INVANZ heeft gekregen, neem dan direct contact op met uw arts of een andere zorgverlener.
Wat u moet doen wanneer u bent vergeten INVANZ te gebruiken
Als u bang bent dat u een dosis INVANZ te weinig heeft gekregen, neem dan direct contact op met uw arts of een andere zorgverlener.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INVANZ bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Volwassenen van 18 jaar en ouder:
De meest voorkomende (bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten) bijwerkingen zijn: • Hoofdpijn • Diarree, misselijkheid, braken • Uitslag, jeuk • Problemen met de ader waarin het medicijn wordt toegediend (waaronder ontsteking, vorming van een knobbel, zwelling op de injectieplaats, of lekken van vocht in het weefsel en de huid rond de injectieplaats).
Minder voorkomende (bij meer dan 1 op de 1.000 patiënten, maar minder dan 1 op de 100 patiënten) bijwerkingen zijn: • Duizeligheid, slaperigheid, slapeloosheid, verwarring, toevallen • Lage bloeddruk, langzame hartslag • Kortademigheid, keelpijn • Verstopping, schimmelinfectie in de mond, met antibiotica samenhangende diarree, zure oprispingen, droge mond, spijsverteringsstoornissen, verlies van eetlust • Roodheid van de huid • Afscheiding en irritatie van de vagina • Buikpijn, vermoeidheid, schimmelinfectie, koorts, oedeem/zwelling, pijn op de borst, afwijkende smaak.
Zelden (bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1.000 patiënten) gemelde bijwerkingen zijn: • Lager aantal witte bloedcellen, lager aantal bloedplaatjes • Laag bloedsuiker • Onrust, angst, depressie, beven • Onregelmatige hartslag, verhoogde bloeddruk, bloeding, snelle hartslag • Verstopte neus, hoesten, neusbloeding, longontsteking, afwijkende ademhalingsgeluiden, piepen • Ontsteking van de galblaas, moeilijk slikken, niet de ontlasting op kunnen houden, geelzucht, leveraandoening
27 • Ontsteking van de huid, schimmelinfectie van de huid, schilfering van de huid, infectie van de wond na een operatie • Spierkramp, pijn in de schouder • Urinewegontsteking, minder goed werkende nieren • Miskraam, bloeding aan de geslachtsdelen • Allergie, niet goed voelen, buikvliesontsteking bij het bekken, veranderingen aan het witte deel van het oog, flauwvallen.
Bij bloedonderzoek in het laboratorium zijn ook veranderingen gemeld.
Kinderen en adolescenten (3 maanden tot 17 jaar):
De meest voorkomende (bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten) bijwerkingen zijn: • Diarree • Luieruitslag • Pijn op de infusieplaats
Minder voorkomende (bij meer dan 1 op de 1.000 patiënten, maar minder dan 1 op de 100 patiënten) bijwerkingen zijn: • Hoofdpijn • Opvliegers, hoge bloeddruk, rode of paarse, platte puntjes onder de huid • Verkleurde ontlasting, zwarte, teerachtige ontlasting • Rode huid, huiduitslag • Branden, jeuken, roodheid en warmte op de infusieplaats, roodheid op de injectieplaats • Hoger aantal bloedplaatjes
Bij bloedonderzoek in het laboratorium zijn ook veranderingen gemeld.
Sinds het geneesmiddel op de markt is, is zeer zelden melding gedaan van ernstige allergische reacties (anafylaxie), hallucinaties en veranderde geestelijke gesteldheid.
De eerste tekens van een ernstige allergische reactie kunnen het zwellen van het gezicht en/of de keel omvatten.
Als deze symptomen zich voordoen moet je uw dokter of verpleegkundige onmiddelijk informeren.
Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INVANZ
Buiten het bereik en zicht van kinderen houden.
Gebruik INVANZ niet meer na de vervaldatum die staat vermeld op de verpakking.
De eerste 2 nummers duiden de maand aan; de volgende 4 nummers duiden het jaar aan.
Bewaren beneden 25 ° C.
6.
AANVULLENDE INFORMATIE
Wat bevat INVANZ Het werkzame bestanddeel van INVANZ is ertapenem 1 g.
De andere bestanddelen zijn: natriumbicarbonaat (E500) en natriumhydroxide (E524).
Hoe ziet INVANZ eruit en de inhoud van de verpakking INVANZ is een steriel, wit-beige gevriesdroogd poeder.
28 Oplossingen INVANZ variëren in kleur van kleurloos tot vaal geel.
Kleurvariaties binnen dit bereik hebben geen invloed op de sterkte.
INVANZ 1 g poeder voor concentraat voor oplossing voor infusie wordt in verpakkingen met 1 of 10 injectieflacons geleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen
Fabrikant
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Laboratoires Merck Sharp & Dohme – Chibret Route de Marsat - Riom F-63963 Clermont-Ferrand Cedex 9 Frankrijk
Neem voor alle informatie met betrekking tot het geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft..
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111.. msd_cr@merck.com
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
29 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Invanz@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. --------------------------------------------------------------------------------------------------------------------------
Instructies voor reconstitutie en verdunning van INVANZ:
Uitsluitend voor eenmalig gebruik.
Bereiding voor intraveneuze toediening:
INVANZ moet voor toediening worden gereconstitueerd en dan verdund.
Volwassenen en adolescenten (13 tot 17 jaar):
1.
Reconstitutie:
Reconstitueer de inhoud van een injectieflacon INVANZ 1 g met 10 ml water voor injectie of een oplossing van natriumchloride 9 mg/ml (0,9%) om een gereconstitueerde oplossing van ongeveer 100 mg/ml te verkrijgen.
Los het poeder op door goed te schudden.
2.
Voor een zak met 50 ml oplosmiddel:
Om een dosis 1 g te verkrijgen wordt de inhoud van de gereconstitueerde injectieflacon direct overgebracht in een 50 ml zak van een oplossing natriumchloride 9 mg/ml (0,9%); of Voor een flacon met 50 ml oplosmiddel:
Voor een dosis van 1 g, 10 ml optrekken uit een 50-ml-flacon natriumchloride 9 mg/ml (0,9%) en gooi dit weg.
Breng de inhoud van de gereconstitueerde flacon 1 g INVANZ over in de 50 ml-flacon natriumchloride 9 mg/ml (0,9%).
3.
Infusie:
Gedurende 30 minuten infunderen.
Kinderen (3 maanden tot 12 jaar):
1.
Reconstitutie Reconstitueer de inhoud van een injectieflacon INVANZ 1 g met 10 ml water voor injectie of een oplossing van natriumchloride 0,9 mg/ml (0,9%) om een gereconstitueerde oplossing van ongeveer 100 mg/ml te verkrijgen.
Los het poeder op door goed te schudden.
2.
Verdunning Voor een zak met oplosmiddel:
Breng een hoeveelheid equivalent aan 15 mg/kg lichaamsgewicht (niet meer dan 1 g/dag) over in een zak met een oplossing van natriumchloride 9 mg/ml (0,9%) voor een uiteindelijke concentratie van 20 mg/ml of minder; of Voor een flacon met oplosmiddel:
Breng een hoeveelheid equivalent aan 15 mg/kg (niet meer dan 1 g/dag) over in een flacon met een oplossing van natriumchloride 9 mg/ml (0,9%) voor een uiteindelijke concentratie van 20 mg/ml of minder 3.
Infusie Gedurende 30 minuten infunderen.
De gereconstitueerde oplossing moet direct na bereiding worden verdund in natriumchloride 9 mg/ml (0,9%).
Verdunde oplossingen moeten direct worden gebruikt.
Als deze niet direct worden gebruikt, is de bewaartijd voor de verantwoordelijkheid van de gebruiker.
Verdunde oplossingen (ongeveer 20 mg/ml ertapenem) zijn bij kamertemperatuur (25 ºC) 6 uur fysisch en chemisch stabiel, of 24 uur bij 2 tot 8 ºC (in de koelkast).
Oplossingen moeten binnen 4 uur na verwijdering uit de koelkast worden gebruikt.
Gereconstitueerde oplossingen INVANZ niet in de vriezer bewaren.
De gereconstitueerde oplossingen moeten voor toediening visueel op deeltjes en verkleuring worden gecontroleerd als de verpakking dat toelaat.
Oplossingen INVANZ variëren in kleur van kleurloos tot vaal geel.
Kleurvariaties binnen dit bereik hebben geen invloed op sterkte.
Alle ongebruikte of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
31
European Medicines Agency
EMEA/H/C/746
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INVEGA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat moet uitmonden in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Invega?
Invega is een geneesmiddel dat de werkzame stof paliperidon bevat.
Het is verkrijgbaar als tabletten met verlengde afgifte (oranjebruin:
1,5 mg; wit:
3 mg; beige:
6 mg; roze:
9 mg, en geel:
12 mg). ‘ Verlengde afgifte’ wil zeggen dat paliperidon langzaam, over een periode van een aantal uren uit de tablet wordt afgegeven.
Wanneer wordt Invega voorgeschreven?
Invega wordt gebruikt voor de behandeling van schizofrenie, een psychische aandoening met een aantal verschijnselen, waaronder verwarde gedachten en spraak, hallucinaties (het horen of zien van zaken die er niet zijn), achterdocht en wanen (ongegronde overtuigingen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Invega gebruikt?
De aanbevolen aanvangsdosis van Invega is 6 mg eenmaal daags, ‘ s morgens in te nemen.
De tablet moet in zijn geheel met vloeistof worden doorgeslikt.
Invega kan zonder voedsel of bij het ontbijt worden ingenomen, maar patiënten mogen het geneesmiddel niet de ene dag met voedsel innemen en de andere dag zonder voedsel.
De dosis Invega kan na beoordeling van de verschijnselen worden aangepast tot een uiteindelijke dosis tussen 3 en 12 mg eenmaal daags.
Bij patiënten met ernstige leverproblemen moet het middel met voorzichtigheid worden gebruikt.
Het middel wordt echter niet aanbevolen voor patiënten met ernstige nierproblemen.
Invega is niet onderzocht bij patiënten jonger dan 18 jaar.
Hoe werkt Invega?
De werkzame stof in Invega, paliperidon, is een antipsychoticum.
Het staat bekend als ‘ atypisch’ omdat het verschilt van de klassieke antipsychotica die sinds de jaren vijftig van de vorige eeuw verkrijgbaar zijn.
Paliperidon is een werkzaam afbraakproduct (metaboliet) van risperidon, een ander antipsychoticum dat sinds de jaren negentig bij de behandeling van schizofrenie wordt gebruikt.
Het hecht in de hersenen aan verschillende receptoren op het oppervlak van zenuwcellen.
Dit verstoort de overdracht van signalen tussen hersencellen die tot stand komt via 'neurotransmitters', chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
De werking van 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. paliperidon berust voornamelijk op blokkering van de receptoren voor de neurotransmitters dopamine en 5-hydroxytryptamine (serotonine), die een rol spelen bij schizofrenie.
Door deze receptoren te blokkeren helpt paliperidon de hersenactiviteit te normaliseren en de verschijnselen te verminderen.
Hoe is Invega onderzocht?
De werking van Invega werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Invega is onderzocht in drie belangrijke kortlopende onderzoeken waaraan 1 692 volwassenen met schizofrenie deelnamen.
In alle drie onderzoeken werden doses van Invega tussen 3 en 15 mg per dag vergeleken met placebo (een schijnbehandeling) en met olanzapine (een ander antipsychoticum).
De voornaamste graadmeter voor de werkzaamheid was de verandering van de verschijnselen bij de patiënten na zes weken op een standaardbeoordelingsschaal voor schizofrenie.
In een aanvullend onderzoek werden bij 207 patiënten die eerst gedurende een periode van 14 weken voor verschijnselen van schizofrenie waren behandeld, de langetermijneffecten van Invega bestudeerd wat betreft het voorkómen van nieuwe verschijnselen tot maximaal 35 weken.
Welke voordelen bleek Invega tijdens de studies te hebben?
Invega was werkzamer dan placebo en even werkzaam als olanzapine wat betreft terugdringing van de verschijnselen van schizofrenie.
In het eerste kortlopende onderzoek vertoonden patiënten die placebo gebruikten een gemiddelde daling van hun symptoomscore met 4,1 punten tegenover een gemiddelde daling met 17,9 tot 23,3 punten bij de patiënten die Invega gebruikten en van 19,9 punten bij gebruik van olanzapine.
Soortgelijke resultaten werden waargenomen in de twee anderen kortlopende onderzoeken.
In alle drie onderzoeken waren hogere doses Invega werkzamer dan lagere doses wat betreft de vermindering van de verschijnselen.
In het langlopende onderzoek was Invega ook werkzamer dan placebo ten aanzien van het voorkómen van het optreden van nieuwe verschijnselen van schizofrenie.
Welke risico’ s houdt het gebruik van Invega in?
De meest voorkomende bijwerking van Invega (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Invega.
Invega mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor paliperidon of voor een van de andere bestanddelen, of voor risperidon.
Waarom is Invega goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat bij doses tussen 3 en 12 mg per dag, de voordelen van Invega groter zijn dan de risico’ s voor de behandeling van schizofrenie.
Op grond van de afweging van de voordelen en risico’ s van de verschillende onderzochte doses is het CHMP daarnaast tot de conclusie gekomen dat 6 mg eenmaal daags een goede aanvangsdosis is.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Invega.
Overige informatie over Invega:
De Europese Commissie heeft op 25 juni 2007 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Invega verleend aan Janssen-Cilag International NV.
Klik hier voor het volledige EPAR voor Invega.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
2/2
EU-nummer EU/1/07/395/001 EU/1/07/395/002 EU/1/07/395/003 EU/1/07/395/004 EU/1/07/395/005 EU/1/07/395/006 EU/1/07/395/007 EU/1/07/395/008 EU/1/07/395/009 EU/1/07/395/010 EU/1/07/395/011 EU/1/07/395/012 EU/1/07/395/013 EU/1/07/395/014 EU/1/07/395/015 EU/1/07/395/016 EU/1/07/395/017 EU/1/07/395/018 EU/1/07/395/019 EU/1/07/395/020 EU/1/07/395/021 EU/1/07/395/022 EU/1/07/395/023 EU/1/07/395/024 EU/1/07/395/025 EU/1/07/395/026 EU/1/07/395/027 EU/1/07/395/028 EU/1/07/395/029 EU/1/07/395/030 EU/1/07/395/031 EU/1/07/395/032 EU/1/07/395/033 EU/1/07/395/034 EU/1/07/395/035 EU/1/07/395/036 EU/1/07/395/037 EU/1/07/395/038 EU/1/07/395/039 EU/1/07/395/040
Merknaam Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega
Sterkte 3 mg 3 mg 3 mg 3 mg 3 mg 6 mg 6 mg 6 mg 6 mg 6 mg 9 mg 9 mg 9 mg 9 mg 9 mg 12 mg 12 mg 12 mg 12 mg 12 mg 3 mg 3 mg 3 mg 3 mg 3 mg 6 mg 6 mg 6 mg 6 mg 6 mg 9 mg 9 mg 9 mg 9 mg 9 mg 12 mg 12 mg 12 mg 12 mg 12 mg
Farmaceutische vorm Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu)
Verpakkingsgrootte 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten
1/3 EU/1/07/395/041 EU/1/07/395/042 EU/1/07/395/043 EU/1/07/395/044 EU/1/07/395/045 EU/1/07/395/046 EU/1/07/395/047 EU/1/07/395/048 EU/1/07/395/049 EU/1/07/395/050 EU/1/07/395/051 EU/1/07/395/052 EU/1/07/395/053 EU/1/07/395/054 EU/1/07/395/055 EU/1/07/395/056 EU/1/07/395/057 EU/1/07/395/058 EU/1/07/395/059 EU/1/07/395/060 EU/1/07/395/061 EU/1/07/395/062 EU/1/07/395/063 EU/1/07/395/064 EU/1/07/395/065 EU/1/07/395/066 EU/1/07/395/067 EU/1/07/395/068 EU/1/07/395/069 EU/1/07/395/070 EU/1/07/395/071 EU/1/07/395/072 EU/1/07/395/073 EU/1/07/395/074 EU/1/07/395/075 EU/1/07/395/076 EU/1/07/395/077 EU/1/07/395/078 EU/1/07/395/079 EU/1/07/395/080 EU/1/07/395/081
Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega
3 mg 3 mg 3 mg 3 mg 6 mg 6 mg 6 mg 6 mg 9 mg 9 mg 9 mg 9 mg 12 mg 12 mg 12 mg 12 mg 3 mg 3 mg 6 mg 6 mg 9 mg 9 mg 12 mg 12 mg 3 mg 3 mg 3 mg 6 mg 6 mg 6 mg 9 mg 9 mg 9 mg 12 mg 12 mg 12 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg
Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Flacon (HDPE/PP) Flacon (HDPE/PP) Flacon (HDPE/PP) Flacon (HDPE/PP) Flacon (HDPE/PP) Flacon (HDPE/PP) Flacon (HDPE/PP) Flacon (HDPE/PP) Blister (PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (OPA-Alu-PVC/Alu) Blister (PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (OPA-Alu-PVC/Alu) Blister (PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (OPA-Alu-PVC/Alu) Blister (PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (OPA-Alu-PVC/Alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu) Blister (PVC/PCTFE/alu)
28 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 49 tabletten 56 tabletten 98 tabletten 28 tabletten 49 tabletten 56 tabletten 98 tabletten 30 tabletten 350 tabletten 30 tabletten 350 tabletten 30 tabletten 350 tabletten 30 tabletten 350 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 14 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten
2/3
EU/1/07/395/082 EU/1/07/395/083 EU/1/07/395/084 EU/1/07/395/085 EU/1/07/395/086 EU/1/07/395/087 EU/1/07/395/088 EU/1/07/395/089 EU/1/07/395/090 EU/1/07/395/091 EU/1/07/395/092 EU/1/07/395/093 EU/1/07/395/094 EU/1/07/395/095
Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega Invega
1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg 1.5 mg
Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (wit PVC/PCTFE/alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Blister (OPA-Alu-PVC/Alu) Flacon (HDPE/PP) Flacon (HDPE/PP)
98 tabletten 14 tabletten 28 tabletten 30 tabletten 49 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 49 tabletten 56 tabletten 98 tabletten 30 tabletten 350 tabletten
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
INVEGA 1,5 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet met verlengde afgifte bevat 1,5 mg paliperidon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten met verlengde afgifte.
Langwerpige, capsulevormige oranjebruine tabletten met drie lagen met de opdruk ‘ PAL 1.5’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INVEGA is bestemd voor de behandeling van schizofrenie.
4.2 Dosering en wijze van toediening
INVEGA dient oraal te worden ingenomen.
De aanbevolen dosering van INVEGA is eenmaal daags 6 mg, ’ s morgens in te nemen.
De inname van INVEGA dient te worden afgestemd op de voedselinname (zie rubriek 5.2).
De patiënt dient instructie te krijgen om INVEGA ofwel altijd op de nuchtere maag te nemen ofwel altijd bij het ontbijt in te nemen, en niet inname op de nuchtere maag met inname na voedsel af te wisselen.
Een dosistitratie bij aanvang van de behandeling is niet nodig.
Sommige patiënten kunnen gebaat zijn bij lagere of hogere doseringen binnen het aanbevolen dosisbereik van 3 tot 12 mg eenmaal daags.
Indien dosisverhoging aangewezen is, wordt een dosisaanpassing van 3 mg/dag aanbevolen en dient deze in het algemeen over een interval van meer dan 5 dagen te gebeuren.
INVEGA dient in zijn geheel te worden doorgeslikt met een vloeistof, en mag niet worden gekauwd of gebroken.
De werkzame stof bevindt zich binnen een niet-absorbeerbaar omhulsel, dat zo is ontworpen dat de werkzame stof met gereguleerde snelheid wordt afgegeven.
Het omhulsel wordt samen met onoplosbare bestanddelen uit het binnenste van de tablet uit het lichaam verwijderd; patiënten hoeven zich geen zorgen te maken als ze in hun ontlasting iets opmerken dat eruit ziet als een tablet.
Bij patiënten met milde of matige leverinsufficiëntie hoeft de dosis niet te worden aangepast.
Aangezien INVEGA niet is onderzocht bij patiënten met ernstige leverinsufficiëntie, is voorzichtigheid bij deze patiënten geboden.
Voor patiënten met een milde nierinsufficiëntie (creatinineklaring ≥ 50 tot < 80 ml/min), is de aanbevolen startdosis eenmaal daags 3 mg.
Deze dosis kan verhoogd worden tot 6 mg éénmaal daags afhankelijk van de klinische respons en tolerantie.
Voor patiënten met een matige tot ernstige nierinsufficiëntie (creatinineklaring ≥ 10 tot < 50 ml/min), is de aanbevolen startdosis van INVEGA éénmaal daags 1,5 mg, die verhoogd kan worden tot 3 mg éénmaal daags na klinische evaluatie.
Aangezien INVEGA niet is onderzocht bij patiënten met een creatinineklaring lager dan 10 ml/min, wordt het gebruik bij deze patiënten niet aangeraden.
De aanbevolen doseringen voor oudere patiënten met een normale nierfunctie (≥ 80 ml/min) zijn hetzelfde als voor volwassenen met een normale nierfunctie.
Omdat oudere patiënten echter een verminderde nierfunctie kunnen hebben, kan aanpassing van de dosis nodig zijn, afhankelijk van hun nierfunctie (zie Patiënten met nierinsufficiëntie hierboven).
INVEGA dient met de nodige voorzichtigheid te worden gebruikt bij ouderen met dementie met risicofactoren voor een CVA (zie rubriek 4.4).
Kinderen
De veiligheid en werkzaamheid van INVEGA bij patiënten jonger dan 18 jaar werden niet bestudeerd.
Er is geen ervaring bij kinderen.
Er wordt geen dosisaanpassing van INVEGA aanbevolen op basis van geslacht, ras of rookgedrag.
(Voor vrouwen die zwanger zijn of die borstvoeding geven, zie rubriek 4.6).
Er zijn geen systematisch verzamelde gegevens over specifieke patiënten die van INVEGA overschakelen naar andere antipsychotica.
Door de verschillende farmacodynamische en farmacokinetische profielen van de antipsychotica onderling dient de overschakeling naar een ander antipsychoticum, indien medisch noodzakelijk, onder toezicht van een arts te gebeuren.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, risperidon, of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als bij andere antipsychotica, is voorzichtigheid geboden als INVEGA wordt voorgeschreven aan patiënten met een bekende hartvaatziekte of met een medische voorgeschiedenis van QT-verlenging en bij gelijktijdig gebruik met andere geneesmiddelen waarvan wordt verondersteld dat ze het QT-interval verlengen.
Optreden van het maligne neurolepticasyndroom, dat wordt gekenmerkt door hyperthermie, spierstijfheid, instabiliteit van het autonome zenuwstelsel, veranderd bewustzijn en verhoogde serum- creatinefosfokinasespiegels, is gemeld bij gebruik van antipsychotica, waaronder paliperidon.
Andere mogelijke klinische symptomen zijn myoglobinurie (rhabdomyolyse) en acuut nierfalen.
Als een patiënt tekenen of symptomen ontwikkelt die op het maligne neurolepticasyndroom wijzen, dienen alle antipsychotica, ook INVEGA, te worden gestaakt.
Dopaminereceptor-antagonisten worden geassocieerd met de inductie van tardieve dyskinesie, dat wordt gekenmerkt door regelmatige, onwillekeurige bewegingen, voornamelijk van de tong en/of het gezicht.
Als tekenen of symptomen van tardieve dyskinesie zich voordoen, dient men te overwegen het gebruik van alle antipsychotica, inclusief INVEGA, te staken.
In klinische onderzoeken met INVEGA zijn zeldzame gevallen gerapporteerd van het optreden van een afwijkend glucosemetabolisme, zoals een verhoogde glucosespiegel.
Net als met andere antipsychotica, wordt klinische opvolging van diabetespatiënten en patiënten met risicofactoren voor diabetes mellitus aanbevolen.
Orthostatische hypotensie
Door de alfablokkerende eigenschappen kan paliperidon orthostatische hypotensie induceren bij bepaalde patiënten.
Uit gepoolde gegevens van drie placebogecontroleerde studies met een duur van zes weken en een vaste dosis INVEGA (3, 6, 9 en 12 mg) werd orthostatische hypotensie gemeld door 2,5% van de patiënten die met INVEGA werden behandeld, in vergelijking met 0,8% bij de patiënten die met placebo werden behandeld.
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende hart vaatziekte (bijvoorbeeld hartfalen, myocardinfarct of ischemie, geleidingsstoornissen), cerebrovasculaire aandoeningen of predisponerende factoren voor hypotensie (bijv. dehydratie en hypovolemie).
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een medische voorgeschiedenis van convulsies, of die andere aandoeningen hebben die de drempel voor epileptische aanvallen kunnen verlagen.
Omdat de INVEGA-tabletten niet vervormbaar zijn en in het maagdarmstelsel niet aanzienlijk van vorm veranderen, mag dit geneesmiddel doorgaans niet worden gegeven aan patiënten met een vooraf bestaande ernstige (pathologische of iatrogene) vernauwing van het maagdarmstelsel of bij patiënten met dysfagie of met ernstige slikproblemen.
Er zijn zeldzame meldingen geweest van symptomen van obstructie bij patiënten met bekende stricturen als gevolg van de inname van geneesmiddelen in niet-vervormbare formuleringen met verlengde afgifte.
Door deze formulering voor gereguleerde afgifte dient INVEGA alleen te worden gebruikt bij patiënten die de tablet in zijn geheel kunnen doorslikken.
Bij aandoeningen waarbij de maag-darmtransit verkort is, bijvoorbeeld bij ziekten die gepaard gaan met ernstige chronische diarree, kan de absorptie van paliperidon verminderd zijn.
Daarom kan bij sommige patiënten een dosisaanpassing noodzakelijk zijn (zie rubriek 4.2 en 5.2).
Er zijn geen gegevens beschikbaar over patiënten met een creatinineklaring lager dan 10 ml/min.
Paliperidon mag niet worden gebruikt bij patiënten met een creatinineklaring lager dan 10 ml/min..
Leverinsufficiëntie
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Indien paliperidon bij deze patiënten wordt gebruikt, is voorzichtigheid geboden.
Ouderen met dementie
INVEGA is niet onderzocht bij oudere patiënten met dementie.
Totdat gegevens het tegendeel aantonen, wordt verondersteld dat de ervaring met risperidon eveneens van toepassing is voor paliperidon.
Algehele mortaliteit
Bij de patiënten die met risperidon werden behandeld was de mortaliteit 4%, ten opzichte van 3,1% bij placebo.
INVEGA dient met voorzichtigheid te worden gebruikt bij oudere patiënten met dementie die risicofactoren vertonen voor een beroerte.
Artsen dienen de risico’ s tegen de voordelen af te wegen als ze antipsychotica zoals INVEGA voorschrijven aan patiënten met de ziekte van Parkinson en met Lewy-body-dementie, aangezien er bij beide groepen patiënten een verhoogd risico voor het maligne neurolepticasyndroom en een verhoogde gevoeligheid voor antipsychotica kan bestaan.
Deze verhoogde gevoeligheid kan zich, naast de extrapiramidale symptomen, ook uiten als verwarring, verminderd bewustzijn of verlaagde waakzaamheid, of een instabiele houding waarbij de patiënt veel valt.
Van geneesmiddelen met alfa-adrenerge blokkerende activiteit is gemeld dat ze priapisme kunnen induceren.
Hoewel er bij klinisch onderzoek met INVEGA geen gevallen van priapisme zijn gemeld, heeft paliperidon een vergelijkbare farmacologische activiteit en kan het daarom ook met dit risico in verband gebracht worden.
5 Regulering van de lichaamstemperatuur
De nodige voorzorg wordt aanbevolen als INVEGA wordt voorgeschreven aan patiënten bij wie de lichaamstemperatuur onder bepaalde omstandigheden verhoogd kan zijn, zoals zware fysieke inspanning, blootstelling aan extreem hoge temperaturen, gelijktijdig gebruik van geneesmiddelen met anticholinerge activiteit of dehydratie.
Wanneer dit effect bij mensen optreedt, kan het de symptomen en signalen van overdosering met bepaalde geneesmiddelen, of aandoeningen zoals darmobstructie, het syndroom van Reye en een hersentumor maskeren.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien paliperidon primair een effect heeft op het centrale zenuwstelsel (zie rubriek 4.8), dient men voorzichtig te zijn om INVEGA te gebruiken in combinatie met andere centraal werkende geneesmiddelen bijv. anxiolytica, de meeste antipsychotica, hypnotica, opioïden, enz. of alcohol.
Paliperidon kan het effect van levodopa en andere dopamine-agonisten tegenwerken.
Als deze combinatie noodzakelijk blijkt, in het bijzonder bij patiënten met een terminaal stadium van de ziekte van Parkinson, dient van beide behandelingen de laagste effectieve dosis te worden voorgeschreven.
Aangezien paliperidon orthostatische hypotensie kan induceren (zie rubriek 4.4), kan een versterkt effect optreden als INVEGA wordt toegediend in combinatie met andere geneesmiddelen met een vergelijkbaar effect bijv. andere antipsychotica, tricyclische antidepressiva.
Voorzichtigheid wordt aangeraden wanneer paliperidon in combinatie gebruikt wordt met andere geneesmiddelen waarvan bekend is dat ze de drempel tot epileptische aanvallen kunnen verlagen (zoals fenothiazines of butyrofenonen, tricyclische antidepressiva of SSRI’ s, tramadol, mefloquine, enz.)
Uit in vitro-studies blijkt dat CYP2D6 en CYP3A4 mogelijk minimaal betrokken kunnen zijn bij het metabolisme van paliperidon, maar er zijn geen aanwijzingen (noch in vitro, noch in vivo) dat deze iso- enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Bij gelijktijdige toediening van INVEGA met paroxetine, een krachtige CYP2D6-remmer, werd geen klinisch significant effect gezien op de farmacokinetiek van paliperidon.
In vitro-studies hebben aangetoond dat paliperidon een P-glycoproteïne (P- gp)-substraat is.
De gelijktijdige toediening van INVEGA éénmaal daags met 200 mg carbamazepine tweemaal daags veroorzaakte een daling van ongeveer 37% in de gemiddelde ‘ steady-state’ maximale plasmaconcentratie en AUC van paliperidon.
Deze daling wordt in belangrijke mate veroorzaakt door een toename van de renale klaring van paliperidon met 35% die waarschijnlijk het gevolg is van inductie van het renale P-gp door
Een kleine afname van de hoeveelheid onveranderd actief bestanddeel die via de urine wordt uitgescheiden, wijst erop dat er een beperkt effect op het CYP-metabolisme of de biologische beschikbaarheid van paliperdon optreedt bij gelijktijdige inname van carbamazepine.
Grotere dalingen in de plasmaconcentraties van paliperidon zouden zich kunnen voordoen bij hogere doseringen carbamazepine.
Bij het opstarten van carbamazepine dient de dosis van INVEGA opnieuw te worden geëvalueerd en zonodig te worden verhoogd.
Anderzijds dient bij het stopzetten van een behandeling met carbamazepine de dosis van INVEGA eveneens opnieuw te worden geëvalueerd en zonodig te worden verlaagd.
Het duurt 2 tot 3 weken voordat volledige inductie optreedt en bij stopzetting van het inducerend geneesmiddel verdwijnt het inducerend effect in een vergelijkbare periode.
Andere geneesmiddelen of kruiden die inducerend werken, bijv. rifampicine en Sint-Janskruid (Hypericum perforatum), kunnen een vergelijkbaar effect op paliperidon hebben.
Geneesmiddelen die de maag-darmtransit verkorten, kunnen de absorptie van paliperidon beïnvloeden, bijv. metoclopramide.
Gelijktijdig gebruik van INVEGA met oraal risperidon wordt niet aangeraden aangezien paliperidon de actieve metaboliet is van risperidon en de combinatie van deze twee kan leiden tot een bijkomende blootstelling aan paliperidon.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van paliperidon tijdens de zwangerschap.
Paliperidon bleek niet teratogeen in studies bij dieren, maar er werden andere vormen van reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het gebruik van antipsychotica tijdens het laatste trimester van de zwangerschap heeft geleid tot langdurige maar reversibele neurologische stoornissen van extrapiramidale aard bij de pasgeborene.
INVEGA dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het nodig is om tijdens de zwangerschap te stoppen met de medicatie, dient dit niet plotseling te gebeuren.
Wanneer een therapeutische dosis wordt toegediend aan een vrouw die borstvoeding geeft, wordt paliperidon in die mate in de moedermelk uitgescheiden dat effecten op het kind waarschijnlijk zijn.
INVEGA dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Paliperidon kan geringe of matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen als gevolg van mogelijke effecten op het zenuwstelsel en het gezichtsvermogen (zie rubriek 4.8).
4.8 Bijwerkingen
De meest gerapporteerde bijwerkingen die in klinische studies werden gemeld, zijn hoofdpijn, tachycardie, akathisie, sinustachycardie, extrapiramidale stoornissen, slaperigheid, duizeligheid, sedatie, tremor, hypertonie, dystonie, orthostatische hypotensie en droge mond.
De volgende bijwerkingen bleken dosisgerelateerd te zijn: gewichtstoename, hoofdpijn, hypersalivatie, braken, dyskinesie, akathisie, dystonie, extrapiramidale stoornissen, hypertonie en parkinsonisme.
Hieronder worden alle bijwerkingen weergegeven die in klinische studies zijn gemeld bij personen die werden behandeld met INVEGA.
De bijwerkingen worden als volgt uitgedrukt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen elke frequentiegroep, worden de nevenwerkingen voorgesteld in afnemende graad van ernst.
7 Orgaansysteem
Bijwerking Frequentie
Zeer vaak
Vaak
Soms
Immuunsysteem- aandoeningen
anafylactische reactie
Voedings- en stofwisselingsstoornis- sen
verhoogde eetlust
Psychische stoornissen
nachtmerrie
Zenuwstelselaandoenin- gen
hoofdpijn
extrapiramidale stoornissen, parkinsonisme, tremor, hypertonie, dystonie, akathisie, duizeligheid, sedatie, slaperigheid
grand mal convulsie, syncope, dyskinesie, orthostatische hypotensie
Oogaandoeningen
ocylogyrische crisis
Hartaandoeningen
tachycardie, sinustachycardie, bundeltakblok, eerstegraads atrioventriculair blok, bradycardie
palpitaties, sinusaritmie
Bloedvataandoeningen Maagdarmstelsel- aandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
orthostatische hypotensie braken, pijn in de bovenbuik, hypersalivatie, droge mond
ischemie, hypotensie spierrigiditeit
Voortplantingsstelsel- en borstaandoeningen
amenorroe, galactorroe, erectiestoornissen, gynaecomastie, tepelvloed, onregelmatige menstruatie
Algemene aandoeningen en toedieningsplaats- stoornissen
asthenie, vermoeidheid
oedeem
Onderzoeken
gewichtstoename
De volgende lijst bevat additionele bijwerkingen die werden gemeld bij het gebruik van risperidon.
Orgaansysteem Infecties en parasitaire aandoeningen
Bijwerking acarodermatitis, bronchitis, bronchopneumonie, cellulitis, cystitis, oorinfectie, ooginfectie, influenza, plaatselijke infectie, nasopharyngitis, onychomycosis, otitis media, chronische otitis media, pharyngitis, pneumonie, infectie van de luchtwegen, rhinitis, sinusitis, tonsillitis, tracheobronchitis, infectie van de bovenste luchtwegen, infectie van de urinewegen, virale infectie
Bloed- en lymfestelselaandoeningen
anemie, granulocytopenie, neutropenie, trombocytopenie
Immuunsysteem- aandoeningen
geneesmiddelovergevoeligheid, overgevoeligheid
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
hyperprolactinemie, onvoldoende secretie van antidiuretisch hormoon anorexie, verminderde eetlust, diabetische ketoacidose, polydipsie
8 Psychische stoornissen
agitatie, anorgasmie, angst, afgestompte affectie, verwarde toestand, slapeloosheid, verminderd libido, lusteloosheid, manie, verstoorde middenslaap, nervositeit, rusteloosheid, slaapstoornis
Zenuwstelselaandoeningen akinesie, evenwichtsstoornis, bradykinesie, cerebrale ischemie, cerebrovasculair accident, cerebrovasculaire stoornis, tandrad-stijfheid, convulsie, coördinatiestoornissen, verlaagd bewustzijnsniveau, diabetisch coma, aandachtsstoornis, kwijlen, dysarthrie, hypersomnia, hypoaesthesie, hypokinesie, lethargie, bewustzijnsverlies, maskerachtig gezicht, bewegingsstoornis, onwillekeurige spiersamentrekkingen, maligne neurolepticasyndroom, parkinsonachtige rusttremor, spraakstoornis, tardieve dyskinesie, TIA (transient ischaemic attack), niet reageren op stimuli Oogaandoeningen
conjunctivitis, droge ogen, traanvloed, rollend oog, gezwollen oog, korstjes aan de randen van het ooglid, oedeem van het ooglid, glaucoom, versterkte traanvloed, oculaire hyperaemie, fotofobie, wazig zien, verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
oorpijn, tinnitus
Hartaandoeningen Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en
atriumfibrilleren, atrioventriculair blok blozen hoest, dysfonie, dyspnoe, epistaxis, hyperventilatie, nasale congestie, nasaal oedeem, pharyngolaryngeale pijn, aspiratiepneumonie,
mediastinumaandoeningen productieve hoest, pulmonaire congestie, rhonchi, respiratoire stoornis, verstopping van de luchtwegen, rinorree, verstopte sinussen, slaap-apnoe- syndroom, hijgende ademhaling Maagdarmstelselaandoenin- onaangenaam gevoel in abdomen, abdominale pijn, aptyalisme, cheilitis, gen obstipatie, diarree, dyspepsie, dysfagie, fecale incontinentie, faecaloma, gastritis, darmobstructie, gezwollen lip, nausea, onaangenaam gevoel in de maag Lever- en galaandoeningen geelzucht Huid- en onderhuidaandoeningen
acne, angioneurotisch oedeem, roos, droge huid, erytheem, hyperkeratose, pruritus, rash, erythemateuze huiduitslag, gegeneraliseerde rash, maculo-papulaire rash, papulaire rash, seborrhoïsche dermatitis, ontkleuring van de huid, huidaandoening, huidlaesie
Bot-, skeletspierstelsel- en
artralgie, rugpijn, gewrichtsstijfheid, spierspasmen, spiertrekkingen,
bindweefselaandoeningen spierzwakte, musculoskeletale pijn op de borst, musculoskeletale stijfheid, myalgie, nekpijn, pijn in extremiteiten, afwijkende houding, rhabdomyolyse, torticollis Nier- en urinewegaandoeningen
dysurie, enuresis, pollakisurie, urine-incontinentie
Voortplantingsstelsel- en borstaandoeningen
vergrote borsten, ejaculatiestoornis, falende ejaculatie, menstruatiestoornis, priapisme, retrograde ejaculatie, seksuele disfunctie, vaginale afscheiding
Algemene aandoeningen en bijwerking van het geneesmiddel, onaangenaam gevoel op de borst, pijn toedieningsplaatsstoornissen op de borst, rillingen, zich niet lekker voelen, geneesmiddelonttrekkingssyndroom, oedeem in het gezicht, zich niet normaal voelen, gestoorde gang, gegeneraliseerd oedeem, influenza- achtige ziekte, malaise, perifeer oedeem, perifeer koudegevoel, ‘ pitting oedema’, pyrexie, traagheid, dorst
9 Onderzoeken
verhoogde alanine-aminotransferase, verhoogde aspartaat- aminotransferase, verhoogd creatine-fosfokinase in bloed, verhoogd glucose in bloed, verlaagde bloeddruk, verhoogd prolactine in bloed, verlaagde lichaamstemperatuur, verhoogde lichaamstemperatuur, verlengd QT op elektrocardiogram, verhoogd aantal eosinofielen, verlaagd hematocriet, verlaagd hemoglobine, versnelde hartslag, verhoogde transaminases, verlaagd aantal witte bloedcellen
In een studie bij oudere patiënten met schizofrenie bleek het veiligheidsprofiel hetzelfde als bij niet-ouderen.
INVEGA is niet onderzocht bij ouderen met dementie.
In klinische studies met enkele andere atypische antipsychotica zijn verhoogde risico’ s gemeld op overlijden en cerebrovasculaire accidenten (zie rubriek 4.4).
Bijwerkingen van bijzonder belang voor deze klasse
Extrapiramidale symptomen (EPS).
In klinische studies werd er geen verschil waargenomen tussen placebo en de doseringen van 3 en 6 mg van INVEGA.
Bij de twee hogere doseringen van INVEGA (9 en 12 mg) werd een dosisafhankelijkheid voor EPS gezien.
EPS omvatte een gepoolde analyse van de volgende symptomen: dyskinesie, dystonie, hyperkinesie, parkinsonisme en tremor.
Gewichtstoename.
Hieruit bleek dat de incidentie van gewichtstoename bij de doseringen 3 en 6 mg INVEGA vergelijkbaar was met placebo, en de incidentie van gewichtstoename bij de doseringen 9 mg en 12 mg INVEGA bleek hoger te zijn in vergelijking met placebo.
Laboratoriumonderzoeken: serumprolactine.
Bijwerkingen die mogelijk duiden op een verhoogde prolactinespiegel (bijv. amenorroe, galactorroe, gynaecomastie) werden bij 2% van de patiënten gemeld.
De maximaal gemiddelde toename van de prolactineconcentratie in het serum werd in het algemeen gezien op de 15de dag van de behandeling, maar bleef op het einde van de studie boven de uitgangswaarde.
Klasse-effecten QT-verlenging, ventriculaire aritmieën (ventrikelfibrilleren, ventrikeltachycardie), plotse onverklaarbare dood, hartstilstand en ‘ torsade de pointes’ kunnen bij gebruik van antipsychotica optreden.
4.9 Overdosering
In het algemeen zijn de verwachte tekenen en symptomen bij overdosering een overdreven uiting van de gekende effecten van paliperidon, d.w.z. sufheid en sedatie, tachycardie en hypotensie, QT-verlenging en extrapiramidale symptomen.
Bij acute overdosering moet men rekening houden met de mogelijkheid dat er meerdere geneesmiddelen bij betrokken zijn.
Bij de keuze van de vereiste behandeling en het herstel dient men rekening te houden met de verlengde afgifte van het geneesmiddel.
Er bestaat geen specifiek antidotum tegen paliperidon.
Er dienen algemene ondersteunende maatregelen te worden genomen.
Zorg ervoor dat de luchtwegen vrij zijn en vrij blijven en dat de betrokkene voldoende zuurstof inademt.
Onmiddellijk dient cardiovasculair onderzoek plaats te vinden bestaande uit een continue opvolging van mogelijke aritmieën door middel van ECG.
Voor de behandeling van hypotensie en circulatoire collaps dienen geschikte maatregelen te worden genomen zoals intraveneuze toediening van vloeistof en/of sympathomimetica.
Maagspoeling (na intubatie als de patiënt bewusteloos is) en toedienen van geactiveerde kool met een laxeermiddel dienen overwogen te worden.
Bij ernstige extrapiramidale symptomen dienen anticholinergica te worden toegediend.
De patiënt dient onder strikt medisch toezicht en opvolging te blijven tot hij hersteld is.
10 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antipsychotica, ATC-code:
N05AX13
INVEGA bevat een racemisch mengsel van (+)- en (-)-paliperidon.
Werkingsmechanisme Paliperidon is een selectieve antagonist van monoamine effecten, met farmacologische eigenschappen die verschillen van de klassieke neuroleptica.
Paliperidon bindt sterk aan de serotonerge 5-HT2- en dopaminerge D2-receptoren.
Paliperidon blokkeert ook de alfa-1-adrenerge receptoren en in iets mindere mate de H1- histaminerge en alfa2-adrenerge receptoren.
De farmacologische activiteit van de (+)- en (-)-paliperidon- enantiomeren zijn kwalitatief en kwantitatief vergelijkbaar.
Paliperidon bindt niet aan cholinerge receptoren.
Hoewel paliperidon een sterke D2-antagonist is, wat voor zover bekend de positieve symptomen van schizofrenie verlicht, veroorzaakt het in mindere mate katalepsie en vermindering van de motorische functies dan de klassieke neuroleptica.
Het dominante serotonine- antagonisme van INVEGA kan de neiging tot het veroorzaken van extrapiramidale bijwerkingen verminderen.
Farmacodynamische effecten
Klinische werkzaamheid De werkzaamheid van INVEGA werd vastgesteld in drie multicentrische, placebogecontroleerde, dubbelblinde studies van 6 weken bij personen met DSM-IV-criteria voor schizofrenie.
De doseringen van INVEGA liepen in de drie studies uiteen, maar varieerden van 3 tot 15 mg eenmaal daags.
Het primaire eindpunt voor werkzaamheid was de afname van de totale score op de ‘ Positive and Negative Syndrome Scale (PANSS )’, zoals in de onderstaande tabel wordt weergegeven.
Alle onderzochte doseringen van INVEGA onderscheiden zich van placebo op dag 4 (p < 0,05).
De vooraf bepaalde secundaire eindpunten omvatten de ‘ Personal and Social Performance (PSP )’ -schaal en de ‘ Clinical Global Impression - Severity (CGI-S )’ -schaal.
In alle drie de studies bleek INVEGA superieur ten opzichte van placebo op de PSP en de CGI-S.
Intent-to-Treat Analyse Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Gemiddeld bij uitgangswaarde (SD)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Gemiddelde verandering (SD) -4,1 (23,16) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Gemiddeld bij uitgangswaarde 93,6 (11,71) (SD)
92,3 (11,96)
94,1 (11,42)
Gemiddelde verandering (SD) -8,0 (21,48) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Gemiddeld bij uitgangswaarde (SD)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Gemiddelde verandering (SD) -2,8 (20,89) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
N.B.:
Een negatieve verandering van de score duidt op verbetering.
Bij alle drie de studies werd een actieve controle (olanzapinedosis van 10 mg) ingesloten.
LOCF = last observation carried forward.
De 1-7-versie van de PANSS werd gehanteerd.
In de studie R076477-SCH-305 was ook een dosis van 15 mg opgenomen, maar de resultaten daarvan worden niet weergegeven aangezien deze boven de maximaal aanbevolen dosis van 12 mg ligt.
In een langetermijnstudie om het aanhoudend effect na te gaan, bleek INVEGA significant effectiever in de controle van de symptomen en het uitstellen van relaps bij schizofrenie ten opzichte van placebo.
Nadat patiënten gedurende 6 weken waren behandeld voor een acute episode en vervolgens gedurende 8 weken werden gestabiliseerd met INVEGA (dosis variërend van 3 tot 15 mg eenmaal daags), werden de patiënten dubbelblind gerandomiseerd aan een verdere behandeling met INVEGA ofwel placebo, totdat een relaps van de schizofreniesymptomen optrad.
De studie werd vroegtijdig gestopt omwille van de effectiviteit, in verband met het significante verschil in tijd tot relaps van INVEGA ten opzichte van placebo (p=0,0053).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van paliperidon na toediening van INVEGA is dosisafhankelijk binnen het aanbevolen dosisbereik (3 tot 12 mg).
Na een enkele dosis vertoont INVEGA een geleidelijke toename van de afgiftesnelheid, waardoor de plasmaconcentraties van paliperidon progressief toenemen en ongeveer 24 uur na de inname wordt de piek- plasmaconcentratie (Cmax) bereikt.
Bij de meeste personen worden bij eenmaaldaagse inname van INVEGA binnen 4-5 dagen steady-state-concentraties van paliperidon bereikt.
Paliperidon is de actieve metaboliet van risperidon.
De afgiftekenmerken van INVEGA leiden tot minimale piek-dalfluctuaties in vergelijking met die bij gebruik van risperidon met onmiddellijke afgifte (fluctuatie- index 38% versus 125%).
12 De absolute biologische beschikbaarheid van paliperidon na orale inname van INVEGA is 28% (90%- betrouwbaarheidsinterval 23-33%).
Inname van paliperidon-tabletten met verlengde afgifte met een standaard maaltijd (veel vet/veel calorieën) verhoogt de Cmax en de AUC van paliperidon met 50-60% vergeleken met inname op de nuchtere maag.
Paliperidon wordt snel gedistribueerd.
Het schijnbaar verdelingsvolume bedraagt 487 liter.
De plasma- eiwitbinding van paliperidon is 74%.
Het bindt primair aan α 1-glycoproteïnezuur en albumine.
Dit toont aan dat paliperidon geen uitgebreide metabolisatie in de lever ondergaat.
Van de toegediende radioactiviteit werd ongeveer 80% in de urine teruggevonden en 11% in de faeces.
Geen van deze routes is verantwoordelijk voor afbraak van meer dan 6,5% van de dosis.
Hoewel in vitrostudies doen vermoeden dat CYP2D6 en CYP3A4 een rol spelen bij de afbraak van paliperidon, is er geen bewijs in vivo dat deze iso-enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Populatiefarmacokinetische analyses toonden na toediening van INVEGA geen detecteerbare verschillen aan in de klaring van paliperidon tussen snelle en trage metaboliseerders van CYP2D6-substraten.
In vitrostudies met microsomen uit de lever van de mens toonde aan dat paliperidon de afbraak van geneesmiddelen, die via de iso-enzymen van cytochroom-P450 (CYP1A2, CYP2A6, CYP2C8/9/10.
CYP2D6, CYP2E1, CYP3A4, and CYP3A5) worden gemetaboliseerd, niet in aanzienlijke mate remt.
De terminale eliminatiehalfwaardetijd van paliperidon is ongeveer 23 uur.
In vitro-studies hebben aangetoond dat paliperidon een substraat is van P-gp en in hoge concentraties een zwakke remmer van P-gp.
Hiervan zijn geen in vivogegevens beschikbaar en de klinische relevantie is niet bekend.
Leverinsufficiëntie
Paliperidon wordt niet in uitgebreide mate gemetaboliseerd in de lever.
In een onderzoek bij personen met matige leverinsufficiëntie (Child-Pugh klasse B), waren de plasmaconcentraties van het vrije paliperidon vergelijkbaar met die bij gezonde proefpersonen.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
De eliminatie van paliperidon verminderde bij afnemende nierfunctie.
De totale klaring van paliperidon was bij personen met een verminderde nierfunctie verlaagd: met 32% bij milde nierinsufficiëntie (CrCl = 50-80 ml/min), met 64% bij matige nierinsufficiëntie (CrCl = 30-50 ml/min), en met 71% bij ernstige nierinsufficiëntie (CrCl < 30 ml/min).
De gemiddelde terminale eliminatiehalfwaardetijd van paliperidon was respectievelijk 24, 40 en 51 uur bij personen met milde, matige en ernstige nierinsufficiëntie, terwijl deze bij personen met een normale nierfunctie (CrCl ≥ 80 ml/min) 23 uur bedraagt.
Gegevens uit farmacokinetisch onderzoek bij ouderen (≥ 65 jaar, n = 26) wezen erop dat de klaring van paliperidon bij steady-state na inname van INVEGA 20% lager is dan bij volwassenen (18 - 45 jaar, n = 28).
Er werd echter geen leeftijdsafhankelijk effect waargenomen in de populatiefarmacokinetische analyse bij patiënten met schizofrenie na correctie voor de leeftijdgerelateerde afname in de creatinineklaring.
Populatiefarmacokinetische analyse toonde geen verschil aan in de farmacokinetiek van paliperidon na inname van INVEGA met betrekking tot het ras.
De klaring van paliperidon na inname van INVEGA blijkt bij vrouwen ongeveer 19% lager te zijn dan bij mannen.
Dit verschil is grotendeels toe te schrijven aan verschillen tussen mannen en vrouwen in het vetvrije lichaamsgewicht (de lean body mass, LBM) en in de creatinineklaring.
Op basis van in vitrostudies met enzymen uit de menselijke lever blijkt paliperidon geen substraat voor CYP1A2; roken zou daarom geen effect hebben op de farmacokinetiek van paliperidon.
Een populatiefarmacokinetische analyse toonde bij rokers een iets lagere blootstelling aan paliperidon dan bij niet-rokers.
Het is echter niet waarschijnlijk dat dit verschil klinisch relevant is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met herhaalde toediening bij ratten en honden hebben voornamelijk farmacologische effecten aangetoond zoals sedatie en prolactinegemedieerde effecten op de borstklieren en de genitaliën.
Paliperidon bleek niet teratogeen bij ratten en konijnen.
In reproductiestudies bij de rat met risperidon, dat bij de rat en de mens in sterke mate wordt omgezet in paliperidon, werd een daling gezien in het geboortegewicht en de overleving van de nakomelingen.
Andere dopamine-antagonisten hebben bij toediening aan zwangere dieren negatieve effecten veroorzaakt op het leervermogen en de motorische ontwikkeling van de nakomelingen.
In een testbatterij was paliperidon niet genotoxisch.
Bij carcogeniteitsstudies met oraal risperidon bij ratten en muizen werd een toename gezien van hypofyse- adenomen (bij muizen), endocriene pancreasadenomen (bij ratten) en adenomen van de borstklieren (bij beide soorten).
Deze tumoren kunnen te maken hebben met een langdurig dopamine-D2-antagonisme en hyperprolactinemie.
De relevantie van deze gegevens bij knaagdieren voor het risico bij de mens is niet bekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Voor de 1,5 mg-tablet:
Gecoate tabletkern:
Polyethyleenoxide 200K Natriumchloride Povidon (K29-32) Stearinezuur Butylhydroxytolueen (E321) IJzeroxide (zwart) (E172) Polyethyleenoxide 7000K IJzeroxide (rood) (E172) Hydroxyethylcellulose Polyethyleenglycol 3350 Celluloseacetaat
14 Gekleurde coating:
Hypromellose Titaniumdioxide (E171) Polyethyleenglycol 400 IJzeroxide (geel) (E172) IJzeroxide (rood) (E172) Carnaubawas
Drukinkt:
IJzeroxide (zwart) (E172) Propyleenglycol Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Flacons:
Niet bewaren boven 30 ° C.
Houd de flacon goed afgesloten om de inhoud tegen vocht te beschermen.
Doordrukstrips:
Niet bewaren boven 30 ° C.
Bewaar in de originele verpakking om de inhoud tegen vocht te beschermen.
6.5 Aard en inhoud van de verpakking
Flacons:
Witte high-density polyethyleen (HDPE) flacon met inductiesluiting en polypropyleen kindveilige dop.
Elke flacon bevat 2 zakjes met 1 g drooghoudende silicagel (siliciumdioxide) (zakjes van polyethyleen, goedgekeurd voor toepassing bij voedsel).
30 en 350 tabletten met verlengde afgifte.
Doordrukstrips:
• Polyvinylchloride (PVC) - laag bedekt met polychloor-trifluorethyleen (PCTFE) / aluminium doordruklaag.
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
Of
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
14, 28, 49, 56 en 98 tabletten met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
15 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
16 1.
NAAM VAN HET GENEESMIDDEL
INVEGA 3 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet met verlengde afgifte bevat 3 mg paliperidon.
Hulpstof: iedere tablet bevat 13,2 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten met verlengde afgifte.
Langwerpige, capsulevormige witte tabletten met drie lagen met de opdruk ‘ PAL 3’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INVEGA is bestemd voor de behandeling van schizofrenie.
4.2 Dosering en wijze van toediening
INVEGA dient oraal te worden ingenomen.
De aanbevolen dosering van INVEGA is eenmaal daags 6 mg, ’ s morgens in te nemen.
De inname van INVEGA dient te worden afgestemd op de voedselinname (zie rubriek 5.2).
De patiënt dient instructie te krijgen om INVEGA ofwel altijd op de nuchtere maag te nemen ofwel altijd bij het ontbijt in te nemen, en niet inname op de nuchtere maag met inname na voedsel af te wisselen.
Een dosistitratie bij aanvang van de behandeling is niet nodig.
Sommige patiënten kunnen gebaat zijn bij lagere of hogere doseringen binnen het aanbevolen dosisbereik van 3 tot 12 mg eenmaal daags.
De dosisaanpassing, indien aangewezen, mag uitsluitend plaatsvinden na klinische evaluatie.
Indien dosisverhoging aangewezen is, wordt een dosisaanpassing van 3 mg/dag aanbevolen en dient deze in het algemeen over een interval van meer dan 5 dagen te gebeuren.
INVEGA dient in zijn geheel te worden doorgeslikt met een vloeistof, en mag niet worden gekauwd of gebroken.
De werkzame stof bevindt zich binnen een niet-absorbeerbaar omhulsel, dat zo is ontworpen dat de werkzame stof met gereguleerde snelheid wordt afgegeven.
Het omhulsel wordt samen met onoplosbare bestanddelen uit het binnenste van de tablet uit het lichaam verwijderd; patiënten hoeven zich geen zorgen te maken als ze in hun ontlasting iets opmerken dat eruit ziet als een tablet.
Bij patiënten met milde of matige leverinsufficiëntie hoeft de dosis niet te worden aangepast.
Aangezien INVEGA niet is onderzocht bij patiënten met ernstige leverinsufficiëntie, is voorzichtigheid bij deze patiënten geboden.
Voor patiënten met een milde nierinsufficiëntie (creatinineklaring ≥ 50 tot < 80 ml/min), is de aanbevolen startdosis eenmaal daags 3 mg.
Deze dosis kan verhoogd worden tot 6 mg éénmaal daags afhankelijk van de klinische respons en tolerantie.
Voor patiënten met een matige tot ernstige nierinsufficiëntie (creatinineklaring ≥ 10 tot < 50 ml/min), bedraagt de aanbevolen startdosis van INVEGA 1,5 mg éénmaal daags, deze kan verhoogd worden tot eenmaal daags 3 mg na een klinische herevaluatie.
Aangezien INVEGA niet is onderzocht bij patiënten met een creatinineklaring lager dan 10 ml/min, wordt het gebruik bij deze patiënten niet aangeraden.
De aanbevolen doseringen voor oudere patiënten met een normale nierfunctie (≥ 80 ml/min) zijn hetzelfde als voor volwassenen met een normale nierfunctie.
Omdat oudere patiënten echter een verminderde nierfunctie kunnen hebben, kan aanpassing van de dosis nodig zijn, afhankelijk van hun nierfunctie (zie Patiënten met nierinsufficiëntie hierboven).
INVEGA dient met de nodige voorzichtigheid te worden gebruikt bij ouderen met dementie met risicofactoren voor een CVA (zie rubriek 4.4).
Kinderen
De veiligheid en werkzaamheid van INVEGA bij patiënten jonger dan 18 jaar werden niet bestudeerd.
Er is geen ervaring bij kinderen.
Er wordt geen dosisaanpassing van INVEGA aanbevolen op basis van geslacht, ras of rookgedrag.
(Voor vrouwen die zwanger zijn of die borstvoeding geven, zie rubriek 4.6).
Er zijn geen systematisch verzamelde gegevens over specifieke patiënten die van INVEGA overschakelen naar andere antipsychotica.
Door de verschillende farmacodynamische en farmacokinetische profielen van de antipsychotica onderling dient de overschakeling naar een ander antipsychoticum, indien medisch noodzakelijk, onder toezicht van een arts te gebeuren.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, risperidon, of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als bij andere antipsychotica, is voorzichtigheid geboden als INVEGA wordt voorgeschreven aan patiënten met een bekende hartvaatziekte of met een medische voorgeschiedenis van QT-verlenging en bij gelijktijdig gebruik met andere geneesmiddelen waarvan wordt verondersteld dat ze het QT-interval verlengen.
Optreden van het maligne neurolepticasyndroom, dat wordt gekenmerkt door hyperthermie, spierstijfheid, instabiliteit van het autonome zenuwstelsel, veranderd bewustzijn en verhoogde serum- creatinefosfokinasespiegels, is gemeld bij gebruik van antipsychotica, waaronder paliperidon.
Andere mogelijke klinische symptomen zijn myoglobinurie (rhabdomyolyse) en acuut nierfalen.
Als een patiënt tekenen of symptomen ontwikkelt die op het maligne neurolepticasyndroom wijzen, dienen alle antipsychotica, ook INVEGA, te worden gestaakt.
Dopaminereceptor-antagonisten worden geassocieerd met de inductie van tardieve dyskinesie, dat wordt gekenmerkt door regelmatige, onwillekeurige bewegingen, voornamelijk van de tong en/of het gezicht.
Als tekenen of symptomen van tardieve dyskinesie zich voordoen, dient men te overwegen het gebruik van alle antipsychotica, inclusief INVEGA, te staken.
In klinische onderzoeken met INVEGA zijn zeldzame gevallen gerapporteerd van het optreden van een afwijkend glucosemetabolisme, zoals een verhoogde glucosespiegel.
Net als met andere antipsychotica, wordt klinische opvolging van diabetespatiënten en patiënten met risicofactoren voor diabetes mellitus aanbevolen.
Orthostatische hypotensie
Door de alfablokkerende eigenschappen kan paliperidon orthostatische hypotensie induceren bij bepaalde patiënten.
Uit gepoolde gegevens van drie placebogecontroleerde studies met een duur van zes weken en een vaste dosis INVEGA (3, 6, 9 en 12 mg) werd orthostatische hypotensie gemeld door 2,5% van de patiënten die met INVEGA werden behandeld, in vergelijking met 0,8% bij de patiënten die met placebo werden behandeld.
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende hart vaatziekte (bijvoorbeeld hartfalen, myocardinfarct of ischemie, geleidingsstoornissen), cerebrovasculaire aandoeningen of predisponerende factoren voor hypotensie (bijv. dehydratie en hypovolemie).
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een medische voorgeschiedenis van convulsies, of die andere aandoeningen hebben die de drempel voor epileptische aanvallen kunnen verlagen.
Omdat de INVEGA-tabletten niet vervormbaar zijn en in het maagdarmstelsel niet aanzienlijk van vorm veranderen, mag dit geneesmiddel doorgaans niet worden gegeven aan patiënten met een vooraf bestaande ernstige (pathologische of iatrogene) vernauwing van het maagdarmstelsel of bij patiënten met dysfagie of met ernstige slikproblemen.
Er zijn zeldzame meldingen geweest van symptomen van obstructie bij patiënten met bekende stricturen als gevolg van de inname van geneesmiddelen in niet-vervormbare formuleringen met verlengde afgifte.
Door deze formulering voor gereguleerde afgifte dient INVEGA alleen te worden gebruikt bij patiënten die de tablet in zijn geheel kunnen doorslikken.
Bij aandoeningen waarbij de maag-darmtransit verkort is, bijvoorbeeld bij ziekten die gepaard gaan met ernstige chronische diarree, kan de absorptie van paliperidon verminderd zijn.
Daarom kan bij sommige patiënten een dosisaanpassing noodzakelijk zijn (zie rubriek 4.2 en 5.2).
Er zijn geen gegevens beschikbaar over patiënten met een creatinineklaring lager dan 10 ml/min.
Paliperidon mag niet worden gebruikt bij patiënten met een creatinineklaring lager dan 10 ml/min..
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Indien paliperidon bij deze patiënten wordt gebruikt, is voorzichtigheid geboden.
INVEGA is niet onderzocht bij oudere patiënten met dementie.
Totdat gegevens het tegendeel aantonen, wordt verondersteld dat de ervaring met risperidon eveneens van toepassing is voor paliperidon.
In een meta-analyse van 17 gecontroleerde klinische studies hadden oudere patiënten met dementie die met andere atypische antipsychotica werden behandeld, waaronder risperidon, aripiprazol, olanzapine en quetiapine, een verhoogd risico op overlijden in vergelijking met degenen die met placebo werden behandeld.
Bij de patiënten die met risperidon werden behandeld was de mortaliteit 4%, ten opzichte van 3,1% bij placebo.
In gerandomiseerde placebogecontroleerde klinische studies met sommige atypische antipsychotica waaronder risperidon, aripiprazol en olanzapine bij patiënten met dementie werd een ongeveer drievoudig verhoogd risico op cerebrovasculaire bijwerkingen gezien.
Het mechanisme dat leidt tot dit verhoogde risico is niet bekend.
INVEGA dient met voorzichtigheid te worden gebruikt bij oudere patiënten met dementie die risicofactoren vertonen voor een beroerte.
Ziekte van Parkinson en Lewy-body-dementie
Artsen dienen de risico’ s tegen de voordelen af te wegen als ze antipsychotica zoals INVEGA voorschrijven aan patiënten met de ziekte van Parkinson en met Lewy-body-dementie, aangezien er bij beide groepen patiënten een verhoogd risico voor het maligne neurolepticasyndroom en een verhoogde gevoeligheid voor antipsychotica kan bestaan.
Deze verhoogde gevoeligheid kan zich, naast de extrapiramidale symptomen, ook uiten als verwarring, verminderd bewustzijn of verlaagde waakzaamheid, of een instabiele houding waarbij de patiënt veel valt.
Van geneesmiddelen met alfa-adrenerge blokkerende activiteit is gemeld dat ze priapisme kunnen induceren.
Hoewel er bij klinisch onderzoek met INVEGA geen gevallen van priapisme zijn gemeld, heeft paliperidon een vergelijkbare farmacologische activiteit en kan het daarom ook met dit risico in verband gebracht worden.
Bij antipsychotica wordt een verstoring gezien in het vermogen van het lichaam om de lichaamstemperatuur te verlagen.
De nodige voorzorg wordt aanbevolen als INVEGA wordt voorgeschreven aan patiënten bij wie de lichaamstemperatuur onder bepaalde omstandigheden verhoogd kan zijn, zoals zware fysieke inspanning, blootstelling aan extreem hoge temperaturen, gelijktijdig gebruik van geneesmiddelen met anticholinerge activiteit of dehydratie.
In preklinisch onderzoek met paliperidon werd een anti-emetisch effect waargenomen.
Wanneer dit effect bij mensen optreedt, kan het de symptomen en signalen van overdosering met bepaalde geneesmiddelen, of aandoeningen zoals darmobstructie, het syndroom van Reye en een hersentumor maskeren.
Patiënten met zeldzame erfelijke galactose-intolerantie, Lapp-lactasedeficiëntie of glucose- galactosemalabsorptie mogen dit geneesmiddel niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Men dient voorzichtig te zijn bij het voorschrijven van INVEGA in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen, zoals klasse-IA-antiarrhythmica (bijv. kinidine, disopyramide) en klasse-III-antiarrhythmica (bijv. amiodarone, sotalol), bepaalde antihistaminica, enkele andere antipsychotica en bepaalde middelen tegen malaria (bijv. mefloquine).
Mogelijke effecten van INVEGA op andere geneesmiddelen
Paliperidon veroorzaakt hoogstwaarschijnlijk geen klinisch belangrijke farmacokinetische interacties met geneesmiddelen die gemetaboliseerd worden door cytochroom-P-450 iso-enzymen.
Aangezien paliperidon primair een effect heeft op het centrale zenuwstelsel (zie rubriek 4.8), dient men voorzichtig te zijn om INVEGA te gebruiken in combinatie met andere centraal werkende geneesmiddelen bijv. anxiolytica, de meeste antipsychotica, hypnotica, opioïden, enz. of alcohol.
Paliperidon kan het effect van levodopa en andere dopamine-agonisten tegenwerken.
Als deze combinatie noodzakelijk blijkt, in het bijzonder bij patiënten met een terminaal stadium van de ziekte van Parkinson, dient van beide behandelingen de laagste effectieve dosis te worden voorgeschreven.
Aangezien paliperidon orthostatische hypotensie kan induceren (zie rubriek 4.4), kan een versterkt effect optreden als INVEGA wordt toegediend in combinatie met andere geneesmiddelen met een vergelijkbaar effect bijv. andere antipsychotica, tricyclische antidepressiva.
Voorzichtigheid wordt aangeraden wanneer paliperidon in combinatie gebruikt wordt met andere geneesmiddelen waarvan bekend is dat ze de drempel tot epileptische aanvallen kunnen verlagen (zoals fenothiazines of butyrofenonen, tricyclische antidepressiva of SSRI’ s, tramadol, mefloquine, enz.)
Uit in vitro-studies blijkt dat CYP2D6 en CYP3A4 mogelijk minimaal betrokken kunnen zijn bij het metabolisme van paliperidon, maar er zijn geen aanwijzingen (noch in vitro, noch in vivo) dat deze iso- enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Bij gelijktijdige toediening van INVEGA met paroxetine, een krachtige CYP2D6-remmer, werd geen klinisch significant effect gezien op de farmacokinetiek van paliperidon.
In vitro-studies hebben aangetoond dat paliperidon een P-glycoproteïne (P- gp)-substraat is.
21 De gelijktijdige toediening van INVEGA éénmaal daags met 200 mg carbamazepine tweemaal daags veroorzaakte een daling van ongeveer 37% in de gemiddelde ‘ steady-state’ maximale plasmaconcentratie en AUC van paliperidon.
Deze daling wordt in belangrijke mate veroorzaakt door een toename van de renale klaring van paliperidon met 35% die waarschijnlijk het gevolg is van inductie van het renale P-gp door carbamazepine.
Een kleine afname van de hoeveelheid onveranderd actief bestanddeel die via de urine wordt uitgescheiden, wijst erop dat er een beperkt effect op het CYP-metabolisme of de biologische beschikbaarheid van paliperdon optreedt bij gelijktijdige inname van carbamazepine.
Grotere dalingen in de plasmaconcentraties van paliperidon zouden zich kunnen voordoen bij hogere doseringen carbamazepine.
Bij het opstarten van carbamazepine dient de dosis van INVEGA opnieuw te worden geëvalueerd en zonodig te worden verhoogd.
Anderzijds dient bij het stopzetten van een behandeling met carbamazepine de dosis van INVEGA eveneens opnieuw te worden geëvalueerd en zonodig te worden verlaagd.
Het duurt 2 tot 3 weken voordat volledige inductie optreedt en bij stopzetting van het inducerend geneesmiddel verdwijnt het inducerend effect in een vergelijkbare periode.
Andere geneesmiddelen of kruiden die inducerend werken, bijv. rifampicine en Sint-Janskruid (Hypericum perforatum), kunnen een vergelijkbaar effect op paliperidon hebben.
Geneesmiddelen die de maag-darmtransit verkorten, kunnen de absorptie van paliperidon beïnvloeden, bijv. metoclopramide.
Gelijktijdig gebruik van INVEGA met oraal risperidon wordt niet aangeraden aangezien paliperidon de actieve metaboliet is van risperidon en de combinatie van deze twee kan leiden tot een bijkomende blootstelling aan paliperidon.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van paliperidon tijdens de zwangerschap.
Paliperidon bleek niet teratogeen in studies bij dieren, maar er werden andere vormen van reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het gebruik van antipsychotica tijdens het laatste trimester van de zwangerschap heeft geleid tot langdurige maar reversibele neurologische stoornissen van extrapiramidale aard bij de pasgeborene.
INVEGA dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het nodig is om tijdens de zwangerschap te stoppen met de medicatie, dient dit niet plotseling te gebeuren.
Wanneer een therapeutische dosis wordt toegediend aan een vrouw die borstvoeding geeft, wordt paliperidon in die mate in de moedermelk uitgescheiden dat effecten op het kind waarschijnlijk zijn.
INVEGA dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Paliperidon kan geringe of matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen als gevolg van mogelijke effecten op het zenuwstelsel en het gezichtsvermogen (zie rubriek 4.8).
4.8 Bijwerkingen
De meest gerapporteerde bijwerkingen die in klinische studies werden gemeld, zijn hoofdpijn, tachycardie, akathisie, sinustachycardie, extrapiramidale stoornissen, slaperigheid, duizeligheid, sedatie, tremor, hypertonie, dystonie, orthostatische hypotensie en droge mond.
De volgende bijwerkingen bleken dosisgerelateerd te zijn: gewichtstoename, hoofdpijn, hypersalivatie, braken, dyskinesie, akathisie, dystonie, extrapiramidale stoornissen, hypertonie en parkinsonisme.
22 Hieronder worden alle bijwerkingen weergegeven die in klinische studies zijn gemeld bij personen die werden behandeld met INVEGA.
Binnen elke frequentiegroep, worden de nevenwerkingen voorgesteld in afnemende graad van ernst.
Vaak
Soms
Immuunsysteem- aandoeningen
anafylactische reactie
Voedings- en stofwisselingsstoornis- sen
verhoogde eetlust
Psychische stoornissen
nachtmerrie
Zenuwstelselaandoenin- gen
hoofdpijn
extrapiramidale stoornissen, parkinsonisme, tremor, hypertonie, dystonie, akathisie, duizeligheid, sedatie, slaperigheid
grand mal convulsie, syncope, dyskinesie, orthostatische hypotensie,
Oogaandoeningen
ocylogyrische crisis
Hartaandoeningen
tachycardie, sinustachycardie, eerstegraads atrioventriculair blok, bradycardie, bundeltakblok
palpitaties, sinusaritmie
Bloedvataandoeningen Maagdarmstelsel- aandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
orthostatische hypotensie braken, pijn in de bovenbuik, hypersalivatie, droge mond
ischemie, hypotensie spierrigiditeit
Voortplantingsstelsel- en borstaandoeningen
amenorroe, galactorroe, erectiestoornissen, gynaecomastie, tepelvloed, onregelmatige menstruatie
Algemene aandoeningen en toedieningsplaats- stoornissen
asthenie, vermoeidheid
oedeem
Onderzoeken
gewichtstoename
afwijkingen op het ECG
Paliperidon is een actieve metaboliet van risperidon.
De volgende lijst bevat additionele bijwerkingen die werden gemeld bij het gebruik van risperidon.
Orgaansysteem Infecties en parasitaire aandoeningen
Bijwerking acarodermatitis, bronchitis, bronchopneumonie, cellulitis, cystitis, oorinfectie, ooginfectie, influenza, plaatselijke infectie, nasopharyngitis, onychomycosis, otitis media, chronische otitis media, pharyngitis, pneumonie, infectie van de luchtwegen, rhinitis, sinusitis, tonsillitis, tracheobronchitis, infectie van de bovenste luchtwegen, infectie van de urinewegen, virale infectie
Bloed- en lymfestelselaandoeningen
anemie, granulocytopenie, neutropenie, trombocytopenie
Immuunsysteem-
geneesmiddelovergevoeligheid, overgevoeligheid
23 aandoeningen Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
hyperprolactinemie, onvoldoende secretie van antidiuretisch hormoon anorexie, verminderde eetlust, diabetische ketoacidose, polydipsie
Psychische stoornissen
agitatie, anorgasmie, angst, afgestompte affectie, verwarde toestand, slapeloosheid, verminderd libido, lusteloosheid, manie, verstoorde middenslaap, nervositeit, rusteloosheid, slaapstoornis
Zenuwstelselaandoeningen akinesie, evenwichtsstoornis, bradykinesie, cerebrale ischemie, cerebrovasculair accident, cerebrovasculaire stoornis, tandrad-stijfheid, convulsie, coördinatiestoornissen, verlaagd bewustzijnsniveau, diabetisch coma, aandachtsstoornis, kwijlen, dysarthrie, hypersomnia, hypoaesthesie, hypokinesie, lethargie, bewustzijnsverlies, maskerachtig gezicht, bewegingsstoornis, onwillekeurige spiersamentrekkingen, maligne neurolepticasyndroom, parkinsonachtige rusttremor, spraakstoornis, tardieve dyskinesie, TIA (transient ischaemic attack), niet reageren op stimuli Oogaandoeningen
conjunctivitis, droge ogen, traanvloed, rollend oog, gezwollen oog, korstjes aan de randen van het ooglid, oedeem van het ooglid, glaucoom, versterkte traanvloed, oculaire hyperaemie, fotofobie, wazig zien, verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
oorpijn, tinnitus
Hartaandoeningen Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en
atriumfibrilleren, atrioventriculair blok blozen hoest, dysfonie, dyspnoe, epistaxis, hyperventilatie, nasale congestie, nasaal oedeem, pharyngolaryngeale pijn, aspiratiepneumonie,
mediastinumaandoeningen productieve hoest, pulmonaire congestie, rhonchi, respiratoire stoornis, verstopping van de luchtwegen, rinorree, verstopte sinussen, slaap-apnoe- syndroom, hijgende ademhaling Maagdarmstelselaandoenin- onaangenaam gevoel in abdomen, abdominale pijn, aptyalisme, cheilitis, gen obstipatie, diarree, dyspepsie, dysfagie, fecale incontinentie, faecaloma, gastritis, darmobstructie, gezwollen lip, nausea, onaangenaam gevoel in de maag Lever- en galaandoeningen geelzucht Huid- en onderhuidaandoeningen
acne, angioneurotisch oedeem, roos, droge huid, erytheem, hyperkeratose, pruritus, rash, erythemateuze huiduitslag, gegeneraliseerde rash, maculo-papulaire rash, papulaire rash, seborrhoïsche dermatitis, ontkleuring van de huid, huidaandoening, huidlaesie
Bot-, skeletspierstelsel- en
artralgie, rugpijn, gewrichtsstijfheid, spierspasmen, spiertrekkingen,
bindweefselaandoeningen spierzwakte, musculoskeletale pijn op de borst, musculoskeletale stijfheid, myalgie, nekpijn, pijn in extremiteiten, afwijkende houding, rhabdomyolyse, torticollis Nier- en urinewegaandoeningen
dysurie, enuresis, pollakisurie, urine-incontinentie
Voortplantingsstelsel- en borstaandoeningen
vergrote borsten, ejaculatiestoornis, falende ejaculatie, menstruatiestoornis, priapisme, retrograde ejaculatie, seksuele disfunctie, vaginale afscheiding
Algemene aandoeningen en bijwerking van het geneesmiddel, onaangenaam gevoel op de borst, pijn toedieningsplaatsstoornissen op de borst, rillingen, zich niet lekker voelen, geneesmiddelonttrekkingssyndroom, oedeem in het gezicht, zich niet normaal voelen, gestoorde gang, egeneraliseerd oedeem, influenza- achtige ziekte, malaise, perifeer oedeem, perifeer koudegevoel, ‘ pitting oedema’, pyrexie, traagheid, dorst
24 Onderzoeken
verhoogde alanine-aminotransferase, verhoogde aspartaat- aminotransferase, verhoogd creatine-fosfokinase in bloed, verhoogd glucose in bloed, verlaagde bloeddruk, verhoogd prolactine in bloed, verlaagde lichaamstemperatuur, verhoogde lichaamstemperatuur, verlengd QT op elektrocardiogram, verhoogd aantal eosinofielen, verlaagd hematocriet, verlaagd hemoglobine, versnelde hartslag, verhoogde transaminases, verlaagd aantal witte bloedcellen
In een studie bij oudere patiënten met schizofrenie bleek het veiligheidsprofiel hetzelfde als bij niet-ouderen.
INVEGA is niet onderzocht bij ouderen met dementie.
In klinische studies met enkele andere atypische antipsychotica zijn verhoogde risico’ s gemeld op overlijden en cerebrovasculaire accidenten (zie rubriek 4.4).
Bijwerkingen van bijzonder belang voor deze klasse
Extrapiramidale symptomen (EPS).
In klinische studies werd er geen verschil waargenomen tussen placebo en de doseringen van 3 en 6 mg van INVEGA.
Bij de twee hogere doseringen van INVEGA (9 en 12 mg) werd een dosisafhankelijkheid voor EPS gezien.
EPS omvatte een gepoolde analyse van de volgende symptomen: dyskinesie, dystonie, hyperkinesie, parkinsonisme en tremor.
Gewichtstoename.
Hieruit bleek dat de incidentie van gewichtstoename bij de doseringen 3 en 6 mg INVEGA vergelijkbaar was met placebo, en de incidentie van gewichtstoename bij de doseringen 9 mg en 12 mg INVEGA bleek hoger te zijn in vergelijking met placebo.
Laboratoriumonderzoeken: serumprolactine.
Bijwerkingen die mogelijk duiden op een verhoogde prolactinespiegel (bijv. amenorroe, galactorroe, gynaecomastie) werden bij 2% van de patiënten gemeld.
De maximaal gemiddelde toename van de prolactineconcentratie in het serum werd in het algemeen gezien op de 15de dag van de behandeling, maar bleef op het einde van de studie boven de uitgangswaarde.
Klasse-effecten QT-verlenging, ventriculaire aritmieën (ventrikelfibrilleren, ventrikeltachycardie), plotse onverklaarbare dood, hartstilstand en ‘ torsade de pointes’ kunnen bij gebruik van antipsychotica optreden.
4.9 Overdosering
In het algemeen zijn de verwachte tekenen en symptomen bij overdosering een overdreven uiting van de gekende effecten van paliperidon, d.w.z. sufheid en sedatie, tachycardie en hypotensie, QT-verlenging en extrapiramidale symptomen.
Bij acute overdosering moet men rekening houden met de mogelijkheid dat er meerdere geneesmiddelen bij betrokken zijn.
Bij de keuze van de vereiste behandeling en het herstel dient men rekening te houden met de verlengde afgifte van het geneesmiddel.
Er bestaat geen specifiek antidotum tegen paliperidon.
Er dienen algemene ondersteunende maatregelen te worden genomen.
Zorg ervoor dat de luchtwegen vrij zijn en vrij blijven en dat de betrokkene voldoende zuurstof inademt.
Onmiddellijk dient cardiovasculair onderzoek plaats te vinden bestaande uit een continue opvolging van mogelijke aritmieën door middel van ECG.
Voor de behandeling van hypotensie en circulatoire collaps dienen geschikte maatregelen te worden genomen zoals intraveneuze toediening van vloeistof en/of sympathomimetica.
Maagspoeling (na intubatie als de patiënt bewusteloos is) en toedienen van geactiveerde kool met een laxeermiddel dienen overwogen te worden.
Bij ernstige extrapiramidale symptomen dienen anticholinergica te worden toegediend.
De patiënt dient onder strikt medisch toezicht en opvolging te blijven tot hij hersteld is.
25 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antipsychotica, ATC-code:
N05AX13
INVEGA bevat een racemisch mengsel van (+)- en (-)-paliperidon.
Werkingsmechanisme Paliperidon is een selectieve antagonist van monoamine effecten, met farmacologische eigenschappen die verschillen van de klassieke neuroleptica.
Paliperidon bindt sterk aan de serotonerge 5-HT2- en dopaminerge D2-receptoren.
Paliperidon blokkeert ook de alfa-1-adrenerge receptoren en in iets mindere mate de H1- histaminerge en alfa2-adrenerge receptoren.
De farmacologische activiteit van de (+)- en (-)-paliperidon- enantiomeren zijn kwalitatief en kwantitatief vergelijkbaar.
Paliperidon bindt niet aan cholinerge receptoren.
Hoewel paliperidon een sterke D2-antagonist is, wat voor zover bekend de positieve symptomen van schizofrenie verlicht, veroorzaakt het in mindere mate katalepsie en vermindering van de motorische functies dan de klassieke neuroleptica.
Het dominante serotonine- antagonisme van INVEGA kan de neiging tot het veroorzaken van extrapiramidale bijwerkingen verminderen.
Farmacodynamische effecten
Klinische werkzaamheid De werkzaamheid van INVEGA werd vastgesteld in drie multicentrische, placebogecontroleerde, dubbelblinde studies van 6 weken bij personen met DSM-IV-criteria voor schizofrenie.
De doseringen van INVEGA liepen in de drie studies uiteen, maar varieerden van 3 tot 15 mg eenmaal daags.
Het primaire eindpunt voor werkzaamheid was de afname van de totale score op de ‘ Positive and Negative Syndrome Scale (PANSS )’, zoals in de onderstaande tabel wordt weergegeven.
Alle onderzochte doseringen van INVEGA onderscheiden zich van placebo op dag 4 (p < 0,05).
De vooraf bepaalde secundaire eindpunten omvatten de ‘ Personal and Social Performance (PSP )’ -schaal en de ‘ Clinical Global Impression - Severity (CGI-S )’ -schaal.
In alle drie de studies bleek INVEGA superieur ten opzichte van placebo op de PSP en de CGI-S.
Intent-to-Treat Analyse Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Gemiddeld bij uitgangswaarde (SD)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Gemiddelde verandering (SD) -4,1 (23,16) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Gemiddeld bij uitgangswaarde 93,6 (11,71) (SD)
92,3 (11,96)
94,1 (11,42)
Gemiddelde verandering (SD) -8,0 (21,48) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Gemiddeld bij uitgangswaarde (SD)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Gemiddelde verandering (SD) -2,8 (20,89) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
N.B.:
Een negatieve verandering van de score duidt op verbetering.
Bij alle drie de studies werd een actieve controle (olanzapinedosis van 10 mg) ingesloten.
LOCF = last observation carried forward.
De 1-7-versie van de PANSS werd gehanteerd.
In de studie R076477-SCH-305 was ook een dosis van 15 mg opgenomen, maar de resultaten daarvan worden niet weergegeven aangezien deze boven de maximaal aanbevolen dosis van 12 mg ligt.
In een langetermijnstudie om het aanhoudend effect na te gaan, bleek INVEGA significant effectiever in de controle van de symptomen en het uitstellen van relaps bij schizofrenie ten opzichte van placebo.
Nadat patiënten gedurende 6 weken waren behandeld voor een acute episode en vervolgens gedurende 8 weken werden gestabiliseerd met INVEGA (dosis variërend van 3 tot 15 mg eenmaal daags), werden de patiënten dubbelblind gerandomiseerd aan een verdere behandeling met INVEGA ofwel placebo, totdat een relaps van de schizofreniesymptomen optrad.
De studie werd vroegtijdig gestopt omwille van de effectiviteit, in verband met het significante verschil in tijd tot relaps van INVEGA ten opzichte van placebo (p=0,0053).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van paliperidon na toediening van INVEGA is dosisafhankelijk binnen het aanbevolen dosisbereik (3 tot 12 mg).
Na een enkele dosis vertoont INVEGA een geleidelijke toename van de afgiftesnelheid, waardoor de plasmaconcentraties van paliperidon progressief toenemen en ongeveer 24 uur na de inname wordt de piek- plasmaconcentratie (Cmax) bereikt.
Bij de meeste personen worden bij eenmaaldaagse inname van INVEGA binnen 4-5 dagen steady-state-concentraties van paliperidon bereikt.
Paliperidon is de actieve metaboliet van risperidon.
De afgiftekenmerken van INVEGA leiden tot minimale piek-dalfluctuaties in vergelijking met die bij gebruik van risperidon met onmiddellijke afgifte (fluctuatie- index 38% versus 125%).
27 De absolute biologische beschikbaarheid van paliperidon na orale inname van INVEGA is 28% (90%- betrouwbaarheidsinterval 23-33%).
Inname van paliperidon-tabletten met verlengde afgifte met een standaard maaltijd (veel vet/veel calorieën) verhoogt de Cmax en de AUC van paliperidon met 50-60% vergeleken met inname op de nuchtere maag.
Paliperidon wordt snel gedistribueerd.
Het schijnbaar verdelingsvolume bedraagt 487 liter.
De plasma- eiwitbinding van paliperidon is 74%.
Het bindt primair aan α 1-glycoproteïnezuur en albumine.
Dit toont aan dat paliperidon geen uitgebreide metabolisatie in de lever ondergaat.
Van de toegediende radioactiviteit werd ongeveer 80% in de urine teruggevonden en 11% in de faeces.
Geen van deze routes is verantwoordelijk voor afbraak van meer dan 6,5% van de dosis.
Hoewel in vitrostudies doen vermoeden dat CYP2D6 en CYP3A4 een rol spelen bij de afbraak van paliperidon, is er geen bewijs in vivo dat deze iso-enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Populatiefarmacokinetische analyses toonden na toediening van INVEGA geen detecteerbare verschillen aan in de klaring van paliperidon tussen snelle en trage metaboliseerders van CYP2D6-substraten.
In vitrostudies met microsomen uit de lever van de mens toonde aan dat paliperidon de afbraak van geneesmiddelen, die via de iso-enzymen van cytochroom-P450 (CYP1A2, CYP2A6, CYP2C8/9/10.
CYP2D6, CYP2E1, CYP3A4, and CYP3A5) worden gemetaboliseerd, niet in aanzienlijke mate remt.
De terminale eliminatiehalfwaardetijd van paliperidon is ongeveer 23 uur.
In vitro-studies hebben aangetoond dat paliperidon een substraat is van P-gp en in hoge concentraties een zwakke remmer van P-gp.
Hiervan zijn geen in vivogegevens beschikbaar en de klinische relevantie is niet bekend.
Leverinsufficiëntie
Paliperidon wordt niet in uitgebreide mate gemetaboliseerd in de lever.
In een onderzoek bij personen met matige leverinsufficiëntie (Child-Pugh klasse B), waren de plasmaconcentraties van het vrije paliperidon vergelijkbaar met die bij gezonde proefpersonen.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
De eliminatie van paliperidon verminderde bij afnemende nierfunctie.
De totale klaring van paliperidon was bij personen met een verminderde nierfunctie verlaagd: met 32% bij milde nierinsufficiëntie (CrCl = 50-80 ml/min), met 64% bij matige nierinsufficiëntie (CrCl = 30-50 ml/min), en met 71% bij ernstige nierinsufficiëntie (CrCl ≤ 30 ml/min).
De gemiddelde terminale eliminatiehalfwaardetijd van paliperidon was respectievelijk 24, 40 en 51 uur bij personen met milde, matige en ernstige nierinsufficiëntie, terwijl deze bij personen met een normale nierfunctie (CrCl ≥ 80 ml/min) 23 uur bedraagt.
Gegevens uit farmacokinetisch onderzoek bij ouderen (≥ 65 jaar, n = 26) wezen erop dat de klaring van paliperidon bij steady-state na inname van INVEGA 20% lager is dan bij volwassenen (18 - 45 jaar, n = 28).
Er werd echter geen leeftijdsafhankelijk effect waargenomen in de populatiefarmacokinetische analyse bij patiënten met schizofrenie na correctie voor de leeftijdgerelateerde afname in de creatinineklaring.
Populatiefarmacokinetische analyse toonde geen verschil aan in de farmacokinetiek van paliperidon na inname van INVEGA met betrekking tot het ras.
De klaring van paliperidon na inname van INVEGA blijkt bij vrouwen ongeveer 19% lager te zijn dan bij mannen.
Dit verschil is grotendeels toe te schrijven aan verschillen tussen mannen en vrouwen in het vetvrije lichaamsgewicht (de lean body mass, LBM) en in de creatinineklaring.
Op basis van in vitrostudies met enzymen uit de menselijke lever blijkt paliperidon geen substraat voor CYP1A2; roken zou daarom geen effect hebben op de farmacokinetiek van paliperidon.
Een populatiefarmacokinetische analyse toonde bij rokers een iets lagere blootstelling aan paliperidon dan bij niet-rokers.
Het is echter niet waarschijnlijk dat dit verschil klinisch relevant is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met herhaalde toediening bij ratten en honden hebben voornamelijk farmacologische effecten aangetoond zoals sedatie en prolactinegemedieerde effecten op de borstklieren en de genitaliën.
Paliperidon bleek niet teratogeen bij ratten en konijnen.
In reproductiestudies bij de rat met risperidon, dat bij de rat en de mens in sterke mate wordt omgezet in paliperidon, werdeen daling gezien in het geboortegewicht en de overleving van de nakomelingen.
Andere dopamine-antagonisten hebben bij toediening aan zwangere dieren negatieve effecten veroorzaakt op het leervermogen en de motorische ontwikkeling van de nakomelingen.
In een testbatterij was paliperidon niet genotoxisch.
Bij carcogeniteitsstudies met oraal risperidon bij ratten en muizen werd een toename gezien van hypofyse- adenomen (bij muizen), endocriene pancreasadenomen (bij ratten) en adenomen van de borstklieren (bij beide soorten).
Deze tumoren kunnen te maken hebben met een langdurig dopamine-D2-antagonisme en hyperprolactinemie.
De relevantie van deze gegevens bij knaagdieren voor het risico bij de mens is niet bekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Voor de 3 mg-tablet:
Polyethyleenoxide 200K Natriumchloride Povidon (K29-32) Stearinezuur Butylhydroxytolueen (E321) IJzeroxide (geel) (E172) Polyethyleenoxide 7000K IJzeroxide (rood) (E172) Hydroxyethylcellulose Polyethyleenglycol 3350 Celluloseacetaat
29 Gekleurde coating:
Hypromellose Titaniumdioxide (E171) Lactosemonohydraat Triacetine Carnaubawas
Drukinkt:
IJzeroxide (zwart) (E172) Propyleenglycol Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Flacons:
Niet bewaren boven 30 ° C.
Houd de flacon goed afgesloten om de inhoud tegen vocht te beschermen.
Doordrukstrips:
Niet bewaren boven 30 ° C.
Bewaar in de originele verpakking om de inhoud tegen vocht te beschermen.
6.5 Aard en inhoud van de verpakking
Flacons:
Witte high-density polyethyleen (HDPE) flacon met inductiesluiting en polypropyleen kindveilige dop.
Elke flacon bevat 2 zakjes met 1 g drooghoudende silicagel (siliciumdioxide) (zakjes van polyethyleen, goedgekeurd voor toepassing bij voedsel).
30 en 350 tabletten met verlengde afgifte.
Doordrukstrips:
• Polyvinylchloride (PVC) - laag bedekt met polychloor-trifluorethyleen (PCTFE) / aluminium doordruklaag.
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
Of
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
14, 28, 49, 56 en 98 tabletten met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
30 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/395/001-005 EU/1/07/395/021-025 EU/1/07/395/041-044 EU/1/07/395/057-058 EU/1/07/395/065-067
9.
25/06/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
31 1.
NAAM VAN HET GENEESMIDDEL
INVEGA 6 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet met verlengde afgifte bevat 6 mg paliperidon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten met verlengde afgifte.
Langwerpige, capsulevormige beige tabletten met drie lagen met de opdruk ‘ PAL 6’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INVEGA is bestemd voor de behandeling van schizofrenie.
4.2 Dosering en wijze van toediening
INVEGA dient oraal te worden ingenomen.
De aanbevolen dosering van INVEGA is eenmaal daags 6 mg, ’ s morgens in te nemen.
De inname van INVEGA dient te worden afgestemd op de voedselinname (zie rubriek 5.2).
De patiënt dient instructie te krijgen om INVEGA ofwel altijd op de nuchtere maag te nemen ofwel altijd bij het ontbijt in te nemen, en niet inname op de nuchtere maag met inname na voedsel af te wisselen.
Een dosistitratie bij aanvang van de behandeling is niet nodig.
Sommige patiënten kunnen gebaat zijn bij lagere of hogere doseringen binnen het aanbevolen dosisbereik van 3 tot 12 mg eenmaal daags.
De dosisaanpassing, indien aangewezen, mag uitsluitend plaatsvinden na klinische evaluatie.
Indien dosisverhoging aangewezen is, wordt een dosisaanpassing van 3 mg/dag aanbevolen en dient deze in het algemeen over een interval van meer dan 5 dagen te gebeuren.
INVEGA dient in zijn geheel te worden doorgeslikt met een vloeistof, en mag niet worden gekauwd of gebroken.
De werkzame stof bevindt zich binnen een niet-absorbeerbaar omhulsel, dat zo is ontworpen dat de werkzame stof met gereguleerde snelheid wordt afgegeven.
Het omhulsel wordt samen met onoplosbare bestanddelen uit het binnenste van de tablet uit het lichaam verwijderd; patiënten hoeven zich geen zorgen te maken als ze in hun ontlasting iets opmerken dat eruit ziet als een tablet.
Bij patiënten met milde of matige leverinsufficiëntie hoeft de dosis niet te worden aangepast.
Aangezien INVEGA niet is onderzocht bij patiënten met ernstige leverinsufficiëntie, is voorzichtigheid bij deze patiënten geboden.
Voor patiënten met een milde nierinsufficiëntie (creatinineklaring ≥ 50 tot < 80 ml/min), is de aanbevolen startdosis eenmaal daags 3 mg.
Deze dosis kan verhoogd worden tot 6 mg éénmaal daags afhankelijk van de klinische respons en tolerantie.
Voor patiënten met een matige tot ernstige nierinsufficiëntie (creatinineklaring ≥ 10 tot < 50 ml/min), bedraagt de aanbevolen startdosis van INVEGA 1,5 mg éénmaal daags, deze kan verhoogd worden tot eenmaal daags 3 mg na een klinische herevaluatie.
Aangezien INVEGA niet is onderzocht bij patiënten met een creatinineklaring lager dan 10 ml/min, wordt het gebruik bij deze patiënten niet aangeraden.
De aanbevolen doseringen voor oudere patiënten met een normale nierfunctie (≥ 80 ml/min) zijn hetzelfde als voor volwassenen met een normale nierfunctie.
Omdat oudere patiënten echter een verminderde nierfunctie kunnen hebben, kan aanpassing van de dosis nodig zijn, afhankelijk van hun nierfunctie (zie Patiënten met nierinsufficiëntie hierboven).
INVEGA dient met de nodige voorzichtigheid te worden gebruikt bij ouderen met dementie met risicofactoren voor een CVA (zie rubriek 4.4).
Kinderen
De veiligheid en werkzaamheid van INVEGA bij patiënten jonger dan 18 jaar werden niet bestudeerd.
Er is geen ervaring bij kinderen.
Er wordt geen dosisaanpassing van INVEGA aanbevolen op basis van geslacht, ras of rookgedrag.
(Voor vrouwen die zwanger zijn of die borstvoeding geven, zie rubriek 4.6).
Er zijn geen systematisch verzamelde gegevens over specifieke patiënten die van INVEGA overschakelen naar andere antipsychotica.
Door de verschillende farmacodynamische en farmacokinetische profielen van de antipsychotica onderling dient de overschakeling naar een ander antipsychoticum, indien medisch noodzakelijk, onder toezicht van een arts te gebeuren.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, risperidon, of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als bij andere antipsychotica, is voorzichtigheid geboden als INVEGA wordt voorgeschreven aan patiënten met een bekende hartvaatziekte of met een medische voorgeschiedenis van QT-verlenging en bij gelijktijdig gebruik met andere geneesmiddelen waarvan wordt verondersteld dat ze het QT-interval verlengen.
Optreden van het maligne neurolepticasyndroom, dat wordt gekenmerkt door hyperthermie, spierstijfheid, instabiliteit van het autonome zenuwstelsel, veranderd bewustzijn en verhoogde serum- creatinefosfokinasespiegels, is gemeld bij gebruik van antipsychotica, waaronder paliperidon.
Andere mogelijke klinische symptomen zijn myoglobinurie (rhabdomyolyse) en acuut nierfalen.
Als een patiënt tekenen of symptomen ontwikkelt die op het maligne neurolepticasyndroom wijzen, dienen alle antipsychotica, ook INVEGA, te worden gestaakt.
Dopaminereceptor-antagonisten worden geassocieerd met de inductie van tardieve dyskinesie, dat wordt gekenmerkt door regelmatige, onwillekeurige bewegingen, voornamelijk van de tong en/of het gezicht.
Als tekenen of symptomen van tardieve dyskinesie zich voordoen, dient men te overwegen het gebruik van alle antipsychotica, inclusief INVEGA, te staken.
In klinische onderzoeken met INVEGA zijn zeldzame gevallen gerapporteerd van het optreden van een afwijkend glucosemetabolisme, zoals een verhoogde glucosespiegel.
Net als met andere antipsychotica, wordt klinische opvolging van diabetespatiënten en patiënten met risicofactoren voor diabetes mellitus aanbevolen.
Orthostatische hypotensie
Door de alfablokkerende eigenschappen kan paliperidon orthostatische hypotensie induceren bij bepaalde patiënten.
Uit gepoolde gegevens van drie placebogecontroleerde studies met een duur van zes weken en een vaste dosis INVEGA (3, 6, 9 en 12 mg) werd orthostatische hypotensie gemeld door 2,5% van de patiënten die met INVEGA werden behandeld, in vergelijking met 0,8% bij de patiënten die met placebo werden behandeld.
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende hartvaatziekte (bijvoorbeeld hartfalen, myocardinfarct of ischemie, geleidingsstoornissen), cerebrovasculaire aandoeningen of predisponerende factoren voor hypotensie (bijv. dehydratie en hypovolemie).
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een medische voorgeschiedenis van convulsies, of die andere aandoeningen hebben die de drempel voor epileptische aanvallen kunnen verlagen.
Omdat de INVEGA-tabletten niet vervormbaar zijn en in het maagdarmstelsel niet aanzienlijk van vorm veranderen, mag dit geneesmiddel doorgaans niet worden gegeven aan patiënten met een vooraf bestaande ernstige (pathologische of iatrogene) vernauwing van het maagdarmstelsel of bij patiënten met dysfagie of met ernstige slikproblemen.
Er zijn zeldzame meldingen geweest van symptomen van obstructie bij patiënten met bekende stricturen als gevolg van de inname van geneesmiddelen in niet-vervormbare formuleringen met verlengde afgifte.
Door deze formulering voor gereguleerde afgifte dient INVEGA alleen te worden gebruikt bij patiënten die de tablet in zijn geheel kunnen doorslikken.
Bij aandoeningen waarbij de maag-darmtransit verkort is, bijvoorbeeld bij ziekten die gepaard gaan met ernstige chronische diarree, kan de absorptie van paliperidon verminderd zijn.
Daarom kan bij sommige patiënten een dosisaanpassing noodzakelijk zijn (zie rubriek 4.2 en 5.2).
Er zijn geen gegevens beschikbaar over patiënten met een creatinineklaring lager dan 10 ml/min.
Paliperidon mag niet worden gebruikt bij patiënten met een creatinineklaring lager dan 10 ml/min.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Indien paliperidon bij deze patiënten wordt gebruikt, is voorzichtigheid geboden.
INVEGA is niet onderzocht bij oudere patiënten met dementie.
Totdat gegevens het tegendeel aantonen, wordt verondersteld dat de ervaring met risperidon eveneens van toepassing is voor paliperidon.
In een meta-analyse van 17 gecontroleerde klinische studies hadden oudere patiënten met dementie die met andere atypische antipsychotica werden behandeld, waaronder risperidon, aripiprazol, olanzapine en quetiapine, een verhoogd risico op overlijden in vergelijking met degenen die met placebo werden behandeld.
Bij de patiënten die met risperidon werden behandeld was de mortaliteit 4%, ten opzichte van 3,1% bij placebo.
In gerandomiseerde placebogecontroleerde klinische studies met sommige atypische antipsychotica waaronder risperidon, aripiprazol en olanzapine bij patiënten met dementie werd een ongeveer drievoudig verhoogd risico op cerebrovasculaire bijwerkingen gezien.
Het mechanisme dat leidt tot dit verhoogde risico is niet bekend.
INVEGA dient met voorzichtigheid te worden gebruikt bij oudere patiënten met dementie die risicofactoren vertonen voor een beroerte.
Ziekte van Parkinson en Lewy-body-dementie
Artsen dienen de risico’ s tegen de voordelen af te wegen als ze antipsychotica zoals INVEGA voorschrijven aan patiënten met de ziekte van Parkinson en met Lewy-body-dementie, aangezien er bij beide groepen patiënten een verhoogd risico voor het maligne neurolepticasyndroom en een verhoogde gevoeligheid voor antipsychotica kan bestaan.
Deze verhoogde gevoeligheid kan zich, naast de extrapiramidale symptomen, ook uiten als verwarring, verminderd bewustzijn of verlaagde waakzaamheid, of een instabiele houding waarbij de patiënt veel valt.
Van geneesmiddelen met alfa-adrenerge blokkerende activiteit is gemeld dat ze priapisme kunnen induceren.
Hoewel er bij klinisch onderzoek met INVEGA geen gevallen van priapisme zijn gemeld, heeft paliperidon een vergelijkbare farmacologische activiteit en kan het daarom ook met dit risico in verband gebracht worden.
Bij antipsychotica wordt een verstoring gezien in het vermogen van het lichaam om de lichaamstemperatuur te verlagen.
De nodige voorzorg wordt aanbevolen als INVEGA wordt voorgeschreven aan patiënten bij wie de lichaamstemperatuur onder bepaalde omstandigheden verhoogd kan zijn, zoals zware fysieke inspanning, blootstelling aan extreem hoge temperaturen, gelijktijdig gebruik van geneesmiddelen met anticholinerge activiteit of dehydratie.
In preklinisch onderzoek met paliperidon werd een anti-emetisch effect waargenomen.
Wanneer dit effect bij mensen optreedt, kan het de symptomen en signalen van overdosering met bepaalde geneesmiddelen, of aandoeningen zoals darmobstructie, het syndroom van Reye en een hersentumor maskeren.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Men dient voorzichtig te zijn bij het voorschrijven van INVEGA in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen, zoals klasse-IA-antiarrhythmica (bijv. kinidine, disopyramide) en klasse-III-antiarrhythmica (bijv. amiodarone, sotalol), bepaalde antihistaminica, enkele andere antipsychotica en bepaalde middelen tegen malaria (bijv. mefloquine).
Mogelijke effecten van INVEGA op andere geneesmiddelen
Paliperidon veroorzaakt hoogstwaarschijnlijk geen klinisch belangrijke farmacokinetische interacties met geneesmiddelen die gemetaboliseerd worden door cytochroom-P-450 iso-enzymen.
Aangezien paliperidon primair een effect heeft op het centrale zenuwstelsel (zie rubriek 4.8), dient men voorzichtig te zijn om INVEGA te gebruiken in combinatie met andere centraal werkende geneesmiddelen bijv. anxiolytica, de meeste antipsychotica, hypnotica, opioïden, enz. of alcohol.
Paliperidon kan het effect van levodopa en andere dopamine-agonisten tegenwerken.
Als deze combinatie noodzakelijk blijkt, in het bijzonder bij patiënten met een terminaal stadium van de ziekte van Parkinson, dient van beide behandelingen de laagste effectieve dosis te worden voorgeschreven.
Aangezien paliperidon orthostatische hypotensie kan induceren (zie rubriek 4.4), kan een versterkt effect optreden als INVEGA wordt toegediend in combinatie met andere geneesmiddelen met een vergelijkbaar effect bijv. andere antipsychotica, tricyclische antidepressiva.
Voorzichtigheid wordt aangeraden wanneer paliperidon in combinatie gebruikt wordt met andere geneesmiddelen waarvan bekend is dat ze de drempel tot epileptische aanvallen kunnen verlagen (zoals fenothiazines of butyrofenonen, tricyclische antidepressiva of SSRI’ s, tramadol, mefloquine, enz.)
Uit in vitro-studies blijkt dat CYP2D6 en CYP3A4 mogelijk minimaal betrokken kunnen zijn bij het metabolisme van paliperidon, maar er zijn geen aanwijzingen (noch in vitro, noch in vivo) dat deze iso- enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Bij gelijktijdige toediening van INVEGA met paroxetine, een krachtige CYP2D6-remmer, werd geen klinisch significant effect gezien op de farmacokinetiek van paliperidon.
In vitro-studies hebben aangetoond dat paliperidon een P-glycoproteïne (P- gp)-subtraat is.
De gelijktijdige toediening van INVEGA éénmaal daags met 200 mg carbamazepine tweemaal daags veroorzaakte een daling van ongeveer 37% in de gemiddelde ‘ steady-state’ maximale plasmaconcentratie en AUC van paliperidon.
Deze daling wordt in belangrijke mate veroorzaakt door een toename van de renale klaring van paliperidon met 35% die waarschijnlijk het gevolg is van inductie van het renale P-gp door
Een kleine afname van de hoeveelheid onveranderd actief bestanddeel die via de urine wordt uitgescheiden, wijst erop dat er een beperkt effect op het CYP-metabolisme of de biologische beschikbaarheid van paliperdon optreedt bij gelijktijdige inname van carbamazepine.
Grotere dalingen in de plasmaconcentraties van paliperidon zouden zich kunnen voordoen bij hogere doseringen carbamazepine.
Bij het opstarten van carbamazepine dient de dosis van INVEGA opnieuw te worden geëvalueerd en zonodig te worden verhoogd.
Anderzijds dient bij het stopzetten van een behandeling met carbamazepine de dosis van INVEGA eveneens opnieuw te worden geëvalueerd en zonodig te worden verlaagd.
Het duurt 2 tot 3 weken voordat volledige inductie optreedt en bij stopzetting van het inducerend geneesmiddel verdwijnt het inducerend effect over een vergelijkbare periode.
Andere geneesmiddelen of kruiden die inducerend werken, bijv. rifampicine en Sint-Janskruid (Hypericum perforatum), kunnen een vergelijkbaar effect op paliperidon hebben.
Gelijktijdig gebruik van INVEGA met risperidon
Gelijktijdig gebruik van INVEGA met oraal risperidon wordt niet aangeraden aangezien paliperidon de actieve metaboliet is van risperidon en de combinatie van deze twee kan leiden tot een bijkomende blootstelling aan paliperidon.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van paliperidon tijdens de zwangerschap.
Paliperidon bleek niet teratogeen in studies bij dieren, maar er werden andere vormen van reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het gebruik van antipsychotica tijdens het laatste trimester van de zwangerschap heeft geleid tot langdurige maar reversibele neurologische stoornissen van extrapiramidale aard bij de pasgeborene.
INVEGA dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het nodig is om tijdens de zwangerschap te stoppen met de medicatie, dient dit niet plotseling te gebeuren.
Wanneer een therapeutische dosis wordt toegediend aan een vrouw die borstvoeding geeft, wordt paliperidon in die mate in de moedermelk uitgescheiden dat effecten op het kind waarschijnlijk zijn.
INVEGA dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Paliperidon kan geringe of matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen als gevolg van mogelijke effecten op het zenuwstelsel en het gezichtsvermogen (zie rubriek 4.8).
4.8 Bijwerkingen
De meest gerapporteerde bijwerkingen die in klinische studies werden gemeld, zijn hoofdpijn, tachycardie, akathisie, sinustachycardie, extrapiramidale stoornissen, slaperigheid, duizeligheid, sedatie, tremor, hypertonie, dystonie, orthostatische hypotensie en droge mond.
De volgende bijwerkingen bleken dosisgerelateerd te zijn: gewichtstoename, hoofdpijn, hypersalivatie, braken, dyskinesie, akathisie, dystonie, extrapiramidale stoornissen, hypertonie en parkinsonisme.
Hieronder worden alle bijwerkingen weergegeven die in klinische studies zijn gemeld bij personen die werden behandeld met INVEGA.
De bijwerkingen worden als volgt uitgedrukt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen elke frequentiegroep, worden de nevenwerkingen voorgesteld in afnemende graad van ernst.
37 Orgaansysteem
Bijwerking Frequentie
Zeer vaak
Vaak
Soms
Immuunsysteem- aandoeningen
anafylactische reactie
Voedings- en stofwisselingsstoornis- sen
verhoogde eetlust
Psychische stoornissen
nachtmerrie
Zenuwstelselaandoenin- gen
hoofdpijn
extrapiramidale stoornissen, parkinsonisme, tremor, hypertonie, dystonie, akathisie, duizeligheid, sedatie, slaperigheid
grand mal convulsie, syncope, dyskinesie, orthostatische hypotensie
Oogaandoeningen
ocylogyrische crisis
Hartaandoeningen
tachycardie, sinustachycardie, bundeltakblok, eerstegraads atrioventriculair blok, bradycardie
palpitaties, sinusaritmie
Bloedvataandoeningen Maagdarmstelsel- aandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
orthostatische hypotensie braken, pijn in de bovenbuik, hypersalivatie, droge mond
ischemie, hypotensie spierrigiditeit
Voortplantingsstelsel- en borstaandoeningen
amenorroe, galactorroe, erectiestoornissen, gynaecomastie, tepelvloed, onregelmatige menstruatie
Algemene aandoeningen en toedieningsplaats- stoornissen
asthenie, vermoeidheid
oedeem
Onderzoeken
gewichtstoename
afwijkingen op het ECG
Paliperidon is een actieve metaboliet van risperidon.
De volgende lijst bevat additionele bijwerkingen die werden gemeld bij het gebruik van risperidon.
Orgaansysteem Infecties en parasitaire aandoeningen
Bijwerking acarodermatitis, bronchitis, bronchopneumonie, cellulitis, cystitis, oorinfectie, ooginfectie, influenza, plaatselijke infectie, nasopharyngitis, oOnychomycosis, otitis media, chronische otitis media, pharyngitis, pneumonie, infectie van de luchtwegen, rhinitis, sinusitis, tonsillitis, tracheobronchitis, infectie van de bovenste luchtwegen, infectie van de urinewegen, virale infectie
Bloed- en lymfestelselaandoeningen
anemie, granulocytopenie, neutropenie, trombocytopenie
Immuunsysteem- aandoeningen
geneesmiddelovergevoeligheid, overgevoeligheid
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
hyperprolactinemie, onvoldoende secretie van antidiuretisch hormoon anorexie, verminderde eetlust, diabetische ketoacidose, polydipsie
38 Psychische stoornissen
agitatie, anorgasmie, angst, afgestompte affectie, verwarde toestand, slapeloosheid, verminderd libido, lusteloosheid, manie, verstoorde middenslaap, nervositeit, rusteloosheid, slaapstoornis
Zenuwstelselaandoeningen akinesie, evenwichtsstoornis, bradykinesie, cerebrale ischemie, cerebrovasculair accident, cerebrovasculaire stoornis, tandrad-stijfheid, convulsie, coördinatiestoornissen, verlaagd bewustzijnsniveau, diabetisch coma, aandachtsstoornis, kwijlen, dysarthrie, hypersomnia, hypoaesthesie, hypokinesie, lethargie, bewustzijnsverlies, maskerachtig gezicht, bewegingsstoornis, onwillekeurige spiersamentrekkingen, maligne neurolepticasyndroom, parkinsonachtige rusttremor, spraakstoornis, tardieve dyskinesie, TIA (transient ischaemic attack), niet reageren op stimuli Oogaandoeningen
conjunctivitis, droge ogen, traanvloed, rollend oog, gezwollen oog, korstjes aan de randen van het ooglid, oedeem van het ooglid, glaucoom, versterkte traanvloed, oculaire hyperaemie, fotofobie, wazig zien, verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
oorpijn, tinnitus
Hartaandoeningen Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en
atriumfibrilleren, atrioventriculair blok blozen hoest, dysfonie, dyspnoe, epistaxis, hyperventilatie, nasale congestie, nasaal oedeem, pharyngolaryngeale pijn, aspiratiepneumonie,
mediastinumaandoeningen productieve hoest, pulmonaire congestie, rhonchi, respiratoire stoornis, verstopping van de luchtwegen, rinorree, verstopte sinussen, slaap-apnoe- syndroom, hijgende ademhaling Maagdarmstelselaandoenin- onaangenaam gevoel in abdomen, abdominale pijn, aptyalisme, cheilitis, gen obstipatie, diarree, dyspepsie, dysfagie, fecale incontinentie, faecaloma, gastritis, darmobstructie, gezwollen lip, nausea, onaangenaam gevoel in de maag Lever- en galaandoeningen geelzucht Huid- en onderhuidaandoeningen
acne, angioneurotisch oedeem, roos, droge huid, erytheem, hyperkeratose, pruritus, rash, erythemateuze huiduitslag, gegeneraliseerde rash, maculo-papulaire rash, papulaire rash, seborrhoïsche dermatitis, ontkleuring van de huid, huidaandoening, huidlaesie
Bot-, skeletspierstelsel- en
bindweefselaandoeningen spierzwakte, musculoskeletale pijn op de borst, musculoskeletale stijfheid, myalgie, nekpijn, pijn in extremiteiten, afwijkende houding, rhabdomyolyse, torticollis Nier- en urinewegaandoeningen
dysurie, enuresis, pollakisurie, urine-incontinentie
Voortplantingsstelsel- en borstaandoeningen
vergrote borsten, ejaculatiestoornis, falende ejaculatie, menstruatiestoornis, priapisme, retrograde ejaculatie, seksuele disfunctie, vaginale afscheiding
Algemene aandoeningen en bijwerking van het geneesmiddel, onaangenaam gevoel op de borst, pijn toedieningsplaatsstoornissen op de borst, rillingen, zich niet lekker voelen, geneesmiddelonttrekkingssyndroom, oedeem in het gezicht, zich niet normaal voelen, gestoorde gang, gegeneraliseerd oedeem, influenza- achtige ziekte, malaise, perifeer oedeem, perifeer koudegevoel, ‘ pitting oedema’, pyrexie, traagheid, dorst
39 Onderzoeken
verhoogde alanine-aminotransferase, verhoogde aspartaat- aminotransferase, verhoogd creatine-fosfokinase in bloed, verhoogd glucose in bloed, verlaagde bloeddruk, verhoogd prolactine in bloed, verlaagde lichaamstemperatuur, verhoogde lichaamstemperatuur, verlengd QT op elektrocardiogram, verhoogd aantal eosinofielen, verlaagd hematocriet, verlaagd hemoglobine, versnelde hartslag, verhoogde transaminases, verlaagd aantal witte bloedcellen
In een studie bij oudere patiënten met schizofrenie bleek het veiligheidsprofiel hetzelfde als bij niet-ouderen.
INVEGA is niet onderzocht bij ouderen met dementie.
In klinische studies met enkele andere atypische antipsychotica zijn verhoogde risico’ s gemeld op overlijden en cerebrovasculaire accidenten (zie rubriek 4.4).
Bijwerkingen van bijzonder belang voor deze klasse
Extrapiramidale symptomen (EPS).
In klinische studies werd er geen verschil waargenomen tussen placebo en de doseringen van 3 en 6 mg van INVEGA.
Bij de twee hogere doseringen van INVEGA (9 en 12 mg) werd een dosisafhankelijkheid voor EPS gezien.
EPS omvatte een gepoolde analyse van de volgende symptomen: dyskinesie, dystonie, hyperkinesie, parkinsonisme en tremor.
Gewichtstoename.
Hieruit bleek dat de incidentie van gewichtstoename bij de doseringen 3 en 6 mg INVEGA vergelijkbaar was met placebo, en de incidentie van gewichtstoename bij de doseringen 9 mg en 12 mg INVEGA bleek hoger te zijn in vergelijking met placebo.
Laboratoriumonderzoeken: serumprolactine.
Bijwerkingen die mogelijk duiden op een verhoogde prolactinespiegel (bijv. amenorroe, galactorroe, gynaecomastie) werden bij 2% van de patiënten gemeld.
De maximaal gemiddelde toename van de prolactineconcentratie in het serum werd in het algemeen gezien op de 15de dag van de behandeling, maar bleef op het einde van de studie boven de uitgangswaarde.
Klasse-effecten QT-verlenging, ventriculaire aritmieën (ventrikelfibrilleren, ventrikeltachycardie), plotse onverklaarbare dood, hartstilstand en ‘ torsade de pointes’ kunnen bij gebruik van antipsychotica optreden.
4.9 Overdosering
In het algemeen zijn de verwachte tekenen en symptomen bij overdosering een overdreven uiting van de gekende effecten van paliperidon, d.w.z. sufheid en sedatie, tachycardie en hypotensie, QT-verlenging en extrapiramidale symptomen.
Bij acute overdosering moet men rekening houden met de mogelijkheid dat er meerdere geneesmiddelen bij betrokken zijn.
Bij de keuze van de vereiste behandeling en het herstel dient men rekening te houden met de verlengde afgifte van het geneesmiddel.
Er bestaat geen specifiek antidotum tegen paliperidon.
Er dienen algemene ondersteunende maatregelen te worden genomen.
Zorg ervoor dat de luchtwegen vrij zijn en vrij blijven en dat de betrokkene voldoende zuurstof inademt.
Onmiddellijk dient cardiovasculair onderzoek plaats te vinden bestaande uit een continue opvolging van mogelijke aritmieën door middel van ECG.
Voor de behandeling van hypotensie en circulatoire collaps dienen geschikte maatregelen te worden genomen zoals intraveneuze toediening van vloeistof en/of sympathomimetica.
Maagspoeling (na intubatie als de patiënt bewusteloos is) en toedienen van geactiveerde kool met een laxeermiddel dienen overwogen te worden.
Bij ernstige extrapiramidale symptomen dienen anticholinergica te worden toegediend.
De patiënt dient onder strikt medisch toezicht en opvolging te blijven tot hij hersteld is.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antipsychotica, ATC-code:
N05AX13
INVEGA bevat een racemisch mengsel van (+)- en (-)-paliperidon.
Paliperidon is een selectieve antagonist van monoamine effecten, met farmacologische eigenschappen die verschillen van de klassieke neuroleptica.
Paliperidon bindt sterk aan de serotonerge 5-HT2- en dopaminerge D2-receptoren.
Paliperidon blokkeert ook de alfa-1-adrenerge receptoren en in iets mindere mate de H1- histaminerge en alfa2-adrenerge receptoren.
De farmacologische activiteit van de (+)- en (-)-paliperidon- enantiomeren zijn kwalitatief en kwantitatief vergelijkbaar.
Paliperidon bindt niet aan cholinerge receptoren.
Hoewel paliperidon een sterke D2-antagonist is, wat voor zover bekend de positieve symptomen van schizofrenie verlicht, veroorzaakt het in mindere mate katalepsie en vermindering van de motorische functies dan de klassieke neuroleptica.
Het dominante serotonine- antagonisme van INVEGA kan de neiging tot het veroorzaken van extrapiramidale bijwerkingen verminderen.
Farmacodynamische effecten
Klinische werkzaamheid De werkzaamheid van INVEGA werd vastgesteld in drie multicentrische, placebogecontroleerde, dubbelblinde studies van 6 weken bij personen met DSM-IV-criteria voor schizofrenie.
De doseringen van INVEGA liepen in de drie studies uiteen, maar varieerden van 3 tot 15 mg eenmaal daags.
Het primaire eindpunt voor werkzaamheid was de afname van de totale score op de ‘ Positive and Negative Syndrome Scale (PANSS )’, zoals in de onderstaande tabel wordt weergegeven.
Alle onderzochte doseringen van INVEGA onderscheiden zich van placebo op dag 4 (p < 0,05).
De vooraf bepaalde secundaire eindpunten omvatten de ‘ Personal and Social Performance (PSP )’ -schaal en de ‘ Clinical Global Impression - Severity (CGI-S )’ -schaal.
In alle drie de studies bleek INVEGA superieur ten opzichte van placebo op de PSP en de CGI-S.
Intent-to-Treat Analyse Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Gemiddeld bij uitgangswaarde (SD)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Gemiddelde verandering (SD) -4,1 (23,16) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Gemiddeld bij uitgangswaarde 93,6 (11,71) (SD)
92,3 (11,96)
94,1 (11,42)
Gemiddelde verandering (SD) -8,0 (21,48) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Gemiddeld bij uitgangswaarde (SD)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Gemiddelde verandering (SD) -2,8 (20,89) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
N.B.:
Een negatieve verandering van de score duidt op verbetering.
Bij alle drie de studies werd een actieve controle (olanzapinedosis van 10 mg) ingesloten.
LOCF = last observation carried forward.
De 1-7-versie van de PANSS werd gehanteerd.
In de studie R076477-SCH-305 was ook een dosis van 15 mg opgenomen, maar de resultaten daarvan worden niet weergegeven aangezien deze boven de maximaal aanbevolen dosis van 12 mg ligt.
In een langetermijnstudie om het aanhoudend effect na te gaan, bleek INVEGA significant effectiever in de controle van de symptomen en het uitstellen van relaps bij schizofrenie ten opzichte van placebo.
Nadat patiënten gedurende 6 weken waren behandeld voor een acute episode en vervolgens gedurende 8 weken werden gestabiliseerd met INVEGA (dosis variërend van 3 tot 15 mg eenmaal daags), werden de patiënten dubbelblind gerandomiseerd aan een verdere behandeling met INVEGA ofwel placebo, totdat een relaps van de schizofreniesymptomen optrad.
De studie werd vroegtijdig gestopt omwille van de effectiviteit, in verband met het significante verschil in tijd tot relaps van INVEGA ten opzichte van placebo (p=0,0053).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van paliperidon na toediening van INVEGA is dosisafhankelijk binnen het aanbevolen dosisbereik (3 tot 12 mg).
Na een enkele dosis vertoont INVEGA een geleidelijke toename van de afgiftesnelheid, waardoor de plasmaconcentraties van paliperidon progressief toenemen en ongeveer 24 uur na de inname wordt de piek- plasmaconcentratie (Cmax) bereikt.
Bij de meeste personen worden bij eenmaaldaagse inname van INVEGA binnen 4-5 dagen steady-state-concentraties van paliperidon bereikt.
Paliperidon is de actieve metaboliet van risperidon.
De afgiftekenmerken van INVEGA leiden tot minimale piek-dalfluctuaties in vergelijking met die bij gebruik van risperidon met onmiddellijke afgifte (fluctuatie- index 38% versus 125%).
42 De absolute biologische beschikbaarheid van paliperidon na orale inname van INVEGA is 28% (90%- betrouwbaarheidsinterval 23-33%).
Inname van paliperidon-tabletten met verlengde afgifte met een standaard maaltijd (veel vet/veel calorieën) verhoogt de Cmax en de AUC van paliperidon met 50-60% vergeleken met inname op de nuchtere maag.
Paliperidon wordt snel gedistribueerd.
Het schijnbaar verdelingsvolume bedraagt 487 liter.
De plasma- eiwitbinding van paliperidon is 74%.
Het bindt primair aan α 1-glycoproteïnezuur en albumine.
Dit toont aan dat paliperidon geen uitgebreide metabolisatie in de lever ondergaat.
Van de toegediende radioactiviteit werd ongeveer 80% in de urine teruggevonden en 11% in de faeces.
In vivo zijn vier afbraakroutes gevonden: dealkylering, hydroxylering, dehydrogenering, en benzisoxazol-splitsing.
Geen van deze routes is verantwoordelijk voor afbraak van meer dan 6,5% van de dosis.
Hoewel in vitrostudies doen vermoeden dat CYP2D6 en CYP3A4 een rol spelen bij de afbraak van paliperidon, is er geen bewijs in vivo dat deze iso-enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Populatiefarmacokinetische analyses toonden na toediening van INVEGA geen detecteerbare verschillen aan in de klaring van paliperidon tussen snelle en trage metaboliseerders van CYP2D6-substraten.
CYP2D6, CYP2E1, CYP3A4, and CYP3A5) worden gemetaboliseerd, niet in aanzienlijke mate remt.
De terminale eliminatiehalfwaardetijd van paliperidon is ongeveer 23 uur.
In vitro-studies hebben aangetoond dat paliperidon een substraat is van P-gp en in hoge concentraties een zwakke remmer van P-gp.
Hiervan zijn geen in vivogegevens beschikbaar en de klinische relevantie is niet bekend.
Leverinsufficiëntie
Paliperidon wordt niet in uitgebreide mate gemetaboliseerd in de lever.
In een onderzoek bij personen met matige leverinsufficiëntie (Child-Pugh klasse B), waren de plasmaconcentraties van het vrije paliperidon vergelijkbaar met die bij gezonde proefpersonen.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
De eliminatie van paliperidon verminderde bij afnemende nierfunctie.
De totale klaring van paliperidon was bij personen met een verminderde nierfunctie verlaagd: met 32% bij milde nierinsufficiëntie (CrCl = 50-80 ml/min), met 64% bij matige nierinsufficiëntie (CrCl = 30-50 ml/min), en met 71% bij ernstige nierinsufficiëntie (CrCl ≤ 30 ml/min).
De gemiddelde terminale eliminatiehalfwaardetijd van paliperidon was respectievelijk 24, 40 en 51 uur bij personen met milde, matige en ernstige nierinsufficiëntie, terwijl deze bij personen met een normale nierfunctie (CrCl ≥ 80 ml/min) 23 uur bedraagt.
Gegevens uit farmacokinetisch onderzoek bij ouderen (≥ 65 jaar, n = 26) wezen erop dat de klaring van paliperidon bij steady-state na inname van INVEGA 20% lager is dan bij volwassenen (18 - 45 jaar, n = 28).
Er werd echter geen leeftijdsafhankelijk effect waargenomen in de populatiefarmacokinetische analyse bij patiënten met schizofrenie na correctie voor de leeftijdgerelateerde afname in de creatinineklaring.
Populatiefarmacokinetische analyse toonde geen verschil aan in de farmacokinetiek van paliperidon na inname van INVEGA met betrekking tot het ras.
De klaring van paliperidon na inname van INVEGA blijkt bij vrouwen ongeveer 19% lager te zijn dan bij mannen.
Dit verschil is grotendeels toe te schrijven aan verschillen tussen mannen en vrouwen in het vetvrije lichaamsgewicht (de lean body mass, LBM) en in de creatinineklaring.
Op basis van in vitrostudies met enzymen uit de menselijke lever blijkt paliperidon geen substraat voor CYP1A2; roken zou daarom geen effect hebben op de farmacokinetiek van paliperidon.
Een populatiefarmacokinetische analyse toonde bij rokers een iets lagere blootstelling aan paliperidon dan bij niet-rokers.
Het is echter niet waarschijnlijk dat dit verschil klinisch relevant is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met herhaalde toediening bij ratten en honden hebben voornamelijk farmacologische effecten aangetoond zoals sedatie en prolactinegemedieerde effecten op de borstklieren en de genitaliën.
Paliperidon bleek niet teratogeen bij ratten en konijnen.
In reproductiestudies bij de rat met risperidon, dat bij de rat en de mens in sterke mate wordt omgezet in paliperidon, werdeen daling gezien in het geboortegewicht en de overleving van de nakomelingen.
Andere dopamine-antagonisten hebben bij toediening aan zwangere dieren negatieve effecten veroorzaakt op het leervermogen en de motorische ontwikkeling van de nakomelingen.
In een testbatterij was paliperidon niet genotoxisch.
Bij carcogeniteitsstudies met oraal risperidon bij ratten en muizen werd een toename gezien van hypofyse- adenomen (bij muizen), endocriene pancreasadenomen (bij ratten) en adenomen van de borstklieren (bij beide soorten).
Deze tumoren kunnen te maken hebben met een langdurig dopamine-D2-antagonisme en hyperprolactinemie.
De relevantie van deze gegevens bij knaagdieren voor het risico bij de mens is niet bekend.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Voor de 6 mg-tablet:
Gecoate tabletkern:
Polyethyleenoxide 200K Natriumchloride Povidon (K29-32) Stearinezuur Butylhydroxytolueen (E321) Polyethyleenoxide 7000K IJzeroxide (rood) (E172) Hydroxyethylcellulose Polyethyleenglycol 3350 Celluloseacetaat
Gekleurde coating:
Hypromellose Titaniumdioxide (E171) Polyethyleenglycol 400
Drukinkt:
IJzeroxide (zwart) (E172) Propyleenglycol Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Flacons:
Niet bewaren boven 30 ° C.
Houd de flacon goed afgesloten om de inhoud tegen vocht te beschermen.
Doordrukstrips:
Niet bewaren boven 30 ° C.
Bewaar in de originele verpakking om de inhoud tegen vocht te beschermen.
6.5 Aard en inhoud van de verpakking
Flacons:
Witte high-density polyethyleen (HDPE) flacon met inductiesluiting en polypropyleen kindveilige dop.
Elke flacon bevat 2 zakjes met 1 g drooghoudende silicagel (siliciumdioxide) (zakjes van polyethyleen, goedgekeurd voor toepassing bij voedsel).
30 en 350 tabletten met verlengde afgifte.
Doordrukstrips:
• Polyvinylchloride (PVC) - laag bedekt met polychloor-trifluorethyleen (PCTFE) / aluminium doordruklaag.
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
Of
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
14, 28, 49, 56 en 98 tabletten met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/395/006-010 EU/1/07/395/026-030 EU/1/07/395/045-048 EU/1/07/395/059-060 EU/1/07/395/068-070
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
46 1.
NAAM VAN HET GENEESMIDDEL
INVEGA 9 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet met verlengde afgifte bevat 9 mg paliperidon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten met verlengde afgifte.
Langwerpige, capsulevormige roze tabletten met drie lagen met de opdruk ‘ PAL 9’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INVEGA is bestemd voor de behandeling van schizofrenie.
4.2 Dosering en wijze van toediening
INVEGA dient oraal te worden ingenomen.
De aanbevolen dosering van INVEGA is eenmaal daags 6 mg, ’ s morgens in te nemen.
De inname van INVEGA dient te worden afgestemd op de voedselinname (zie rubriek 5.2).
De patiënt dient instructie te krijgen om INVEGA ofwel altijd op de nuchtere maag te nemen ofwel altijd bij het ontbijt in te nemen, en niet inname op de nuchtere maag met inname na voedsel af te wisselen.
Een dosistitratie bij aanvang van de behandeling is niet nodig.
Sommige patiënten kunnen gebaat zijn bij lagere of hogere doseringen binnen het aanbevolen dosisbereik van 3 tot 12 mg eenmaal daags.
De dosisaanpassing, indien aangewezen, mag uitsluitend plaatsvinden na klinische evaluatie.
Indien dosisverhoging aangewezen is, wordt een dosisaanpassing van 3 mg/dag aanbevolen en dient deze in het algemeen over een interval van meer dan 5 dagen te gebeuren.
INVEGA dient in zijn geheel te worden doorgeslikt met een vloeistof, en mag niet worden gekauwd of gebroken.
De werkzame stof bevindt zich binnen een niet-absorbeerbaar omhulsel, dat zo is ontworpen dat de werkzame stof met gereguleerde snelheid wordt afgegeven.
Het omhulsel wordt samen met onoplosbare bestanddelen uit het binnenste van de tablet uit het lichaam verwijderd; patiënten hoeven zich geen zorgen te maken als ze in hun ontlasting iets opmerken dat eruit ziet als een tablet.
Bij patiënten met milde of matige leverinsufficiëntie hoeft de dosis niet te worden aangepast.
Aangezien INVEGA niet is onderzocht bij patiënten met ernstige leverinsufficiëntie, is voorzichtigheid bij deze patiënten geboden.
Voor patiënten met een milde nierinsufficiëntie (creatinineklaring ≥ 50 tot < 80 ml/min), is de aanbevolen startdosis eenmaal daags 3 mg.
Deze dosis kan verhoogd worden tot 6 mg éénmaal daags afhankelijk van de klinische respons en tolerantie.
Voor patiënten met een matige tot ernstige nierinsufficiëntie (creatinineklaring ≥ 10 tot < 50 ml/min), bedraagt de aanbevolen startdosis van INVEGA 1,5 mg éénmaal daags, deze kan verhoogd worden tot eenmaal daags 3 mg na een klinische herevaluatie.
Aangezien INVEGA niet is onderzocht bij patiënten met een creatinineklaring lager dan 10 ml/min, wordt het gebruik bij deze patiënten niet aangeraden.
De aanbevolen doseringen voor oudere patiënten met een normale nierfunctie (≥ 80 ml/min) zijn hetzelfde als voor volwassenen met een normale nierfunctie.
Omdat oudere patiënten echter een verminderde nierfunctie kunnen hebben, kan aanpassing van de dosis nodig zijn, afhankelijk van hun nierfunctie (zie Patiënten met nierinsufficiëntie hierboven).
INVEGA dient met de nodige voorzichtigheid te worden gebruikt bij ouderen met dementie met risicofactoren voor een CVA (zie rubriek 4.4).
Kinderen
De veiligheid en werkzaamheid van INVEGA bij patiënten jonger dan 18 jaar werden niet bestudeerd.
Er is geen ervaring bij kinderen.
Er wordt geen dosisaanpassing van INVEGA aanbevolen op basis van geslacht, ras of rookgedrag.
(Voor vrouwen die zwanger zijn of die borstvoeding geven, zie rubriek 4.6).
Er zijn geen systematisch verzamelde gegevens over specifieke patiënten die van INVEGA overschakelen naar andere antipsychotica.
Door de verschillende farmacodynamische en farmacokinetische profielen van de antipsychotica onderling dient de overschakeling naar een ander antipsychoticum, indien medisch noodzakelijk, onder toezicht van een arts te gebeuren.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, risperidon, of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als bij andere antipsychotica, is voorzichtigheid geboden als INVEGA wordt voorgeschreven aan patiënten met een bekende hartvaatziekte of met een medische voorgeschiedenis van QT-verlenging en bij gelijktijdig gebruik met andere geneesmiddelen waarvan wordt verondersteld dat ze het QT-interval verlengen.
Optreden van het maligne neurolepticasyndroom, dat wordt gekenmerkt door hyperthermie, spierstijfheid, instabiliteit van het autonome zenuwstelsel, veranderd bewustzijn en verhoogde serum- creatinefosfokinasespiegels, is gemeld bij gebruik van antipsychotica, waaronder paliperidon.
Andere mogelijke klinische symptomen zijn myoglobinurie (rhabdomyolyse) en acuut nierfalen.
Als een patiënt tekenen of symptomen ontwikkelt die op het maligne neurolepticasyndroom wijzen, dienen alle antipsychotica, ook INVEGA, te worden gestaakt.
Dopaminereceptor-antagonisten worden geassocieerd met de inductie van tardieve dyskinesie, dat wordt gekenmerkt door regelmatige, onwillekeurige bewegingen, voornamelijk van de tong en/of het gezicht.
Als tekenen of symptomen van tardieve dyskinesie zich voordoen, dient men te overwegen het gebruik van alle antipsychotica, inclusief INVEGA, te staken.
In klinische onderzoeken met INVEGA zijn zeldzame gevallen gerapporteerd van het optreden van een afwijkend glucosemetabolisme, zoals een verhoogde glucosespiegel.
Net als met andere antipsychotica, wordt klinische opvolging van diabetespatiënten en patiënten met risicofactoren voor diabetes mellitus aanbevolen.
Orthostatische hypotensie
Door de alfablokkerende eigenschappen kan paliperidon orthostatische hypotensie induceren bij bepaalde patiënten.
Uit gepoolde gegevens van drie placebogecontroleerde studies met een duur van zes weken en een vaste dosis INVEGA (3, 6, 9 en 12 mg) werd orthostatische hypotensie gemeld door 2,5% van de patiënten die met INVEGA werden behandeld, in vergelijking met 0,8% bij de patiënten die met placebo werden behandeld.
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende hartvaatziekte (bijvoorbeeld hartfalen, myocardinfarct of ischemie, geleidingsstoornissen), cerebrovasculaire aandoeningen of predisponerende factoren voor hypotensie (bijv. dehydratie en hypovolemie).
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een medische voorgeschiedenis van convulsies, of die andere aandoeningen hebben die de drempel voor epileptische aanvallen kunnen verlagen.
Omdat de INVEGA-tabletten niet vervormbaar zijn en in het maagdarmstelsel niet aanzienlijk van vorm veranderen, mag dit geneesmiddel doorgaans niet worden gegeven aan patiënten met een vooraf bestaande ernstige (pathologische of iatrogene) vernauwing van het maagdarmstelsel of bij patiënten met dysfagie of met ernstige slikproblemen.
Er zijn zeldzame meldingen geweest van symptomen van obstructie bij patiënten met bekende stricturen als gevolg van de inname van geneesmiddelen in niet-vervormbare formuleringen met verlengde afgifte.
Door deze formulering voor gereguleerde afgifte dient INVEGA alleen te worden gebruikt bij patiënten die de tablet in zijn geheel kunnen doorslikken.
Bij aandoeningen waarbij de maag-darmtransit verkort is, bijvoorbeeld bij ziekten die gepaard gaan met ernstige chronische diarree, kan de absorptie van paliperidon verminderd zijn.
Daarom kan bij sommige patiënten een dosisaanpassing noodzakelijk zijn (zie rubriek 4.2 en 5.2).
Er zijn geen gegevens beschikbaar over patiënten met een creatinineklaring lager dan 10 ml/min.
Paliperidon mag niet worden gebruikt bij patiënten met een creatinineklaring lager dan 10 ml/min.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Indien paliperidon bij deze patiënten wordt gebruikt, is voorzichtigheid geboden.
INVEGA is niet onderzocht bij oudere patiënten met dementie.
Totdat gegevens het tegendeel aantonen, wordt verondersteld dat de ervaring met risperidon eveneens van toepassing is voor paliperidon.
In een meta-analyse van 17 gecontroleerde klinische studies hadden oudere patiënten met dementie die met andere atypische antipsychotica werden behandeld, waaronder risperidon, aripiprazol, olanzapine en quetiapine, een verhoogd risico op overlijden in vergelijking met degenen die met placebo werden behandeld.
Bij de patiënten die met risperidon werden behandeld was de mortaliteit 4%, ten opzichte van 3,1% bij placebo.
In gerandomiseerde placebogecontroleerde klinische studies met sommige atypische antipsychotica waaronder risperidon, aripiprazol en olanzapine bij patiënten met dementie werd een ongeveer drievoudig verhoogd risico op cerebrovasculaire bijwerkingen gezien.
Het mechanisme dat leidt tot dit verhoogde risico is niet bekend.
INVEGA dient met voorzichtigheid te worden gebruikt bij oudere patiënten met dementie die risicofactoren vertonen voor een beroerte.
Ziekte van Parkinson en Lewy-body-dementie
Artsen dienen de risico’ s tegen de voordelen af te wegen als ze antipsychotica zoals INVEGA voorschrijven aan patiënten met de ziekte van Parkinson en met Lewy-body-dementie, aangezien er bij beide groepen patiënten een verhoogd risico voor het maligne neurolepticasyndroom en een verhoogde gevoeligheid voor antipsychotica kan bestaan.
Deze verhoogde gevoeligheid kan zich, naast de extrapiramidale symptomen, ook uiten als verwarring, verminderd bewustzijn of verlaagde waakzaamheid, of een instabiele houding waarbij de patiënt veel valt.
Van geneesmiddelen met alfa-adrenerge blokkerende activiteit is gemeld dat ze priapisme kunnen induceren.
Hoewel er bij klinisch onderzoek met INVEGA geen gevallen van priapisme zijn gemeld, heeft paliperidon een vergelijkbare farmacologische activiteit en kan het daarom ook met dit risico in verband gebracht worden.
Bij antipsychotica wordt een verstoring gezien in het vermogen van het lichaam om de lichaamstemperatuur te verlagen.
De nodige voorzorg wordt aanbevolen als INVEGA wordt voorgeschreven aan patiënten bij wie de lichaamstemperatuur onder bepaalde omstandigheden verhoogd kan zijn, zoals zware fysieke inspanning, blootstelling aan extreem hoge temperaturen, gelijktijdig gebruik van geneesmiddelen met anticholinerge activiteit of dehydratie.
In preklinisch onderzoek met paliperidon werd een anti-emetisch effect waargenomen.
Wanneer dit effect bij mensen optreedt, kan het de symptomen en signalen van overdosering met bepaalde geneesmiddelen, of aandoeningen zoals darmobstructie, het syndroom van Reye en een hersentumor maskeren.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Men dient voorzichtig te zijn bij het voorschrijven van INVEGA in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen, zoals klasse-IA-antiarrhythmica (bijv. kinidine, disopyramide) en klasse-III-antiarrhythmica (bijv. amiodarone, sotalol), bepaalde antihistaminica, enkele andere antipsychotica en bepaalde middelen tegen malaria (bijv. mefloquine).
Mogelijke effecten van INVEGA op andere geneesmiddelen
Paliperidon veroorzaakt hoogstwaarschijnlijk geen klinisch belangrijke farmacokinetische interacties met geneesmiddelen die gemetaboliseerd worden door cytochroom-P-450 iso-enzymen.
Aangezien paliperidon primair een effect heeft op het centrale zenuwstelsel (zie rubriek 4.8), dient men voorzichtig te zijn om INVEGA te gebruiken in combinatie met andere centraal werkende geneesmiddelen bijv. anxiolytica, de meeste antipsychotica, hypnotica, opioïden, enz. of alcohol.
Paliperidon kan het effect van levodopa en andere dopamine-agonisten tegenwerken.
Als deze combinatie noodzakelijk blijkt, in het bijzonder bij patiënten met een terminaal stadium van de ziekte van Parkinson, dient van beide behandelingen de laagste effectieve dosis te worden voorgeschreven.
Aangezien paliperidon orthostatische hypotensie kan induceren (zie rubriek 4.4), kan een versterkt effect optreden als INVEGA wordt toegediend in combinatie met andere geneesmiddelen met een vergelijkbaar effect bijv. andere antipsychotica, tricyclische antidepressiva.
Voorzichtigheid wordt aangeraden wanneer paliperidon in combinatie gebruikt wordt met andere geneesmiddelen waarvan bekend is dat ze de drempel tot epileptische aanvallen kunnen verlagen (zoals fenothiazines of butyrofenonen, tricyclische antidepressiva of SSRI’ s, tramadol, mefloquine, enz.)
Uit in vitro-studies blijkt dat CYP2D6 en CYP3A4 mogelijk minimaal betrokken kunnen zijn bij het metabolisme van paliperidon, maar er zijn geen aanwijzingen (noch in vitro, noch in vivo) dat deze iso- enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Bij gelijktijdige toediening van INVEGA met paroxetine, een krachtige CYP2D6-remmer, werd geen klinisch significant effect gezien op de farmacokinetiek van paliperidon.
In vitro-studies hebben aangetoond dat paliperidon een P-glycoproteïne (P- gp)-subtraat is.
De gelijktijdige toediening van INVEGA éénmaal daags met 200 mg carbamazepine tweemaal daags veroorzaakte een daling van ongeveer 37% in de gemiddelde ‘ steady-state’ maximale plasmaconcentratie en AUC van paliperidon.
Deze daling wordt in belangrijke mate veroorzaakt door een toename van de renale klaring van paliperidon met 35%, die waarschijnlijk het gevolg is van inductie van het renale P-gp door
Een kleine afname van de hoeveelheid onveranderd actief bestanddeel die via de urine wordt uitgescheiden, wijst erop dat er een beperkt effect op het CYP-metabolisme of de biologische beschikbaarheid van paliperdon optreedt bij gelijktijdige inname van carbamazepine.
Grotere dalingen in de plasmaconcentraties van paliperidon zouden zich kunnen voordoen bij hogere doseringen carbamazepine.
Bij het opstarten van carbamazepine, dient de dosis van INVEGA opnieuw te worden geëvalueerd en zonodig te worden verhoogd.
Anderzijds dient bij het stopzetten van een behandeling met carbamazepine de dosis van INVEGA eveneens opnieuw te worden geëvalueerd en zonodig te worden verlaagd.
Het duurt 2 tot 3 weken voordat volledige inductie optreedt en bij stopzetting van het inducerend geneesmiddel verdwijnt het inducerend effect in een vergelijkbare periode.
Andere geneesmiddelen of kruiden die inducerend werken, bijv. rifampicine en Sint-Janskruid (Hypericum perforatum), kunnen een vergelijkbaar effect op paliperidon hebben.
Geneesmiddelen die de maag-darmtransit verkorten, kunnen de absorptie van paliperidon beïnvloeden, bijv. metoclopramide.
Gelijktijdig gebruik van INVEGA met oraal risperidon wordt niet aangeraden aangezien paliperidon de actieve metaboliet is van risperidon en de combinatie van deze twee kan leiden tot een bijkomende blootstelling aan paliperidon.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van paliperidon tijdens de zwangerschap.
Paliperidon bleek niet teratogeen in studies bij dieren, maar er werden andere vormen van reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het gebruik van antipsychotica tijdens het laatste trimester van de zwangerschap heeft geleid tot langdurige maar reversibele neurologische stoornissen van extrapiramidale aard bij de pasgeborene.
INVEGA dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het nodig is om tijdens de zwangerschap te stoppen met de medicatie, dient dit niet plotseling te gebeuren.
Wanneer een therapeutische dosis wordt toegediend aan een vrouw die borstvoeding geeft, wordt paliperidon in die mate in de moedermelk uitgescheiden dat effecten op het kind waarschijnlijk zijn.
INVEGA dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Paliperidon kan geringe of matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen als gevolg van mogelijke effecten op het zenuwstelsel en het gezichtsvermogen (zie rubriek 4.8).
4.8 Bijwerkingen
De meest gerapporteerde bijwerkingen die in klinische studies werden gemeld, zijn hoofdpijn, tachycardie, akathisie, sinustachycardie, extrapiramidale stoornissen, slaperigheid, duizeligheid, sedatie, tremor, hypertonie, dystonie, orthostatische hypotensie en droge mond.
De volgende bijwerkingen bleken dosisgerelateerd te zijn: gewichtstoename, hoofdpijn, hypersalivatie, braken, dyskinesie, akathisie, dystonie, extrapiramidale stoornissen, hypertonie en parkinsonisme.
Hieronder worden alle bijwerkingen weergegeven die in klinische studies zijn gemeld bij personen die werden behandeld met INVEGA.
Binnen elke frequentiegroep, worden de nevenwerkingen voorgesteld in afnemende graad van ernst.
Vaak
Soms
Immuunsysteem- aandoeningen
anafylactische reactie
Voedings- en stofwisselingsstoornis- sen
verhoogde eetlust
Psychische stoornissen
nachtmerrie
Zenuwstelselaandoenin- gen
hoofdpijn
extrapiramidale stoornissen, parkinsonisme, tremor, hypertonie, dystonie, akathisie, duizeligheid, sedatie, slaperigheid
grand mal convulsie, syncope, dyskinesie, orthostatische hypotensie
Oogaandoeningen
ocylogyrische crisis
Hartaandoeningen
tachycardie, sinustachycardie, bundeltakblok, eerstegraads atrioventriculair blok, bradycardie
palpitaties, sinusaritmie
Bloedvataandoeningen Maagdarmstelsel- aandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
orthostatische hypotensie braken, pijn in de bovenbuik, hypersalivatie, droge mond,
ischemie, hypotensie spierrigiditeit
Voortplantingsstelsel- en borstaandoeningen
amenorroe, galactorroe, erectiestoornissen, gynaecomastie, tepelvloed, onregelmatige menstruatie
Algemene aandoeningen en toedieningsplaats- stoornissen
asthenie, vermoeidheid
oedeem
Onderzoeken
gewichtstoename
afwijkingen op het ECG
Paliperidon is een actieve metaboliet van risperidon.
De volgende lijst bevat additionele bijwerkingen die werden gemeld bij het gebruik van risperidon.
Orgaansysteem Infecties en parasitaire aandoeningen
Bijwerking acarodermatitis, bronchitis, bronchopneumonie, cellulitis, cystitis, oorinfectie, ooginfectie, influenza, plaatselijke infectie, nasopharyngitis, onychomycosis, otitis media, chronische otitis media, pharyngitis, pneumonie, infectie van de luchtwegen, rhinitis, sinusitis, tonsillitis, tracheobronchitis, infectie van de bovenste luchtwegen, infectie van de urinewegen, virale infectie
Bloed- en lymfestelselaandoeningen
anemie, granulocytopenie, neutropenie, trombocytopenie
Immuunsysteem- aandoeningen
geneesmiddelovergevoeligheid, overgevoeligheid
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
hyperprolactinemie, onvoldoende secretie van antidiuretisch hormoon anorexie, verminderde eetlust, diabetische ketoacidose, polydipsie
Psychische stoornissen
agitatie, anorgasmie, angst, afgestompte affectie, verwarde toestand, slapeloosheid, verminderd libido, lusteloosheid, manie, verstoorde middenslaap, nervositeit, rusteloosheid, slaapstoornis
53
Zenuwstelselaandoeningen akinesie, evenwichtsstoornis, bradykinesie, cerebrale ischemie, cerebrovasculair accident, cerebrovasculaire stoornis, tandrad-stijfheid, convulsie, coördinatiestoornissen, verlaagd bewustzijnsniveau, diabetisch coma, aandachtsstoornis, kwijlen, dysarthrie, hypersomnia, hypoaesthesie, hypokinesie, lethargie, bewustzijnsverlies, maskerachtig gezicht, bewegingsstoornis, onwillekeurige spiersamentrekkingen, maligne neurolepticasyndroom, parkinsonachtige rusttremor, spraakstoornis, tardieve dyskinesie, TIA (transient ischaemic attack), niet reageren op stimuli Oogaandoeningen
conjunctivitis, droge ogen, traanvloed, rollend oog, gezwollen oog, korstjes aan de randen van het ooglid, oedeem van het ooglid, glaucoom, versterkte traanvloed, oculaire hyperaemie, fotofobie, wazig zien, verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
oorpijn, tinnitus
Hartaandoeningen Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en
atriumfibrilleren, atrioventriculair blok blozen hoest, dysfonie, dyspnoe, epistaxis, hyperventilatie, nasale congestie, nasaal oedeem, pharyngolaryngeale pijn, aspiratiepneumonie, productieve hoest, pulmonaire
mediastinumaandoeningen congestie, rhonchi, respiratoire stoornis, verstopping van de luchtwegen, rinorree, verstopte sinussen, slaap-apnoe-syndroom, hijgende ademhaling Maagdarmstelselaandoenin- onaangenaam gevoel in abdomen, abdominale pijn, aptyalisme, cheilitis, obstipatie, gen diarree, dyspepsie, dysfagie, fecale incontinentie, faecaloma, gastritis, darmobstructie, gezwollen lip, nausea, onaangenaam gevoel in de maag Lever- en galaandoeningen geelzucht Huid- en onderhuidaandoeningen
acne, angioneurotisch oedeem, roos, droge huid, erytheem, hyperkeratose, pruritus, rash, erythemateuze huiduitslag, gegeneraliseerde rash, maculo-papulaire rash, papulaire rash, seborrhoïsche dermatitis, ontkleuring van de huid, huidaandoening, huidlaesie
Bot-, skeletspierstelsel- en
artralgie, rugpijn, gewrichtsstijfheid, spierspasmen, spiertrekkingen, spierzwakte,
bindweefselaandoeningen musculoskeletale pijn op de borst, musculoskeletale stijfheid, myalgie, nekpijn, pijn in extremiteiten, afwijkende houding, rhabdomyolyse, torticollis Nier- en urinewegaandoeningen
dysurie, enuresis, pollakisurie, urine-incontinentie
Voortplantingsstelsel- en borstaandoeningen
vergrote borsten, ejaculatiestoornis, falende ejaculatie, menstruatiestoornis, priapisme, retrograde ejaculatie, seksuele disfunctie, vaginale afscheiding
Algemene aandoeningen en bijwerking van het geneesmiddel, onaangenaam gevoel op de borst, pijn op de borst, toedieningsplaatsstoornissen rillingen, zich niet lekker voelen, geneesmiddelonttrekkingssyndroom, oedeem in het gezicht, zich niet normaal voelen, gestoorde gang, gegeneraliseerd oedeem, influenza-achtige ziekte, malaise, perifeer oedeem, perifeer koudegevoel, ‘ pitting oedema’, pyrexie, traagheid, dorst Onderzoeken
verhoogde alanine-aminotransferase, verhoogde aspartaat-aminotransferase, verhoogd creatine-fosfokinase in bloed, verhoogd glucose in bloed, verlaagde bloeddruk, verhoogd prolactine in bloed, verlaagde lichaamstemperatuur, verhoogde lichaamstemperatuur, verlengd QT op elektrocardiogram, verhoogd aantal eosinofielen, verlaagd hematocriet, verlaagd hemoglobine, versnelde hartslag, verhoogde transaminases, verlaagd aantal witte bloedcellen
In een studie bij oudere patiënten met schizofrenie bleek het veiligheidsprofiel hetzelfde als bij niet-ouderen.
INVEGA is niet onderzocht bij ouderen met dementie.
In klinische studies met enkele andere atypische antipsychotica zijn verhoogde risico’ s gemeld op overlijden en cerebrovasculaire accidenten (zie rubriek 4.4).
54 Bijwerkingen van bijzonder belang voor deze klasse
Extrapiramidale symptomen (EPS).
In klinische studies werd er geen verschil waargenomen tussen placebo en de doseringen van 3 en 6 mg van INVEGA.
Bij de twee hogere doseringen van INVEGA (9 en 12 mg) werd een dosisafhankelijkheid voor EPS gezien.
EPS omvatte een gepoolde analyse van de volgende symptomen: dyskinesie, dystonie, hyperkinesie, parkinsonisme en tremor.
Gewichtstoename.
Hieruit bleek dat de incidentie van gewichtstoename bij de doseringen 3 en 6 mg INVEGA vergelijkbaar was met placebo, en de incidentie van gewichtstoename bij de doseringen 9 mg en 12 mg INVEGA bleek hoger te zijn in vergelijking met placebo.
Laboratoriumonderzoeken: serumprolactine.
Bijwerkingen die mogelijk duiden op een verhoogde prolactinespiegel (bijv. amenorroe, galactorroe, gynaecomastie) werden bij 2% van de patiënten gemeld.
De maximaal gemiddelde toename van de prolactineconcentratie in het serum werd in het algemeen gezien op de 15de dag van de behandeling, maar bleef op het einde van de studie boven de uitgangswaarde.
Klasse-effecten QT-verlenging, ventriculaire aritmieën (ventrikelfibrilleren, ventrikeltachycardie), plotse onverklaarbare dood, hartstilstand en ‘ torsade de pointes’ kunnen bij gebruik van antipsychotica optreden.
4.9 Overdosering
In het algemeen zijn de verwachte tekenen en symptomen bij overdosering een overdreven uiting van de gekende effecten van paliperidon, d.w.z. sufheid en sedatie, tachycardie en hypotensie, QT-verlenging en extrapiramidale symptomen.
Bij acute overdosering moet men rekening houden met de mogelijkheid dat er meerdere geneesmiddelen bij betrokken zijn.
Bij de keuze van de vereiste behandeling en het herstel dient men rekening te houden met de verlengde afgifte van het geneesmiddel.
Er bestaat geen specifiek antidotum tegen paliperidon.
Er dienen algemene ondersteunende maatregelen te worden genomen.
Zorg ervoor dat de luchtwegen vrij zijn en vrij blijven en dat de betrokkene voldoende zuurstof inademt.
Onmiddellijk dient cardiovasculair onderzoek plaats te vinden bestaande uit een continue opvolging van mogelijke aritmieën door middel van ECG.
Voor de behandeling van hypotensie en circulatoire collaps dienen geschikte maatregelen te worden genomen zoals intraveneuze toediening van vloeistof en/of sympathomimetica.
Maagspoeling (na intubatie als de patiënt bewusteloos is) en toedienen van geactiveerde kool met een laxeermiddel dienen overwogen te worden.
Bij ernstige extrapiramidale symptomen dienen anticholinergica te worden toegediend.
De patiënt dient onder strikt medisch toezicht en opvolging te blijven tot hij hersteld is.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antipsychotica, ATC-code:
N05AX13
INVEGA bevat een racemisch mengsel van (+)- en (-)-paliperidon.
Werkingsmechanisme Paliperidon is een selectieve antagonist van monoamine effecten, met farmacologische eigenschappen die verschillen van de klassieke neuroleptica.
Paliperidon bindt sterk aan de serotonerge 5-HT2- en dopaminerge D2-receptoren.
Paliperidon blokkeert ook de alfa-1-adrenerge receptoren en in iets mindere mate de H1- histaminerge en alfa2-adrenerge receptoren.
De farmacologische activiteit van de (+)- en (-)-paliperidon- enantiomeren zijn kwalitatief en kwantitatief vergelijkbaar.
55 Paliperidon bindt niet aan cholinerge receptoren.
Hoewel paliperidon een sterke D2-antagonist is, wat voor zover bekend de positieve symptomen van schizofrenie verlicht, veroorzaakt het in mindere mate katalepsie en vermindering van de motorische functies dan de klassieke neuroleptica.
Het dominante serotonine- antagonisme van INVEGA kan de neiging tot het veroorzaken van extrapiramidale bijwerkingen verminderen.
Farmacodynamische effecten
Klinische werkzaamheid De werkzaamheid van INVEGA werd vastgesteld in drie multicentrische, placebogecontroleerde, dubbelblinde studies van 6 weken bij personen met DSM-IV-criteria voor schizofrenie.
De doseringen van INVEGA liepen in de drie studies uiteen, maar varieerden van 3 tot 15 mg eenmaal daags.
Het primaire eindpunt voor werkzaamheid was de afname van de totale score op de ‘ Positive and Negative Syndrome Scale (PANSS )’, zoals in de onderstaande tabel wordt weergegeven.
Alle onderzochte doseringen van INVEGA onderscheiden zich van placebo op dag 4 (p < 0,05).
De vooraf bepaalde secundaire eindpunten omvatten de ‘ Personal and Social Performance (PSP )’ -schaal en de ‘ Clinical Global Impression - Severity (CGI-S )’ -schaal.
In alle drie de studies bleek INVEGA superieur ten opzichte van placebo op de PSP en de CGI-S.
Intent-to-Treat Analyse Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Gemiddeld bij uitgangswaarde (SD)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Gemiddelde verandering (SD) -4,1 (23,16) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Gemiddeld bij uitgangswaarde 93,6 (11,71) (SD)
92,3 (11,96)
94,1 (11,42)
Gemiddelde verandering (SD) -8,0 (21,48) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Gemiddeld bij uitgangswaarde (SD)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Gemiddelde verandering (SD) -2,8 (20,89) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
N.B.:
Een negatieve verandering van de score duidt op verbetering.
Bij alle drie de studies werd een actieve controle (olanzapinedosis van 10 mg) ingesloten.
LOCF = last observation carried forward.
De 1-7-versie van de PANSS werd gehanteerd.
In de studie R076477-SCH-305 was ook een dosis van 15 mg opgenomen, maar de resultaten daarvan worden niet weergegeven aangezien deze boven de maximaal aanbevolen dosis van 12 mg ligt.
In een langetermijnstudie om het aanhoudend effect na te gaan, bleek INVEGA significant effectiever in de controle van de symptomen en het uitstellen van relaps bij schizofrenie ten opzichte van placebo.
Nadat patiënten gedurende 6 weken waren behandeld voor een acute episode en vervolgens gedurende 8 weken werden gestabiliseerd met INVEGA (dosis variërend van 3 tot 15 mg eenmaal daags), werden de patiënten dubbelblind gerandomiseerd aan een verdere behandeling met INVEGA ofwel placebo, totdat een relaps van
De studie werd vroegtijdig gestopt omwille van de effectiviteit, in verband met het significante verschil in tijd tot relaps van INVEGA ten opzichte van placebo (p=0,0053).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van paliperidon na toediening van INVEGA is dosisafhankelijk binnen het aanbevolen dosisbereik (3 tot 12 mg).
Na een enkele dosis vertoont INVEGA een geleidelijke toename van de afgiftesnelheid, waardoor de plasmaconcentraties van paliperidon progressief toenemen en ongeveer 24 uur na de inname wordt de piek- plasmaconcentratie (Cmax) bereikt.
Bij de meeste personen worden bij eenmaaldaagse inname van INVEGA binnen 4-5 dagen steady-state-concentraties van paliperidon bereikt.
Paliperidon is de actieve metaboliet van risperidon.
De afgiftekenmerken van INVEGA leiden tot minimale piek-dalfluctuaties in vergelijking met die bij gebruik van risperidon met onmiddellijke afgifte (fluctuatie- index 38% versus 125%).
De absolute biologische beschikbaarheid van paliperidon na orale inname van INVEGA is 28% (90%- betrouwbaarheidsinterval 23-33%).
Inname van paliperidon-tabletten met verlengde afgifte met een standaard maaltijd (veel vet/veel calorieën) verhoogt de Cmax en de AUC van paliperidon met 50-60% vergeleken met inname op de nuchtere maag.
Paliperidon wordt snel gedistribueerd.
Het schijnbaar verdelingsvolume bedraagt 487 liter.
De plasma- eiwitbinding van paliperidon is 74%.
Het bindt primair aan α 1-glycoproteïnezuur en albumine.
Dit toont aan dat paliperidon geen uitgebreide metabolisatie in de lever ondergaat.
Van de toegediende radioactiviteit werd ongeveer 80% in de urine teruggevonden en 11% in de faeces.
Geen van deze routes is verantwoordelijk voor afbraak van meer dan 6,5% van de dosis.
Hoewel in vitrostudies doen vermoeden dat CYP2D6 en CYP3A4 een rol spelen bij de afbraak van paliperidon, is er geen bewijs in vivo dat deze iso-enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Populatiefarmacokinetische analyses toonden na toediening van INVEGA geen detecteerbare verschillen aan in de klaring van paliperidon tussen snelle en trage metaboliseerders van CYP2D6-substraten.
In vitrostudies met microsomen uit de lever van de mens toonden aan dat paliperidon de afbraak van geneesmiddelen, die via de iso-enzymen van cytochroom-P450 (CYP1A2, CYP2A6, CYP2C8/9/10.
CYP2D6, CYP2E1, CYP3A4, and CYP3A5) worden gemetaboliseerd, niet in aanzienlijke mate remt.
De terminale eliminatiehalfwaardetijd van paliperidon is ongeveer 23 uur.
In vitro-studies hebben aangetoond dat paliperidon een substraat is van P-gp en in hoge concentraties een zwakke remmer van P-gp.
Hiervan zijn geen in vivogegevens beschikbaar en de klinische relevantie is niet bekend.
Leverinsufficiëntie
Paliperidon wordt niet in uitgebreide mate gemetaboliseerd in de lever.
In een onderzoek bij personen met matige leverinsufficiëntie (Child-Pugh klasse B), waren de plasmaconcentraties van het vrije paliperidon vergelijkbaar met die bij gezonde proefpersonen.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
De eliminatie van paliperidon verminderde bij afnemende nierfunctie.
De totale klaring van paliperidon was bij personen met een verminderde nierfunctie verlaagd: met 32% bij milde nierinsufficiëntie (CrCl = 50-80 ml/min), met 64% bij matige nierinsufficiëntie (CrCl = 30-50 ml/min), en met 71% bij ernstige nierinsufficiëntie (CrCl ≤ 30 ml/min).
De gemiddelde terminale eliminatiehalfwaardetijd van paliperidon was respectievelijk 24, 40 en 51 uur bij personen met milde, matige en ernstige nierinsufficiëntie, terwijl deze bij personen met een normale nierfunctie (CrCl ≥ 80 ml/min) 23 uur bedraagt.
Gegevens uit farmacokinetisch onderzoek bij ouderen (≥ 65 jaar, n = 26) wezen erop dat de klaring van paliperidon bij steady-state na inname van INVEGA 20% lager is dan bij volwassenen (18 - 45 jaar, n = 28).
Er werd echter geen leeftijdsafhankelijk effect waargenomen in de populatiefarmacokinetische analyse bij patiënten met schizofrenie na correctie voor de leeftijdgerelateerde afname in de creatinineklaring.
Populatiefarmacokinetische analyse toonde geen verschil aan in de farmacokinetiek van paliperidon na inname van INVEGA met betrekking tot het ras.
De klaring van paliperidon na inname van INVEGA blijkt bij vrouwen ongeveer 19% lager te zijn dan bij mannen.
Dit verschil is grotendeels toe te schrijven aan verschillen tussen mannen en vrouwen in het vetvrije lichaamsgewicht (de lean body mass, LBM) en in de creatinineklaring.
Op basis van in vitrostudies met enzymen uit de menselijke lever blijkt paliperidon geen substraat voor CYP1A2; roken zou daarom geen effect hebben op de farmacokinetiek van paliperidon.
Een populatiefarmacokinetische analyse toonde bij rokers een iets lagere blootstelling aan paliperidon dan bij niet-rokers.
Het is echter niet waarschijnlijk dat dit verschil klinisch relevant is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met herhaalde toediening bij ratten en honden hebben voornamelijk farmacologische effecten aangetoond zoals sedatie en prolactinegemedieerde effecten op de borstklieren en de genitaliën.
Paliperidon bleek niet teratogeen bij ratten en konijnen.
In reproductiestudies bij de rat met risperidon, dat bij de rat en de mens in sterke mate wordt omgezet in paliperidon, werd een daling gezien in het geboortegewicht en de overleving van de nakomelingen.
Andere dopamine-antagonisten hebben bij toediening aan zwangere dieren negatieve effecten veroorzaakt op het leervermogen en de motorische ontwikkeling van de nakomelingen.
In een testbatterij was paliperidon niet genotoxisch.
Bij carcogeniteitsstudies met oraal risperidon bij ratten en muizen werd een toename gezien van hypofyse- adenomen (bij muizen), endocriene pancreasadenomen (bij ratten) en adenomen van de borstklieren (bij beide soorten).
Deze tumoren kunnen te maken hebben met een langdurig dopamine-D2-antagonisme en hyperprolactinemie.
De relevantie van deze gegevens bij knaagdieren voor het risico bij de mens is niet bekend.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Voor de 9 mg tablet:
58 Gecoate tabletkern:
Polyethyleenoxide 200K Natriumchloride Povidon (K29-32) Stearinezuur Butylhydroxytolueen (E321) Polyethyleenoxide 7000K IJzeroxide (rood) (E172) IJzeroxide (zwart) (E172) Hydroxyethylcellulose Polyethyleenglycol 3350 Celluloseacetaat
Gekleurde coating:
Hypromellose Titaniumdioxide (E171) Polyethyleenglycol 400 IJzeroxide (rood) (E172) Carnaubawas
Drukinkt:
IJzeroxide (zwart) (E172) Propyleenglycol Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Flacons:
Niet bewaren boven 30 ° C.
Houd de flacon goed afgesloten om de inhoud tegen vocht te beschermen.
Doordrukstrips:
Niet bewaren boven 30 ° C.
Bewaar in de originele verpakking om de inhoud tegen vocht te beschermen.
6.5 Aard en inhoud van de verpakking
Flacons:
Witte high-density polyethyleen (HDPE) flacon met inductiesluiting en polypropyleen kindveilige dop.
Elke flacon bevat 2 zakjes met 1 g drooghoudende silicagel (siliciumdioxide) (zakjes van polyethyleen, goedgekeurd voor toepassing bij voedsel).
30 en 350 tabletten met verlengde afgifte.
Doordrukstrips:
• Polyvinylchloride (PVC) - laag bedekt met polychloor-trifluorethyleen (PCTFE) / aluminium doordruklaag.
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
Of
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
14, 28, 49, 56 en 98 tabletten met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/395/011-015 EU/1/07/395/031-035 EU/1/07/395/049-052 EU/1/07/395/061-062 EU/1/07/395/071-073
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
60 1.
NAAM VAN HET GENEESMIDDEL
INVEGA 12 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet met verlengde afgifte bevat 12 mg paliperidon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten met verlengde afgifte.
Langwerpige, capsulevormige donkergele tabletten met drie lagen met de opdruk ‘ PAL 12’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
INVEGA is bestemd voor de behandeling van schizofrenie.
4.2 Dosering en wijze van toediening
INVEGA dient oraal te worden ingenomen.
De aanbevolen dosering van INVEGA is eenmaal daags 6 mg, ’ s morgens in te nemen.
De inname van INVEGA dient te worden afgestemd op de voedselinname (zie rubriek 5.2).
De patiënt dient instructie te krijgen om INVEGA ofwel altijd op de nuchtere maag te nemen ofwel altijd bij het ontbijt in te nemen, en niet inname op de nuchtere maag met inname na voedsel af te wisselen.
Een dosistitratie bij aanvang van de behandeling is niet nodig.
Sommige patiënten kunnen gebaat zijn bij lagere of hogere doseringen binnen het aanbevolen dosisbereik van 3 tot 12 mg eenmaal daags.
De dosisaanpassing, indien aangewezen, mag uitsluitend plaatsvinden na klinische evaluatie.
Indien dosisverhoging aangewezen is, wordt een dosisaanpassing van 3 mg/dag aanbevolen en dient deze in het algemeen over een interval van meer dan 5 dagen te gebeuren.
INVEGA dient in zijn geheel te worden doorgeslikt met een vloeistof, en mag niet worden gekauwd of gebroken.
De werkzame stof bevindt zich binnen een niet-absorbeerbaar omhulsel, dat zo is ontworpen dat de werkzame stof met gereguleerde snelheid wordt afgegeven.
Het omhulsel wordt samen met onoplosbare bestanddelen uit het binnenste van de tablet uit het lichaam verwijderd; patiënten hoeven zich geen zorgen te maken als ze in hun ontlasting iets opmerken dat eruit ziet als een tablet.
Bij patiënten met milde of matige leverinsufficiëntie hoeft de dosis niet te worden aangepast.
Aangezien INVEGA niet is onderzocht bij patiënten met ernstige leverinsufficiëntie, is voorzichtigheid bij deze patiënten geboden.
Voor patiënten met een milde nierinsufficiëntie (creatinineklaring ≥ 50 tot < 80 ml/min), is de aanbevolen startdosis eenmaal daags 3 mg.
Deze dosis kan verhoogd worden tot 6 mg éénmaal daags afhankelijk van de klinische respons en tolerantie.
Voor patiënten met een matige tot ernstige nierinsufficiëntie (creatinineklaring ≥ 10 tot < 50 ml/min), bedraagt de aanbevolen startdosis van INVEGA 1,5 mg éénmaal daags, deze kan verhoogd worden tot eenmaal daags 3 mg na een klinische herevaluatie.
Aangezien INVEGA niet is onderzocht bij patiënten met een creatinineklaring lager dan 10 ml/min, wordt het gebruik bij deze patiënten niet aangeraden.
De aanbevolen doseringen voor oudere patiënten met een normale nierfunctie (≥ 80 ml/min) zijn hetzelfde als voor volwassenen met een normale nierfunctie.
Omdat oudere patiënten echter een verminderde nierfunctie kunnen hebben, kan aanpassing van de dosis nodig zijn, afhankelijk van hun nierfunctie (zie Patiënten met nierinsufficiëntie hierboven).
INVEGA dient met de nodige voorzichtigheid te worden gebruikt bij ouderen met dementie met risicofactoren voor een CVA (zie rubriek 4.4).
Kinderen
De veiligheid en werkzaamheid van INVEGA bij patiënten jonger dan 18 jaar werden niet bestudeerd.
Er is geen ervaring bij kinderen.
Er wordt geen dosisaanpassing van INVEGA aanbevolen op basis van geslacht, ras of rookgedrag.
(Voor vrouwen die zwanger zijn of die borstvoeding geven, zie rubriek 4.6).
Er zijn geen systematisch verzamelde gegevens over specifieke patiënten die van INVEGA overschakelen naar andere antipsychotica.
Door de verschillende farmacodynamische en farmacokinetische profielen van de antipsychotica onderling dient de overschakeling naar een ander antipsychoticum, indien medisch noodzakelijk, onder toezicht van een arts te gebeuren.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, risperidon, of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als bij andere antipsychotica, is voorzichtigheid geboden als INVEGA wordt voorgeschreven aan patiënten met een bekende hartvaatziekte of met een medische voorgeschiedenis van QT-verlenging en bij gelijktijdig gebruik met andere geneesmiddelen waarvan wordt verondersteld dat ze het QT-interval verlengen.
Optreden van het maligne neurolepticasyndroom, dat wordt gekenmerkt door hyperthermie, spierstijfheid, instabiliteit van het autonome zenuwstelsel, veranderd bewustzijn en verhoogde serum- creatinefosfokinasespiegels, is gemeld bij gebruik van antipsychotica, waaronder paliperidon.
Andere mogelijke klinische symptomen zijn myoglobinurie (rhabdomyolyse) en acuut nierfalen.
Als een patiënt tekenen of symptomen ontwikkelt die op het maligne neurolepticasyndroom wijzen, dienen alle antipsychotica, ook INVEGA, te worden gestaakt.
Dopaminereceptor-antagonisten worden geassocieerd met de inductie van tardieve dyskinesie, dat wordt gekenmerkt door regelmatige, onwillekeurige bewegingen, voornamelijk van de tong en/of het gezicht.
Als tekenen of symptomen van tardieve dyskinesie zich voordoen, dient men te overwegen het gebruik van alle antipsychotica, inclusief INVEGA, te staken.
In klinische onderzoeken met INVEGA zijn zeldzame gevallen gerapporteerd van het optreden van een afwijkend glucosemetabolisme, zoals een verhoogde glucosespiegel.
Net als met andere antipsychotica, wordt klinische opvolging van diabetespatiënten en patiënten met risicofactoren voor diabetes mellitus aanbevolen.
Orthostatische hypotensie
Door de alfablokkerende eigenschappen kan paliperidon orthostatische hypotensie induceren bij bepaalde patiënten.
Uit gepoolde gegevens van drie placebogecontroleerde studies met een duur van zes weken en een vaste dosis INVEGA (3, 6, 9 en 12 mg) werd orthostatische hypotensie gemeld door 2,5% van de patiënten die met INVEGA werden behandeld, in vergelijking met 0,8% bij de patiënten die met placebo werden behandeld.
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende hartvaatziekte (bijvoorbeeld hartfalen, myocardinfarct of ischemie, geleidingsstoornissen), cerebrovasculaire aandoeningen of predisponerende factoren voor hypotensie (bijv. dehydratie en hypovolemie).
INVEGA dient met voorzichtigheid te worden gebruikt bij patiënten met een medische voorgeschiedenis van convulsies, of die andere aandoeningen hebben die de drempel voor epileptische aanvallen kunnen verlagen.
Omdat de INVEGA-tabletten niet vervormbaar zijn en in het maagdarmstelsel niet aanzienlijk van vorm veranderen, mag dit geneesmiddel doorgaans niet worden gegeven aan patiënten met een vooraf bestaande ernstige (pathologische of iatrogene) vernauwing van het maagdarmstelsel of bij patiënten met dysfagie of met ernstige slikproblemen.
Er zijn zeldzame meldingen geweest van symptomen van obstructie bij patiënten met bekende stricturen als gevolg van de inname van geneesmiddelen in niet-vervormbare formuleringen met verlengde afgifte.
Door deze formulering voor gereguleerde afgifte dient INVEGA alleen te worden gebruikt bij patiënten die de tablet in zijn geheel kunnen doorslikken.
Bij aandoeningen waarbij de maag-darmtransit verkort is, bijvoorbeeld bij ziekten die gepaard gaan met ernstige chronische diarree, kan de absorptie van paliperidon verminderd zijn.
Daarom kan bij sommige patiënten een dosisaanpassing noodzakelijk zijn (zie rubriek 4.2 en 5.2).
Er zijn geen gegevens beschikbaar over patiënten met een creatinineklaring lager dan 10 ml/min.
Paliperidon mag niet worden gebruikt bij patiënten met een creatinineklaring lager dan 10 ml/min.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Indien paliperidon bij deze patiënten wordt gebruikt, is voorzichtigheid geboden.
INVEGA is niet onderzocht bij oudere patiënten met dementie.
Totdat gegevens het tegendeel aantonen, wordt verondersteld dat de ervaring met risperidon eveneens van toepassing is voor paliperidon.
In een meta-analyse van 17 gecontroleerde klinische studies hadden oudere patiënten met dementie die met andere atypische antipsychotica werden behandeld, waaronder risperidon, aripiprazol, olanzapine en quetiapine, een verhoogd risico op overlijden in vergelijking met degenen die met placebo werden behandeld.
Bij de patiënten die met risperidon werden behandeld was de mortaliteit 4%, ten opzichte van 3,1% bij placebo.
In gerandomiseerde placebogecontroleerde klinische studies met sommige atypische antipsychotica waaronder risperidon, aripiprazol en olanzapine bij patiënten met dementie werd een ongeveer drievoudig verhoogd risico op cerebrovasculaire bijwerkingen gezien.
Het mechanisme dat leidt tot dit verhoogde risico is niet bekend.
INVEGA dient met voorzichtigheid te worden gebruikt bij oudere patiënten met dementie die risicofactoren vertonen voor een beroerte.
Ziekte van Parkinson en Lewy-body-dementie
Artsen dienen de risico’ s tegen de voordelen af te wegen als ze antipsychotica zoals INVEGA voorschrijven aan patiënten met de ziekte van Parkinson en met Lewy-body-dementie, aangezien er bij beide groepen patiënten een verhoogd risico voor het maligne neurolepticasyndroom en een verhoogde gevoeligheid voor antipsychotica kan bestaan.
Deze verhoogde gevoeligheid kan zich, naast de extrapiramidale symptomen, ook uiten als verwarring, verminderd bewustzijn of verlaagde waakzaamheid, of een instabiele houding waarbij de patiënt veel valt.
Van geneesmiddelen met alfa-adrenerge blokkerende activiteit is gemeld dat ze priapisme kunnen induceren.
Hoewel er bij klinisch onderzoek met INVEGA geen gevallen van priapisme zijn gemeld, heeft paliperidon een vergelijkbare farmacologische activiteit en kan het daarom ook met dit risico in verband gebracht worden.
Bij antipsychotica wordt een verstoring gezien in het vermogen van het lichaam om de lichaamstemperatuur te verlagen.
De nodige voorzorg wordt aanbevolen als INVEGA wordt voorgeschreven aan patiënten bij wie de lichaamstemperatuur onder bepaalde omstandigheden verhoogd kan zijn, zoals zware fysieke inspanning, blootstelling aan extreem hoge temperaturen, gelijktijdig gebruik van geneesmiddelen met anticholinerge activiteit of dehydratie.
In preklinisch onderzoek met paliperidon werd een anti-emetisch effect waargenomen.
Wanneer dit effect bij mensen optreedt, kan het de symptomen en signalen van overdosering met bepaalde geneesmiddelen, of aandoeningen zoals darmobstructie, het syndroom van Reye en een hersentumor maskeren.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Men dient voorzichtig te zijn bij het voorschrijven van INVEGA in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen, zoals klasse-IA-antiarrhythmica (bijv. kinidine, disopyramide) en klasse-III-antiarrhythmica (bijv. amiodarone, sotalol), bepaalde antihistaminica, enkele andere antipsychotica en bepaalde middelen tegen malaria (bijv. mefloquine).
Mogelijke effecten van INVEGA op andere geneesmiddelen
Paliperidon veroorzaakt hoogstwaarschijnlijk geen klinisch belangrijke farmacokinetische interacties met geneesmiddelen die gemetaboliseerd worden door cytochroom-P-450 iso-enzymen.
Aangezien paliperidon primair een effect heeft op het centrale zenuwstelsel (zie rubriek 4.8), dient men voorzichtig te zijn om INVEGA te gebruiken in combinatie met andere centraal werkende geneesmiddelen bijv. anxiolytica, de meeste antipsychotica, hypnotica, opioïden, enz. of alcohol.
Paliperidon kan het effect van levodopa en andere dopamine-agonisten tegenwerken.
Als deze combinatie noodzakelijk blijkt, in het bijzonder bij patiënten met een terminaal stadium van de ziekte van Parkinson, dient van beide behandelingen de laagste effectieve dosis te worden voorgeschreven.
Aangezien paliperidon orthostatische hypotensie kan induceren (zie rubriek 4.4), kan een versterkt effect optreden als INVEGA wordt toegediend in combinatie met andere geneesmiddelen met een vergelijkbaar effect bijv. andere antipsychotica, tricyclische antidepressiva.
Voorzichtigheid wordt aangeraden wanneer paliperidon in combinatie gebruikt wordt met andere geneesmiddelen waarvan bekend is dat ze de drempel tot epileptische aanvallen kunnen verlagen (zoals fenothiazines of butyrofenonen, tricyclische antidepressiva of SSRI’ s, tramadol, mefloquine, enz.)
Uit in vitro-studies blijkt dat CYP2D6 en CYP3A4 mogelijk minimaal betrokken kunnen zijn bij het metabolisme van paliperidon, maar er zijn geen aanwijzingen (noch in vitro, noch in vivo) dat deze iso- enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Bij gelijktijdige toediening van INVEGA met paroxetine, een krachtige CYP2D6-remmer, werd geen klinisch significant effect gezien op de farmacokinetiek van paliperidon.
In vitro-studies hebben aangetoond dat paliperidon een P-glycoproteïne (P- gp)-subtraat is.
De gelijktijdige toediening van INVEGA éénmaal daags met 200 mg carbamazepine tweemaal daags veroorzaakte een daling van ongeveer 37% in de gemiddelde ‘ steady-state’ maximale plasmaconcentratie en AUC van paliperidon.
Deze daling wordt in belangrijke mate veroorzaakt door een toename van de renale klaring van paliperidon met 35%, die waarschijnlijk het gevolg is van inductie van het renale P-gp door
Een kleine afname van de hoeveelheid onveranderd actief bestanddeel die via de urine wordt uitgescheiden, wijst erop dat er een beperkt effect op het CYP-metabolisme of de biologische beschikbaarheid van paliperdon optreedt bij gelijktijdige inname van carbamazepine.
Grotere dalingen in de plasmaconcentraties van paliperidon zouden zich kunnen voordoen bij hogere doseringen carbamazepine.
Bij het opstarten van carbamazepine, dient de dosis van INVEGA opnieuw te worden geëvalueerd en zonodig te worden verhoogd.
Anderzijds dient bij het stopzetten van een behandeling met carbamazepine de dosis van INVEGA eveneens opnieuw te worden geëvalueerd en zonodig te worden verlaagd.
Het duurt 2 tot 3 weken voordat volledige inductie optreedt en bij stopzetting van het inducerend geneesmiddel verdwijnt het inducerend effect in een vergelijkbare periode.
Andere geneesmiddelen of kruiden die inducerend werken, bijv. rifampicine en Sint-Janskruid (Hypericum perforatum), kunnen een vergelijkbaar effect op paliperidon hebben.
Geneesmiddelen die de maag-darmtransit verkorten, kunnen de absorptie van paliperidon beïnvloeden, bijv. metoclopramide.
Gelijktijdig gebruik van INVEGA met oraal risperidon wordt niet aangeraden aangezien paliperidon de actieve metaboliet is van risperidon en de combinatie van deze twee kan leiden tot een bijkomende blootstelling aan paliperidon.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van paliperidon tijdens de zwangerschap.
Paliperidon bleek niet teratogeen in studies bij dieren, maar er werden andere vormen van reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het gebruik van antipsychotica tijdens het laatste trimester van de zwangerschap heeft geleid tot langdurige maar reversibele neurologische stoornissen van extrapiramidale aard bij de pasgeborene.
INVEGA dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het nodig is om tijdens de zwangerschap te stoppen met de medicatie, dient dit niet plotseling te gebeuren.
Wanneer een therapeutische dosis wordt toegediend aan een vrouw die borstvoeding geeft, wordt paliperidon in die mate in de moedermelk uitgescheiden dat effecten op het kind waarschijnlijk zijn.
INVEGA dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Paliperidon kan geringe of matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen als gevolg van mogelijke effecten op het zenuwstelsel en het gezichtsvermogen (zie rubriek 4.8).
4.8 Bijwerkingen
De meest gerapporteerde bijwerkingen die in klinische studies werden gemeld, zijn hoofdpijn, tachycardie, akathisie, sinustachycardie, extrapiramidale stoornissen, slaperigheid, duizeligheid, sedatie, tremor, hypertonie, dystonie, orthostatische hypotensie en droge mond.
De volgende bijwerkingen bleken dosisgerelateerd te zijn: gewichtstoename, hoofdpijn, hypersalivatie, braken, dyskinesie, akathisie, dystonie, extrapiramidale stoornissen, hypertonie en parkinsonisme.
Hieronder worden alle bijwerkingen weergegeven die in klinische studies zijn gemeld bij personen die werden behandeld met INVEGA.
De bijwerkingen worden als volgt uitgedrukt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen elke frequentiegroep, worden de nevenwerkingen voorgesteld in afnemende graad van ernst.
66 Orgaansysteem
Bijwerking Frequentie
Zeer vaak
Vaak
Soms
Immuunsysteem- aandoeningen
anafylactische reactie
Voedings- en stofwisselingsstoornis- sen
verhoogde eetlust
Psychische stoornissen
nachtmerrie
Zenuwstelselaandoenin- gen
Hoofdpijn
extrapiramidale stoornissen, parkinsonisme, tremor, hypertonie, dystonie, akathisie, duizeligheid, sedatie, slaperigheid
grand mal convulsie, syncope, dyskinesie, orthostatische hypotensie
Oogaandoeningen
ocylogyrische crisis
Hartaandoeningen
tachycardie, sinustachycardie, bundeltakblok, eerstegraads atrioventriculair blok, bradycardie
palpitaties, sinusaritmie
Bloedvataandoeningen Maagdarmstelsel- aandoeningen Skeletspierstelsel- en bindweefsel- aandoeningen
orthostatische hypotensie braken, pijn in de bovenbuik, hypersalivatie, droge mond,
ischemie, hypotensie, spierrigiditeit
Voortplantingsstelsel- en borstaandoeningen
amenorroe, galactorroe, erectiestoornissen, gynaecomastie, tepelvloed, onregelmatige menstruatie
Algemene aandoeningen en toedieningsplaats- stoornissen
asthenie, vermoeidheid
oedeem
Onderzoeken
gewichtstoename
afwijkingen op het ECG
Paliperidon is een actieve metaboliet van risperidon.
De volgende lijst bevat additionele bijwerkingen die werden gemeld bij het gebruik van risperidon.
Orgaansysteem Infecties en parasitaire aandoeningen
Bijwerking acarodermatitis, bronchitis, bronchopneumonie, cellulitis, cystitis, oorinfectie, ooginfectie, influenza, plaatselijke infectie, nasopharyngitis, onychomycosis, otitis media, chronische otitis media, pharyngitis, pneumonie, infectie van de luchtwegen, rhinitis, sinusitis, tonsillitis, tracheobronchitis, infectie van de bovenste luchtwegen, infectie van de urinewegen, virale infectie
Bloed- en lymfestelselaandoeningen
anemie, granulocytopenie, neutropenie, trombocytopenie
Immuunsysteem- aandoeningen
geneesmiddelovergevoeligheid, overgevoeligheid
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
hyperprolactinemie, onvoldoende secretie van antidiuretisch hormoon anorexie, verminderde eetlust, diabetische ketoacidose, polydipsie
Psychische stoornissen
agitatie, anorgasmie, angst, afgestompte affectie, verwarde toestand, slapeloosheid, verminderd libido, lusteloosheid, manie, verstoorde middenslaap, nervositeit, rusteloosheid, slaapstoornis
67
Zenuwstelselaandoeningen
akinesie, evenwichtsstoornis, bradykinesie, cerebrale ischemie, cerebrovasculair accident, cerebrovasculaire stoornis, tandrad-stijfheid, convulsie, coördinatiestoornissen, verlaagd bewustzijnsniveau, diabetisch coma, aandachtsstoornis, kwijlen, dysarthrie, hypersomnia, hypoaesthesie, hypokinesie, lethargie, bewustzijnsverlies, maskerachtig gezicht, bewegingsstoornis, onwillekeurige spiersamentrekkingen, maligne neurolepticasyndroom, parkinsonachtige rusttremor, spraakstoornis, tardieve dyskinesie, TIA (transient ischaemic attack), niet reageren op stimuli
Oogaandoeningen
conjunctivitis, droge ogen, traanvloed, rollend oog, gezwollen oog, korstjes aan de randen van het ooglid, oedeem van het ooglid, glaucoom, versterkte traanvloed, oculaire hyperaemie, fotofobie, wazig zien, verminderde gezichtsscherpte
Evenwichtsorgaan- en ooraandoeningen
oorpijn, tinnitus
Hartaandoeningen Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
atriumfibrilleren, atrioventriculair blok blozen hoest, dysfonie, dyspnoe, epistaxis, hyperventilatie, nasale congestie, nasaal oedeem, pharyngolaryngeale pijn, aspiratiepneumonie, productieve hoest, pulmonaire congestie, rhonchi, respiratoire stoornis, verstopping van de luchtwegen, rinorree, verstopte sinussen, slaap-apnoe-syndroom, hijgende ademhaling
Maagdarmstelselaandoenin- onaangenaam gevoel in abdomen, abdominale pijn, aptyalisme, cheilitis, obstipatie, gen diarree, dyspepsie, dysfagie, fecale incontinentie, faecaloma, gastritis, darmobstructie, gezwollen lip, nausea, onaangenaam gevoel in de maag Lever- en galaandoeningen geelzucht Huid- en onderhuidaandoeningen
acne, angioneurotisch oedeem, roos, droge huid, erytheem, hyperkeratose, pruritus, rash, erythemateuze huiduitslag, gegeneraliseerde rash, maculo-papulaire rash, papulaire rash, seborrhoïsche dermatitis, ontkleuring van de huid, huidaandoening, huidlaesie
Bot-, skeletspierstelsel- en bindweefselaandoeningen
artralgie, rugpijn, gewrichtsstijfheid, spierspasmen, spiertrekkingen, spierzwakte, musculoskeletale pijn op de borst, musculoskeletale stijfheid, myalgie, nekpijn, pijn in extremiteiten, afwijkende houding, rhabdomyolyse, torticollis
Nier- en urinewegaandoeningen
dysurie, enuresis, pollakisurie, urine-incontinentie
Voortplantingsstelsel- en borstaandoeningen
vergrote borsten, ejaculatiestoornis, falende ejaculatie, menstruatiestoornis, priapisme, retrograde ejaculatie, seksuele disfunctie, vaginale afscheiding
Algemene aandoeningen en bijwerking van het geneesmiddel, onaangenaam gevoel op de borst, pijn op de borst, toedieningsplaatsstoornissen rillingen, zich niet lekker voelen, geneesmiddelonttrekkingssyndroom, oedeem in het gezicht, zich niet normaal voelen, gestoorde gang, gegeneraliseerd oedeem, influenza-achtige ziekte, malaise, perifeer oedeem, perifeer koudegevoel, ‘ pitting oedema’, pyrexie, traagheid, dorst Onderzoeken
verhoogde alanine-aminotransferase, verhoogde aspartaat-aminotransferase, verhoogd creatine-fosfokinase in bloed, verhoogd glucose in bloed, verlaagde bloeddruk, verhoogd prolactine in bloed, verlaagde lichaamstemperatuur, verhoogde lichaamstemperatuur, verlengd QT op elektrocardiogram, verhoogd aantal eosinofielen, verlaagd hematocriet, verlaagd hemoglobine, versnelde hartslag, verhoogde transaminases, verlaagd aantal witte bloedcellen
In een studie bij oudere patiënten met schizofrenie bleek het veiligheidsprofiel hetzelfde als bij niet-ouderen.
INVEGA is niet onderzocht bij ouderen met dementie.
In klinische studies met enkele andere atypische antipsychotica zijn verhoogde risico’ s gemeld op overlijden en cerebrovasculaire accidenten (zie rubriek 4.4).
68 Bijwerkingen van bijzonder belang voor deze klasse
Extrapiramidale symptomen (EPS).
In klinische studies werd er geen verschil waargenomen tussen placebo en de doseringen van 3 en 6 mg van INVEGA.
Bij de twee hogere doseringen van INVEGA (9 en 12 mg) werd een dosisafhankelijkheid voor EPS gezien.
EPS omvatte een gepoolde analyse van de volgende symptomen: dyskinesie, dystonie, hyperkinesie, parkinsonisme en tremor.
Gewichtstoename.
Hieruit bleek dat de incidentie van gewichtstoename bij de doseringen 3 en 6 mg INVEGA vergelijkbaar was met placebo, en de incidentie van gewichtstoename bij de doseringen 9 mg en 12 mg INVEGA bleek hoger te zijn in vergelijking met placebo.
Laboratoriumonderzoeken: serumprolactine.
In klinische studies werd bij 67% van de patiënten die behandeld werden met INVEGA een mediane toename in serumprolactine waargenomen.
Bijwerkingen die mogelijk duiden op een verhoogde prolactinespiegel (bijv. amenorroe, galactorroe, gynaecomastie) werden bij 2% van de patiënten gemeld.
De maximaal gemiddelde toename van de prolactineconcentratie in het serum werd in het algemeen gezien op de 15de dag van de behandeling, maar bleef op het einde van de studie boven de uitgangswaarde.
Klasse-effecten QT-verlenging, ventriculaire aritmieën (ventrikelfibrilleren, ventrikeltachycardie), plotse onverklaarbare dood, hartstilstand en ‘ torsade de pointes’ kunnen bij gebruik van antipsychotica optreden.
4.9 Overdosering
In het algemeen zijn de verwachte tekenen en symptomen bij overdosering een overdreven uiting van de gekende effecten van paliperidon, d.w.z. sufheid en sedatie, tachycardie en hypotensie, QT-verlenging en extrapiramidale symptomen.
Bij acute overdosering moet men rekening houden met de mogelijkheid dat er meerdere geneesmiddelen bij betrokken zijn.
Bij de keuze van de vereiste behandeling en het herstel dient men rekening te houden met de verlengde afgifte van het geneesmiddel.
Er bestaat geen specifiek antidotum tegen paliperidon.
Er dienen algemene ondersteunende maatregelen te worden genomen.
Zorg ervoor dat de luchtwegen vrij zijn en vrij blijven en dat de betrokkene voldoende zuurstof inademt.
Onmiddellijk dient cardiovasculair onderzoek plaats te vinden bestaande uit een continue opvolging van mogelijke aritmieën door middel van ECG.
Voor de behandeling van hypotensie en circulatoire collaps dienen geschikte maatregelen te worden genomen zoals intraveneuze toediening van vloeistof en/of sympathomimetica.
Maagspoeling (na intubatie als de patiënt bewusteloos is) en toedienen van geactiveerde kool met een laxeermiddel dienen overwogen te worden.
Bij ernstige extrapiramidale symptomen dienen anticholinergica te worden toegediend.
De patiënt dient onder strikt medisch toezicht en opvolging te blijven tot hij hersteld is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antipsychotica, ATC-code:
N05AX13
INVEGA bevat een racemisch mengsel van (+)- en (-)-paliperidon.
Werkingsmechanisme Paliperidon is een selectieve antagonist van monoamine effecten, met farmacologische eigenschappen die verschillen van de klassieke neuroleptica.
Paliperidon bindt sterk aan de serotonerge 5-HT2- en dopaminerge D2-receptoren.
Paliperidon blokkeert ook de alfa-1-adrenerge receptoren en in iets mindere mate de H1- histaminerge en alfa2-adrenerge receptoren.
De farmacologische activiteit van de (+)- en (-)-paliperidon- enantiomeren zijn kwalitatief en kwantitatief vergelijkbaar.
69 Paliperidon bindt niet aan cholinerge receptoren.
Hoewel paliperidon een sterke D2-antagonist is, wat voor zover bekend de positieve symptomen van schizofrenie verlicht, veroorzaakt het in mindere mate katalepsie en vermindering van de motorische functies dan de klassieke neuroleptica.
Het dominante serotonine- antagonisme van INVEGA kan de neiging tot het veroorzaken van extrapiramidale bijwerkingen verminderen.
Farmacodynamische effecten
Klinische werkzaamheid De werkzaamheid van INVEGA werd vastgesteld in drie multicentrische, placebogecontroleerde, dubbelblinde studies van 6 weken bij personen met DSM-IV-criteria voor schizofrenie.
De doseringen van INVEGA liepen in de drie studies uiteen, maar varieerden van 3 tot 15 mg eenmaal daags.
Het primaire eindpunt voor werkzaamheid was de afname van de totale score op de ‘ Positive and Negative Syndrome Scale (PANSS )’, zoals in de onderstaande tabel wordt weergegeven.
Alle onderzochte doseringen van INVEGA onderscheiden zich van placebo op dag 4 (p < 0,05).
De vooraf bepaalde secundaire eindpunten omvatten de ‘ Personal and Social Performance (PSP )’ -schaal en de ‘ Clinical Global Impression - Severity (CGI-S )’ -schaal.
In alle drie de studies bleek INVEGA superieur ten opzichte van placebo op de PSP en de CGI-S.
Intent-to-Treat Analyse Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Gemiddeld bij uitgangswaarde (SD)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Gemiddelde verandering (SD) -4,1 (23,16) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Gemiddeld bij uitgangswaarde 93,6 (11,71) (SD)
92,3 (11,96)
94,1 (11,42)
Gemiddelde verandering (SD) -8,0 (21,48) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Gemiddeld bij uitgangswaarde (SD)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Gemiddelde verandering (SD) -2,8 (20,89) P-waarde (vs. placebo) Verschil ‘ LS Means’ (SE)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
N.B.:
Een negatieve verandering van de score duidt op verbetering.
Bij alle drie de studies werd een actieve controle (olanzapinedosis van 10 mg) ingesloten.
LOCF = last observation carried forward.
De 1-7-versie van de PANSS werd gehanteerd.
In de studie R076477-SCH-305 was ook een dosis van 15 mg opgenomen, maar de resultaten daarvan worden niet weergegeven aangezien deze boven de maximaal aanbevolen dosis van 12 mg ligt.
In een langetermijnstudie om het aanhoudend effect na te gaan, bleek INVEGA significant effectiever in de controle van de symptomen en het uitstellen van relaps bij schizofrenie ten opzichte van placebo.
Nadat patiënten gedurende 6 weken waren behandeld voor een acute episode en vervolgens gedurende 8 weken werden gestabiliseerd met INVEGA (dosis variërend van 3 tot 15 mg eenmaal daags), werden de patiënten dubbelblind gerandomiseerd aan een verdere behandeling met INVEGA ofwel placebo, totdat een relaps van
De studie werd vroegtijdig gestopt omwille van de effectiviteit, in verband met het significante verschil in tijd tot relaps van INVEGA ten opzichte van placebo (p=0,0053).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van paliperidon na toediening van INVEGA is dosisafhankelijk binnen het aanbevolen dosisbereik (3 tot 12 mg).
Na een enkele dosis vertoont INVEGA een geleidelijke toename van de afgiftesnelheid, waardoor de plasmaconcentraties van paliperidon progressief toenemen en ongeveer 24 uur na de inname wordt de piek- plasmaconcentratie (Cmax) bereikt.
Bij de meeste personen worden bij eenmaaldaagse inname van INVEGA binnen 4-5 dagen steady-state-concentraties van paliperidon bereikt.
Paliperidon is de actieve metaboliet van risperidon.
De afgiftekenmerken van INVEGA leiden tot minimale piek-dalfluctuaties in vergelijking met die bij gebruik van risperidon met onmiddellijke afgifte (fluctuatie- index 38% versus 125%).
De absolute biologische beschikbaarheid van paliperidon na orale inname van INVEGA is 28% (90%- betrouwbaarheidsinterval 23-33%).
Inname van paliperidon-tabletten met verlengde afgifte met een standaard maaltijd (veel vet/veel calorieën) verhoogt de Cmax en de AUC van paliperidon met 50-60% vergeleken met inname op de nuchtere maag.
Paliperidon wordt snel gedistribueerd.
Het schijnbaar verdelingsvolume bedraagt 487 liter.
De plasma- eiwitbinding van paliperidon is 74%.
Het bindt primair aan α 1-glycoproteïnezuur en albumine.
Dit toont aan dat paliperidon geen uitgebreide metabolisatie in de lever ondergaat.
Van de toegediende radioactiviteit werd ongeveer 80% in de urine teruggevonden en 11% in de faeces.
Geen van deze routes is verantwoordelijk voor afbraak van meer dan 6,5% van de dosis.
Hoewel in vitrostudies doen vermoeden dat CYP2D6 en CYP3A4 een rol spelen bij de afbraak van paliperidon, is er geen bewijs in vivo dat deze iso-enzymen een belangrijke rol spelen bij de afbraak van paliperidon.
Populatiefarmacokinetische analyses toonden na toediening van INVEGA geen detecteerbare verschillen aan in de klaring van paliperidon tussen snelle en trage metaboliseerders van CYP2D6-substraten.
In vitrostudies met microsomen uit de lever van de mens toonden aan dat paliperidon de afbraak van geneesmiddelen, die via de iso-enzymen van cytochroom-P450 (CYP1A2, CYP2A6, CYP2C8/9/10.
CYP2D6, CYP2E1, CYP3A4, and CYP3A5) worden gemetaboliseerd, niet in aanzienlijke mate remt.
De terminale eliminatiehalfwaardetijd van paliperidon is ongeveer 23 uur.
In vitro-studies hebben aangetoond dat paliperidon een substraat is van P-gp en in hoge concentraties een zwakke remmer van P-gp.
Hiervan zijn geen in vivogegevens beschikbaar en de klinische relevantie is niet bekend.
Leverinsufficiëntie
Paliperidon wordt niet in uitgebreide mate gemetaboliseerd in de lever.
In een onderzoek bij personen met matige leverinsufficiëntie (Child-Pugh klasse B), waren de plasmaconcentraties van het vrije paliperidon vergelijkbaar met die bij gezonde proefpersonen.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
De eliminatie van paliperidon verminderde bij afnemende nierfunctie.
De totale klaring van paliperidon was bij personen met een verminderde nierfunctie verlaagd: met 32% bij milde nierinsufficiëntie (CrCl = 50-80 ml/min), met 64% bij matige nierinsufficiëntie (CrCl = 30-50 ml/min), en met 71% bij ernstige nierinsufficiëntie (CrCl ≤ 30 ml/min).
De gemiddelde terminale eliminatiehalfwaardetijd van paliperidon was respectievelijk 24, 40 en 51 uur bij personen met milde, matige en ernstige nierinsufficiëntie, terwijl deze bij personen met een normale nierfunctie (CrCl ≥ 80 ml/min) 23 uur bedraagt.
Gegevens uit farmacokinetisch onderzoek bij ouderen (≥ 65 jaar, n = 26) wezen erop dat de klaring van paliperidon bij steady-state na inname van INVEGA 20% lager is dan bij volwassenen (18 - 45 jaar, n = 28).
Er werd echter geen leeftijdsafhankelijk effect waargenomen in de populatiefarmacokinetische analyse bij patiënten met schizofrenie na correctie voor de leeftijdgerelateerde afname in de creatinineklaring.
Populatiefarmacokinetische analyse toonde geen verschil aan in de farmacokinetiek van paliperidon na inname van INVEGA met betrekking tot het ras.
De klaring van paliperidon na inname van INVEGA blijkt bij vrouwen ongeveer 19% lager te zijn dan bij mannen.
Dit verschil is grotendeels toe te schrijven aan verschillen tussen mannen en vrouwen in het vetvrije lichaamsgewicht (de lean body mass, LBM) en in de creatinineklaring.
Op basis van in vitrostudies met enzymen uit de menselijke lever blijkt paliperidon geen substraat voor CYP1A2; roken zou daarom geen effect hebben op de farmacokinetiek van paliperidon.
Een populatiefarmacokinetische analyse toonde bij rokers een iets lagere blootstelling aan paliperidon dan bij niet-rokers.
Het is echter niet waarschijnlijk dat dit verschil klinisch relevant is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met herhaalde toediening bij ratten en honden hebben voornamelijk farmacologische effecten aangetoond zoals sedatie en prolactinegemedieerde effecten op de borstklieren en de genitaliën.
Paliperidon bleek niet teratogeen bij ratten en konijnen.
In reproductiestudies bij de rat met risperidon, dat bij de rat en de mens in sterke mate wordt omgezet in paliperidon, werd een daling gezien in het geboortegewicht en de overleving van de nakomelingen.
Andere dopamine-antagonisten hebben bij toediening aan zwangere dieren negatieve effecten veroorzaakt op het leervermogen en de motorische ontwikkeling van de nakomelingen.
In een testbatterij was paliperidon niet genotoxisch.
Bij carcogeniteitsstudies met oraal risperidon bij ratten en muizen werd een toename gezien van hypofyse- adenomen (bij muizen), endocriene pancreasadenomen (bij ratten) en adenomen van de borstklieren (bij beide soorten).
Deze tumoren kunnen te maken hebben met een langdurig dopamine-D2-antagonisme en hyperprolactinemie.
De relevantie van deze gegevens bij knaagdieren voor het risico bij de mens is niet bekend.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Voor de 12 mg tablet:
72 Gecoate tabletkern:
Polyethyleenoxide 200K Natriumchloride Povidon (K29-32) Stearinezuur Butylhydroxytolueen (E321) Polyethyleenoxide 7000K IJzeroxide (rood) (E172) IJzeroxide (geel) (E172) Hydroxyethylcellulose Polyethyleenglycol 3350 Celluloseacetaat
Gekleurde coating:
Hypromellose Titaniumdioxide (E171) Polyethyleenglycol 400 IJzeroxide (geel) (E172) Carnaubawas
Drukinkt:
IJzeroxide (zwart) (E172) Propyleenglycol Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Flacons:
Niet bewaren boven 30 ° C.
Houd de flacon goed afgesloten om de inhoud tegen vocht te beschermen.
Doordrukstrips:
Niet bewaren boven 30 ° C.
Bewaar in de originele verpakking om de inhoud tegen vocht te beschermen.
6.5 Aard en inhoud van de verpakking
Flacons:
Witte high-density polyethyleen (HDPE) flacon met inductiesluiting en polypropyleen kindveilige dop.
Elke flacon bevat 2 zakjes met 1 g drooghoudende silicagel (siliciumdioxide) (zakjes van polyethyleen, goedgekeurd voor toepassing bij voedsel).
30 en 350 tabletten met verlengde afgifte.
Doordrukstrips:
• Polyvinylchloride (PVC) - laag bedekt met polychloor-trifluorethyleen (PCTFE) / aluminium doordruklaag.
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
Of
14, 28, 30, 49, 56 en 98 tabletten met verlengde afgifte.
14, 28, 49, 56 en 98 tabletten met verlengde afgifte.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/395/016-020 EU/1/07/395/036-040 EU/1/07/395/053-056 EU/1/07/395/063-064 EU/1/07/395/074-076
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
74 BIJLAGE II
A.
FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
75 A.
FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie v.003/20071203 opgenomen in Module 1.8.1. van de Marketing Authorisation Application, aanwezig is en functioneel is voordat het product gecommercialiseerd wordt en gedurende de periode dat het in de handel is.
De houder van de vergunning voor het in de handel brengen verbindt zich tot het uitvoeren van de studies en bijkomende farmacovigilantie-activiteiten zoals beschreven in het Farmacovigilantie Plan, overeengekomen in versie EDMS-PSDB-5361639:
3.0 gedateerd 7 december 2007 van het Risk Management Plan (RMP) opgenomen in Module 1.8.2. van de Marketing Authorisation Application en iedere opvolgende aanpassing van het RMP zoals overeengekomen door de CHMP.
Daarnaast moet een aangepast RMP worden ingediend • als nieuwe informatie binnenkomt die impact kan hebben op de huidige Veiligheidsspecificatie, het Farmacovigilantie Plan of risico-minimalisatie-activiteiten • binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal is bereikt • op verzoek van de EMEA
76 BIJLAGE III
ETIKETTERING EN BIJSLUITER
77 A.
ETIKETTERING
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR PVC-PCTFE/ALUMINIUM BLISTERVERPAKKING (voor witte en transparante blisterverpakking)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 1,5 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 1,5 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 30 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C 79 Bewaren in de originele verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 1,5 mg
80 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 & 10 TABLETTEN PVC-PTFE/ALU BLISTERVERPAKKING (voor witte en transparante blisterverpakking)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 1,5 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP MM/YYYY
4.
PARTIJNUMMER
Batch
5.
OVERIGE
81 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR OPA-ALUMINIUM-PVC/ALUMINIUM BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 1,5 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 1,5 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
82 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 1,5 mg
83 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 TABLETTEN OPA-ALU-PVC/ALU BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 1,5 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP MM/YYYY
4.
PARTIJNUMMER
Batch
5.
OVERIGE
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 1,5 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 1,5 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
85 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 1,5 mg
86 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 1,5 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 1,5 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tablet in zijn geheel doorslikken; niet kauwen, breken of pletten.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
87 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
88 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR PVC-PCTFE/ALUMINIUM BLISTERVERPAKKING (voor witte en transparante blisterverpakking)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 3 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 3 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 30 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
89 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/065 - TRANSPARANT 28 tabletten met verlengde afgifte – EU/1/07/395/001 - TRANSPARANT 30 tabletten met verlengde afgifte – EU/1/07/395/002 - TRANSPARANT 49 tabletten met verlengde afgifte – EU/1/07/395/003 - TRANSPARANT 56 tabletten met verlengde afgifte – EU/1/07/395/004 - TRANSPARANT 98 tabletten met verlengde afgifte – EU/1/07/395/005 - TRANSPARANT
14 tabletten met verlengde afgifte – EU/1/07/395/066 - WIT 28 tabletten met verlengde afgifte – EU/1/07/395/021 - WIT 30 tabletten met verlengde afgifte – EU/1/07/395/022 - WIT 49 tabletten met verlengde afgifte – EU/1/07/395/023 - WIT 56 tabletten met verlengde afgifte – EU/1/07/395/024 - WIT 98 tabletten met verlengde afgifte – EU/1/07/395/025 - WIT
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 3 mg
90 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 & 10 TABLETTEN PVC-PTFE/ALU BLISTERVERPAKKING (voor witte en transparante blisterverpakking)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 3 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
91 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR OPA-ALUMINIUM-PVC/ALUMINIUM BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 3 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 3 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
92 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/067 28 tabletten met verlengde afgifte – EU/1/07/395/041 49 tabletten met verlengde afgifte – EU/1/07/395/042 56 tabletten met verlengde afgifte – EU/1/07/395/043 98 tabletten met verlengde afgifte – EU/1/07/395/044
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 3 mg
93 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 TABLETTEN OPA-ALU-PVC/ALU BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 3 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
94 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 3 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 3 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
95 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/057 350 tabletten met verlengde afgifte – EU/1/07/395/058
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 3 mg
96 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 3 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 3 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tablet in zijn geheel doorslikken; niet kauwen, breken of pletten.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
97 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/057 350 tabletten met verlengde afgifte– EU/1/07/395/058
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
98 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR PVC-PCTFE/ALUMINIUM BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL INVEGA 6 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 6 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 30 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tablet in zijn geheel doorslikken; niet kauwen, breken of pletten.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
99 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/068 - TRANSPARANT 28 tabletten met verlengde afgifte – EU/1/07/395/006 - TRANSPARANT 30 tabletten met verlengde afgifte – EU/1/07/395/007 - TRANSPARANT 49 tabletten met verlengde afgifte – EU/1/07/395/008 - TRANSPARANT 56 tabletten met verlengde afgifte – EU/1/07/395/009 - TRANSPARANT 98 tabletten met verlengde afgifte – EU/1/07/395/010 - TRANSPARANT
14 tabletten met verlengde afgifte – EU/1/07/395/069 - WIT 28 tabletten met verlengde afgifte – EU/1/07/395/026 - WIT 30 tabletten met verlengde afgifte – EU/1/07/395/027 - WIT 49 tabletten met verlengde afgifte – EU/1/07/395/028 - WIT 56 tabletten met verlengde afgifte – EU/1/07/395/029 - WIT 98 tabletten met verlengde afgifte – EU/1/07/395/030 - WIT
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 6 mg
100 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 & 10 TABLETTEN PVC-PCTFE/ALU BLISTERVERPAKKING (voor witte en transparante blisterverpakking)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 6 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR OPA-ALUMINIUM-PVC/ALUMINIUM BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 6 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 6 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
102 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/070 28 tabletten met verlengde afgifte – EU/1/07/395/045 49 tabletten met verlengde afgifte – EU/1/07/395/046 56 tabletten met verlengde afgifte – EU/1/07/395/047 98 tabletten met verlengde afgifte – EU/1/07/395/048
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 6 mg
103 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 TABLETTEN OPA-ALU-PVC/ALU BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 6 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
104 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 6 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 6 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tablet in zijn geheel doorslikken; niet kauwen, breken of pletten.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
105 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/059 350 tabletten met verlengde afgifte – EU/1/07/395/060
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 6 mg
106 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 6 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 6 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tablet in zijn geheel doorslikken; niet kauwen, breken of pletten.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
107 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/059 350 tabletten met verlengde afgifte – EU/1/07/395/060
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
108 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR PVC-PCTFE/ALUMINIUM BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 9 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 9 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 30 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
109 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/071 - TRANSPARANT 28 tabletten met verlengde afgifte – EU/1/07/395/011 - TRANSPARANT 30 tabletten met verlengde afgifte – EU/1/07/395/012 - TRANSPARANT 49 tabletten met verlengde afgifte – EU/1/07/395/013 - TRANSPARANT 56 tabletten met verlengde afgifte – EU/1/07/395/014 - TRANSPARANT 98 tabletten met verlengde afgifte – EU/1/07/395/015 – TRANSPARANT
14 tabletten met verlengde afgifte – EU/1/07/395/072 - WIT 28 tabletten met verlengde afgifte – EU/1/07/395/031 - WIT 30 tabletten met verlengde afgifte – EU/1/07/395/032 - WIT 49 tabletten met verlengde afgifte – EU/1/07/395/033 - WIT 56 tabletten met verlengde afgifte – EU/1/07/395/034 - WIT 98 tabletten met verlengde afgifte – EU/1/07/395/035 - WIT
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 9 mg
110 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 & 10 TABLETTEN PVC-PCTFE/ALU BLISTERVERPAKKING (voor witte en transparante blisterverpakking)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 9 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
111 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR OPA-ALUMINIUM-PVC/ALUMINIUM BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 9 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 9 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
112 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/073 28 tabletten met verlengde afgifte – EU/1/07/395/049 49 tabletten met verlengde afgifte – EU/1/07/395/050 56 tabletten met verlengde afgifte – EU/1/07/395/051 98 tabletten met verlengde afgifte – EU/1/07/395/052
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 9 mg
113 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 TABLETTEN OPA-ALU-PVC/ALU BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 9 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
114 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 9 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 9 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
115 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/061 350 tabletten met verlengde afgifte – EU/1/07/395/062
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 9 mg
116 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 9 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 9 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
117 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/061 350 tabletten met verlengde afgifte – EU/1/07/395/062
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
118 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR PVC-PCTFE/ALUMINIUM BLISTERVERPAKKING (voor witte en transparante blisterverpakking)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 12 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 12 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 30 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
119 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/074 - TRANSPARANT 28 tabletten met verlengde afgifte – EU/1/07/395/016 - TRANSPARANT 30 tabletten met verlengde afgifte – EU/1/07/395/017 - TRANSPARANT 49 tabletten met verlengde afgifte – EU/1/07/395/018 - TRANSPARANT 56 tabletten met verlengde afgifte – EU/1/07/395/019 - TRANSPARANT 98 tabletten met verlengde afgifte – EU/1/07/395/020 – TRANSPARANT
14 tabletten met verlengde afgifte – EU/1/07/395/075 - WIT 28 tabletten met verlengde afgifte – EU/1/07/395/036 - WIT 30 tabletten met verlengde afgifte – EU/1/07/395/037 - WIT 49 tabletten met verlengde afgifte – EU/1/07/395/038 - WIT 56 tabletten met verlengde afgifte – EU/1/07/395/039 - WIT 98 tabletten met verlengde afgifte – EU/1/07/395/040 - WIT
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 12 mg
120 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 & 10 TABLETTEN PVC-PCTFE/ALU BLISTERVERPAKKING (voor witte en transparante blisterverpakkingen)
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 12 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
121 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR OPA-ALUMINIUM-PVC/ALUMINIUM BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 12 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 12 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 49 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Bewaren in de originele verpakking ter bescherming tegen vocht.
122 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 tabletten met verlengde afgifte – EU/1/07/395/076 28 tabletten met verlengde afgifte – EU/1/07/395/053 49 tabletten met verlengde afgifte – EU/1/07/395/054 56 tabletten met verlengde afgifte – EU/1/07/395/055 98 tabletten met verlengde afgifte – EU/1/07/395/056
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 12 mg
123 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 TABLETTEN OPA-ALU-PVC/ALU BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 12 mg tabletten met verlengde afgifte paliperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
124 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 12 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 12 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Tablet in zijn geheel doorslikken; niet kauwen, breken of pletten.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
125 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/063 350 tabletten met verlengde afgifte – EU/1/07/395/064
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
INVEGA 12 mg
126 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL
INVEGA 12 mg tabletten met verlengde afgifte paliperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet met verlengde afgifte bevat 12 mg paliperidon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 350 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30o C Houd de flacon goed gesloten ter bescherming tegen vocht.
127 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 tabletten met verlengde afgifte – EU/1/07/395/063 350 tabletten met verlengde afgifte – EU/1/07/395/064
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
128 B.
BIJSLUITER
129 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
INVEGA 1,5 mg tabletten met verlengde afgifte INVEGA 3 mg tabletten met verlengde afgifte INVEGA 6 mg tabletten met verlengde afgifte INVEGA 9 mg tabletten met verlengde afgifte INVEGA 12 mg tabletten met verlengde afgifte Paliperidon
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is INVEGA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u INVEGA inneemt 3.
Hoe wordt INVEGA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u INVEGA 6.
Aanvullende informatie
1.
WAT IS INVEGA EN WAARVOOR WORDT HET GEBRUIKT
INVEGA behoort tot de klasse van de antipsychotica en wordt gebruikt om schizofrenie te behandelen.
Schizofrenie is een aandoening waarbij symptomen optreden zoals het horen, zien of voelen van dingen die er niet zijn, onterechte overtuigingen, ongewone achterdocht, zich terugtrekken, onsamenhangende spraak en vervlakking van gedrag en emoties.
Mensen met deze aandoening kunnen zich ook depressief, angstig, schuldig of gespannen voelen.
2.
WAT U MOET WETEN VOORDAT U INVEGA INNEEMT
Neem INVEGA niet in
- als u allergisch (overgevoelig) bent voor paliperidon, voor een van de overige stoffen in INVEGA of
voor risperidon.
Wees extra voorzichtig met INVEGA
- INVEGA is niet onderzocht bij ouderen met dementie.
Oudere patiënten met dementie die met
vergelijkbare geneesmiddelen worden behandeld, kunnen echter een verhoogd risico hebben op een beroerte of op overlijden.
- als u de ziekte van Parkinson of dementie heeft.
- als bij u ooit eerder een aandoening is vastgesteld met symptomen als een verhoogde temperatuur en
stijve spieren (ook bekend als het zogenaamde maligne neurolepticasyndroom).
- als u ooit eerder last had van ongewone bewegingen van de tong of het gezicht (tardieve dyskinesie).
Wees u ervan bewust dat deze twee aandoeningen veroorzaakt kunnen worden door dit soort geneesmiddelen.
- als u suikerziekte heeft (diabetes mellitus) of een verhoogd risico daarop.
- als u een hartziekte heeft of een behandeling daarvoor krijgt, waardoor bij u de kans groter is op een
130
- als u epilepsie heeft.
- als u problemen heeft met slikken, of maag- of darmproblemen heeft waardoor uw voedsel niet
gemakkelijk doorgeslikt kan worden of door de darmen gaat.
- als u een ziekte heeft waarbij diarree voorkomt.
- als uw nieren minder goed werken.
- als uw lever minder goed werkt.
- als u een aanhoudende en/of pijnlijke erectie hebt
- als u problemen heeft om de normale lichaamstemperatuur onder controle te houden of last heeft van
te hoge lichaamstemperatuur.
Het kan zijn dat deze uw dosis wil aanpassen of u enige tijd wil opvolgen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Aangezien INVEGA voornamelijk in de hersenen werkzaam is, kan het beïnvloed worden door geneesmiddelen die in de hersenen werken als gevolg van het bijkomend effect (dit geldt ook voor alcohol).
Aangezien INVEGA de bloeddruk kan verlagen, moet men voorzichtig zijn als INVEGA wordt gebruikt in combinatie met andere geneesmiddelen die de bloeddruk verlagen.
INVEGA kan het effect van geneesmiddelen tegen de ziekte van Parkinson en tegen ‘ rusteloze benen’ verminderen (bijv. het middel levodopa).
Inname van INVEGA met voedsel en drank Vermijd alcohol als u INVEGA gebruikt.
Neem INVEGA iedere ochtend in met of zonder ontbijt, maar doe het elke dag op dezelfde manier.
Neem niet INVEGA de ene dag in bij het ontbijt en de andere dag zonder ontbijt.
Zwangerschap en borstvoeding Als u in verwachting bent of dit vermoedt, vertel dat dan aan uw arts.
Gebruik INVEGA niet als u zwanger bent, tenzij u dit met uw arts heeft afgesproken.
Geef geen borstvoeding als u INVEGA gebruikt.
Rijvaardigheid en het gebruik van machines Tijdens behandeling met INVEGA kunnen duizeligheid en problemen met het zien optreden (zie rubriek 4 Mogelijke bijwerkingen).
Houd hier rekening mee in situaties waarin volledige waakzaamheid nodig is, bijvoorbeeld bij het autorijden of het bedienen van machines.
Belangrijke informatie over enkele bestanddelen van INVEGA De 3 mg-tablet van INVEGA bevat lactose, een soort suiker.
Indien uw arts u heeft verteld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u INVEGA inneemt.
U mag dan niet de 3 mg-tabletten gebruiken, omdat deze lactose bevatten.
U kunt daarentegen wel de tabletten van 1,5 mg, 6 mg, 9 mg, of 12 mg gebruiken, want die bevatten geen lactosemonohydraat.
3.
HOE WORDT INVEGA INGENOMEN
Volg bij inname van INVEGA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 6 mg per dag, ‘ s morgens in te nemen, maar uw arts kan de dosis verhogen of verlagen.
Neem INVEGA in door de mond en slik de tablet in zijn geheel door met water of een andere vloeistof.
U mag de tabletten niet kauwen, doorbreken of pletten.
131 De werkzame stof, paliperidon, lost op nadat u de tablet heeft doorgeslikt; het omhulsel van de tablet verlaat het lichaam met de ontlasting.
Wat u moet doen als u meer van INVEGA heeft ingenomen dan u zou mogen Als iemand meer INVEGA heeft ingenomen dan zou mogen, neem dan direct contact op met een arts.
De volgende symptomen kunnen optreden: slaperigheid, vermoeidheid, ongewone bewegingen, problemen met staan en lopen, duizeligheid door een lage bloeddruk en abnormale hartslag.
Wat u moet doen wanneer u bent vergeten INVEGA in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u merkt dat u bent vergeten uw tablet in te nemen, neem uw volgende tablet dan de volgende dag.
Als u de tabletten twee of meer keer bent vergeten, neem dan contact op met uw arts.
Als u stopt met het innemen van INVEGA U zult geen effect meer van het geneesmiddel ondervinden.
Stop nooit met dit geneesmiddel, tenzij uw arts u dit heeft aangeraden, aangezien de verschijnselen kunnen terugkeren.
Als u nog vragen heeft over het gebruik van INVEGA, dan kunt u die stellen aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan INVEGA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In sommige gevallen kan men last krijgen van een ernstige allergische reactie, die u herkent aan koorts, zwelling van de mond, het gezicht, lip(pen) of tong, benauwdheid, jeuk, huiduitslag en soms daling van de bloeddruk (die tot anafylactische reactie kan leiden).
Als dit bij u het geval is, zoek dan onmiddellijk medische hulp.
Bij oudere patiënten met dementie is gebleken dat geneesmiddelen die tot dezelfde groep behoren als INVEGA bijwerkingen kunnen veroorzaken waaronder plotseling optredende zwakheid of ongevoeligheid (‘ doofheid’) van het gezicht, de armen of benen, momenten van onduidelijk spreken of wazig zien.
Deze verschijnselen kunnen mogelijk duiden op een beroerte.
Als bij u een van deze verschijnselen optreedt, zelfs al is het maar heel kort, zoek dan onmiddellijk medische hulp (zie 2.
Wat u moet weten voordat u INVEGA inneemt).
De frequentie van mogelijke bijwerkingen hieronder is bepaald volgens volgende overeenkomst
Zeer vaak (bij meer dan 1 op 10 patiënten) Vaak (tussen 1 tot 10 op 100 patiënten) Soms (tussen 1 tot 10 op 1.000 patiënten) Zelden (tussen 1 tot 10 op 10.000 patiënten) Zeer zelden (bij minder dan 1 op 10.000 patiënten) Onbekend (De frequentie kan niet geschat worden uit de beschikbare gegevens).
Zeer vaak komt hoofdpijn voor.
Vaak komen de volgende bijwerkingen voor:
- slaperigheid, gevoel van duizeligheid, rusteloosheid, beven, vertraagd bewegen en spierstijfheid of –
krampen,
- snellere hartslag, tragere hartslag of onregelmatige hartslag,
- daling van de bloeddruk bij het opstaan (gaan staan),
- maagpijn, droge mond, meer speekselvorming, misselijk gevoel (braken),
- weinig energie, vermoeidheid,
- gewichtstoename,
- toegenomen spierspanning.
132 Soms komen de volgende bijwerkingen voor:
- toegenomen eetlust,
- nachtmerries,
- zich duizelig voelen bij het opstaan (gaan staan), onwillekeurige bewegingen van gezicht of lichaam,
epileptische aanvallen, flauwvallen,
- pijnlijke oogbewegingen,
- gevoel dat het hart op hol slaat, veranderend hartritme,
- verlaagde bloeddruk, verminderde bloedstroom,
- stijve spieren,
- gezwollen benen of andere lichaamsdelen.
- ophoping van vocht met zwelling van de benen of andere lichaamsdelen tot gevolg.
Bij vrouwen kan wat melk of vloeistof uit de borsten komen; bij mannen kan zwelling van de borsten optreden.
Bij vrouwen kan de menstruatie uitblijven of onregelmatig zijn.
Bij mannen kan het moeilijker worden een erectie te krijgen of te houden.
In sommige gevallen kan een afwijking optreden in het elektrocardiogram (hierdoor wordt de elektrische activiteit van het hart geregistreerd).
Aangezien paliperidon een stof is die ook voorkomt als risperidon in het lichaam wordt afgebroken, kunnen bijwerkingen van risperidon (een ander geneesmiddel dat gebruikt wordt om schizofrenie te behandelen) ook optreden bij gebruik van INVEGA.
Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U INVEGA
Buiten het bereik en zich van kinderen houden.
Gebruik INVEGA niet na de vervaldatum die staat vermeld op de verpakking na {MM/JJJJ}.
De vervaldatum verwijst naar de laatste dag van die maand.
Flacons: niet bewaren boven 30 ° C.
Houd de flacon goed gesloten om de inhoud te beschermen tegen vocht.
Doordrukstrips: niet bewaren boven 30 ° C.
Bewaar de strips in de originele verpakking om de inhoud te beschermen tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met geneesmiddelen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat INVEGA
- Het werkzame bestanddeel is paliperidon.
Iedere INVEGA 3 mg tablet met verlengde afgifte bevat 3 mg paliperidon.
Iedere INVEGA 6 mg tablet met verlengde afgifte bevat 6 mg paliperidon.
Iedere INVEGA 9 mg tablet met verlengde afgifte bevat 9 mg paliperidon.
Iedere INVEGA 12 mg tablet met verlengde afgifte bevat 12 mg paliperidon.
De tabletten bevatten verder:
Gecoate tabletkern:
Polyethyleenoxide 200K 133 Natriumchloride Povidon (K29-32) Stearinezuur Butylhydroxytolueen (E321) IJzeroxide (geel) (E172) (alleen in tabletten met 3 en 12 mg) Polyethyleenoxide 7000K IJzeroxide (rood) (E172) Hydroxyethylcellulose Polyethyleenglycol 3350 Celluloseacetaat IJzeroxide (zwart) (E172) (alleen in tabletten met 1,5 mg en 9 mg)
Gekleurde coating:
Hypromellose Titaniumdioxide (E171) Polyethyleenglycol 400 (alleen in tabletten met 1,5 mg, 6, 9 en 12 mg) IJzeroxide (geel) (E172) (alleen in tabletten met 1,5 mg, 6 en 12 mg) IJzeroxide (rood) (E172) (alleen in tabletten met 1,5 mg, 6 en 9 mg) Lactosemonohydraat (alleen in tabletten met 3 mg) Triacetine (alleen in tabletten met 3 mg) Carnaubawas
Drukinkt:
IJzeroxide (zwart) (E172) Propyleenglycol Hypromellose
Hoe ziet INVEGA er uit en wat is de inhoud van de verpakking INVEGA tabletten met verlengde afgifte zijn capsulevormig.
De 1,5 mg-tabletten zijn oranjebruin en hebben de opdruk “ PAL 1.5”, de 3 mg-tabletten zijn wit, en hebben de opdruk “ PAL 3”, de 6 mg-tabletten zijn beige en hebben de opdruk “ PAL 6”, de 9 mg-tabletten zijn roze en hebben de opdruk “ PAL 9”, en de 12 mg- tabletten zijn donkergeel en hebben de opdruk “ PAL 12”.
Alle tabletten zijn verkrijgbaar in de volgende verpakkingsgrootten:
Iedere flacon bevat
twee zakjes met silicagel om vocht op te nemen en de tabletten droog te houden.
14, 28, 30, 49, 56 of 98 tabletten in polyvinylchloride (PVC) - laag met een
doordruklaag van polychloortrifluorethyleen/aluminium (wit of transparant) of 14, 28, 49, 56 of 98 tabletten met een doordruklaag van ‘ oriented polyamide (OPA )’ -aluminium-polyvinylchloride (PVC) / aluminium.
Het kan zijn dat niet al deze verpakkingsgrootten op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
Fabrikant Janssen-Cilag SpA Via C.
Janssen 04010 Borgo San Michele Latina Italië
134 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien JANSSEN-CILAG N.V. / S.A.
Tél/Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG N.V. / S.A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson, Тел.: +359 2 489 9400(05)
Č eská republika JANSSEN-CILAG s.r.o.
Tel: +420 227 012 222
Magyarország JANSSEN-CILAG Kft.
Tel: +36 23 513-800
Danmark JANSSEN-CILAG A/S Tlf: +45 45 94 82 82
Malta AM MANGION LTD Tel: +356 2397 6000
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Nederland JANSSEN-CILAG B.V.
Tel: +31 13 583 73 73
Eesti JANSSEN-CILAG Polska Sp. z o.o.
Eesti filiaal Tel.: + 372 6789 3561
Norge JANSSEN-CILAG AS Tlf: + 47 24 12 65 00
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α .Ε .Β .Ε Tηλ: +30 210 61 40 061
Österreich JANSSEN-CILAG PHARMA GmbH Tel: +43 1 610 300
España JANSSEN-CILAG, S.A.
Tel: +34 91 722 81 00
Polska JANSSEN– CILAG Polska Sp. z o.o., Tel.: + 48 22 – 237 6000
France JANSSEN-CILAG Tel:
0800 25 50 75 / + 33 1 55 00 44 44
Portugal JANSSEN-CILAG FARMACEUTICA, LDA Tel: +351 21-4368835
România JOHNSON AND JOHNSON d.o.o.
Tel: +40 21 207 1800
Ísland JANSSEN-CILAG c/o Vistor hf.
Simi: +354 535 7000
Slovenija Johnson & Johnson d.o.o.
Tel: + 386 1401 18 30
Italia JANSSEN-CILAG SpA Tel: +39 02/2510.1
Tel: +421 233 552 600
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Suomi/Finland JANSSEN-CILAG OY Puh/Tel: +358 9 4155 5300 135
Latvija JANSSEN-CILAG Polska Sp. z o.o. filiā le Latvijā Tel. +371 6789 3561
Sverige JANSSEN-CILAG AB Tel: +46 8 626 50 00
Lietuva UAB Johnson & Johnson Tel.: +370 5 278 68 88
United Kingdom JANSSEN-CILAG Ltd.
Tel: +44 1494 567 567
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
136
European Medicines Agency
Londen, 22 januari 2009 Doc. ref.
EMEA/92129/2009
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Invega
Algemene internationale benaming (INN): paliperidon
De aangevraagde wijziging betrof toevoeging van de behandeling van acute manische episodes bij bipolaire stoornis I.
Wat is Invega?
Invega is een geneesmiddel dat de werkzame stof paliperidon bevat.
Het is verkrijgbaar als tabletten met verlengde afgifte (tabletten die de werkzame stof paliperidon geleidelijk aan in de loop van een paar uur vrijgeven).
Invega wordt al gebruikt voor de behandeling van schizofrenie, een psychische aandoening met een aantal verschijnselen, waaronder verwarde gedachten en spraak, hallucinaties (het horen of zien van zaken die er niet zijn), achterdocht en wanen (ongegronde overtuigingen).
Voor welke behandeling was Invega bedoeld?
Verwacht werd dat Invega ook gebruikt kon worden voor de behandeling van volwassenen met bipolaire stoornis I, een psychische aandoening waarbij de patiënten manische episodes (periodes van abnormaal vrolijke stemming) afwisselen met periodes van normale of gedeprimeerde stemming.
Het was de bedoeling Invega voor te schrijven voor de behandeling van acute (plotselinge) manische episodes.
Hoe werd verwacht dat Invega zou werken?
De werkzame stof in Invega, paliperidon, is een antipsychoticum..
Het staat bekend als ‘ atypisch’ omdat het verschilt van de klassieke antipsychotica die sinds de jaren vijftig verkrijgbaar zijn.
Paliperidon is een actief afbraakproduct (metaboliet) van risperidon, een ander antipsychoticum dat sinds de jaren negentig bij de behandeling van schizofrenie, en sinds begin deze eeuw bij de behandeling van bipolaire stoornis I wordt gebruikt.
Het hecht zich in de hersenen aan verschillende receptoren op het oppervlak van zenuwcellen.
Dit verstoort de overdracht van signalen tussen hersencellen die tot stand komt via ‘ neurotransmitters’, chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
De werking van paliperidon berust voornamelijk op blokkering van de receptoren voor de neurotransmitters dopamine en 5-hydroxytryptamine (serotonine), die een rol spelen bij bipolaire stoornis I.
Door deze receptoren te blokkeren zou paliperidon de hersenactiviteit helpen normaliseren en de symptomen van acute manische episodes verlichten.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De firma heeft de resultaten ingediend van drie hoofdstudies onder in totaal 1 262 volwassenen met bipolaire stoornis I die zich in een acute manische episode bevonden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
In de studie van twaalf weken was ook een groep patiënten opgenomen die alleen met quetiapine werd behandeld (een ander middel dat wordt gebruikt voor de behandeling van bipolaire stoornis I).
In de derde studie werden de effecten van Invega en placebo vergeleken wanneer zij samen met lithium of natriumvalproaat werden gebruikt (andere behandelingen voor bipolaire stoornis I).
Aan de studie deden zes weken lang 300 patiënten mee.
In alle drie studies was de belangrijkste maatstaf voor de werkzaamheid de verandering in de ernst van acute manische episodes, gemeten aan de hand van een standaardbeoordelingsschaal.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 85.
De door de firma oorspronkelijk verstrekte documentatie werd nog door het CHMP bestudeerd.
Doorgaans heeft het CHMP 90 dagen nodig om een advies uit te brengen na ontvangst van een aanvraag tot wijziging van een handelsvergunning.
Wanneer het CHMP zijn advies heeft uitgebracht, duurt het gewoonlijk een zestal weken voordat de Europese Commissie de vergunning heeft aangepast.
Wat was de aanbeveling van het CHMP op dat moment?
De door de firma oorspronkelijk verstrekte documentatie werd nog bestudeerd en het CHMP had nog geen aanbevelingen gedaan.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Invega?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Invega voor de behandeling van bipolaire stoornis I of enige andere aandoening.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat gebeurt er met Invega voor de behandeling van schizofrenie?
Er zijn geen gevolgen voor het gebruik van Invega in de goedgekeurde indicatie, aangezien de baten/risicoverhouding hiervoor ongewijzigd blijft.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud
Verpakkings- grootte
EU/1/96/026/001
Invirase
200 mg
Capsule, hard
Oraal gebruik Fles (amberkleurig glas)
270 capsules
1 fles
EU/1/96/026/002
Invirase
500 mg
Filmomhulde tablet
Oraal gebruik Fles (HDPE)
120 filmomhulde tabletten
1 fles
European Medicines Agency
Invirase EMEA/H/C/113
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INVIRASE
Samenvatting van het EPAR voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Invirase?
Invirase is een geneesmiddel dat de werkzame stof saquinavir bevat.
Het is beschikbaar in bruine en groene capsules (200 mg) en in oranje, ovaalvormige tabletten (500 mg).
Wanneer wordt Invirase voorgeschreven?
Invirase is een antiviraal geneesmiddel.
Het wordt gebruikt voor de behandeling van volwassenen die zijn geïnfecteerd met het humane immunodeficiëntievirus type 1 (hiv-1), een virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Invirase wordt altijd in combinatie met ritonavir (ook een antiviraal geneesmiddel) en andere antivirale middelen gebruikt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Invirase gebruikt?
De behandeling met Invirase moet worden gestart door een arts die ervaring heeft met de behandeling van hiv-infecties.
De aanbevolen dosering Invirase voor volwassenen en adolescenten ouder dan 16 jaar is twee maal per dag 1000 mg (met 100 mg ritonavir), tijdens of na voedsel.
Voorzichtigheid is geboden wanneer Invirase wordt toegediend aan patiënten met ernstige nierproblemen of met matige leverproblemen.
Het mag niet worden gebruikt bij patiënten met ernstige leverproblemen.
Hoe werkt Invirase?
De werkzame stof in Invirase, saquinavir, is een proteaseremmer.
Deze blokkeert een enzym (protease) dat een rol speelt bij de vermenigvuldiging van hiv.
Als dit enzym wordt geblokkeerd, vermenigvuldigt het virus zich niet op normale wijze, waardoor de infectie zich minder snel uitbreidt.
Ook Ritonavir is een proteaseremmer die als een ‘ versterker’ wordt gebruikt.
Het vertraagt de snelheid waarmee saquinavir wordt afgebroken, waardoor de concentratie van saquinavir in het bloed stijgt.
Hierdoor kan met een lagere dosis saquinavir hetzelfde antivirale effect worden bereikt.
Invirase, ingenomen in combinatie met andere antivirale geneesmiddelen, vermindert de hoeveelheid hiv in het bloed en houdt deze op een laag niveau.
Invirase kan de hiv-infectie of aids niet genezen, maar het middel kan de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen wel vertragen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe is Invirase onderzocht?
De werkzaamheid van Invirase werd beoordeeld in zes belangrijke studies waaraan 1 576 patiënten deelnamen.
In de eerste vier studies werd de werkzaamheid van het geneesmiddel zonder ritonavir beoordeeld.
De combinatie van Invirase met ritonavir werd beoordeeld bij 656 patiënten in twee studies die Invirase vergeleken met indinavir en met lopinavir (andere antivirale geneesmiddelen), beide in combinatie met ritonavir en andere antivirale geneesmiddelen.
In deze studies werd het aantal patiënten gemeten waarbij de behandeling na 48 weken niet meer effectief was, als vastgesteld door een stijging van het niveau hiv in het bloed (virale last).
Welke voordelen bleek Invirase tijdens de studies te hebben?
Invirase, ingenomen in combinatie met andere antivirale geneesmiddelen, vermindert de virale last in het bloed en verbetert het immuunsysteem.
In de studies naar Invirase in combinatie met ritonavir, faalde de behandeling met Invirase ongeveer even vaak als bij indinavir, maar vaker dan bij lopinavir.
Dit kwam vooral omdat meer patiënten de Invirase-behandeling stopten en niet door enig verschil in werkzaamheid van de geneesmiddelen.
Welke risico’ s houdt het gebruik van Invirase in?
De meest voorkomende bijwerkingen die bij Invirase in combinatie met ritonavir werden waargenomen (bij meer dan 1 op de 10 patiënten) zijn diarree, misselijkheid, een toename van het gehalte aan leverenzymen, cholesterol en triglyceriden (een soort vet) in het bloed, en een daling van het aantal bloedplaatjes in het bloed (componenten die de bloedstolling stimuleren).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Invirase.
Invirase mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor saquinavir of enig ander bestanddeel van het middel.
Het mag evenmin worden toegediend aan patiënten met ernstige leverproblemen of aan patiënten die een van de volgende geneesmiddelen gebruiken: • terfenadine, astemizole (vaak gebruikt bij de behandeling van allergiesymptomen – deze geneesmiddelen zijn mogelijk zonder recept verkrijgbaar); • pimozide (gebruikt voor de behandeling van psychische aandoeningen); • cisapride (gebruikt voor het verlichten van bepaalde maagklachten); • amiodarone, propafenone, flecainide (gebruikt bij hartritmestoornissen), • triazolam, oraal ingenomen, midazolam (gebruikt bij de behandeling van angstaanvallen of slapeloosheid); • simvastatine, lovastatine (gebruikt om het cholesterolgehalte te verlagen); • ergotamine-alkaloïden, zoals ergotamine, dihydroergotamine, ergonovine en methylergonovine (gebruikt bij de behandeling van migraine); • rifampicine (gebruikt voor de behandeling van tuberculose); • geneesmiddelen die een wisselwerking met Invirase kunnen hebben en schadelijke bijwerkingen kunnen veroorzaken.
Voorzichtigheid is geboden wanneer Invirase tegelijk met andere geneesmiddelen wordt ingenomen.
Zie de bijsluiter voor meer informatie.
Net als bij andere middelen tegen hiv kunnen patiënten die Invirase nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) lopen bij gebruik van Invirase een verhoogd risico op leverschade.
Waarom is Invirase goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Invirase in combinatie met andere antiretrovirale geneesmiddelen groter zijn dan de risico’ s ervan voor de behandeling van met hiv-1 geïnfecteerde volwassenen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Invirase.
Invirase is oorspronkelijk goedgekeurd onder “ uitzonderlijke omstandigheden” omdat om wetenschappelijke redenen slechts beperkte informatie beschikbaar was op het moment van de goedkeuring.
Aangezien de firma de verlangde aanvullende informatie heeft aangeleverd, is de voorwaarde “ onder uitzonderlijke omstandigheden” sinds 8 april 1999 niet langer van kracht.
2/3 Overige informatie over Invirase:
De Europese Commissie heeft op 4 oktober 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Invirase verleend aan de firma Roche Registration Limited.
Deze handelsvergunning werd op 4 oktober 2001 en op 4 oktober 2006 verlengd.
Klik hier voor het volledige EPAR voor Invirase.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
INVIRASE 200 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén capsule bevat 200 mg saquinavir als saquinavirmesilaat.
Hulpstof:
Bevat watervrij lactose:
63,3 mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Lichtbruin/groen ondoorzichtige harde capsule met op beide helften van de capsule de opdruk “ ROCHE” en de code “ 0245”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Invirase is geïndiceerd voor de behandeling van met HIV-1 geïnfecteerde volwassen patiënten.
Invirase dient alleen gegeven te worden in combinatie met ritonavir en andere antiretrovirale geneesmiddelen (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
De therapie met Invirase dient geïnitieerd te worden door een arts met ervaring in de behandeling van HIV-infectie.
Volwassenen en adolescenten ouder dan 16 jaar:
In combinatie met ritonavir De aanbevolen dosis Invirase is 1000 mg (5 x 200 mg capsules) tweemaal daags met tweemaal daags 100 mg ritonavir in combinatie met andere antiretrovirale middelen.
Invirase capsules dienen in zijn geheel te worden doorgeslikt en moeten gelijktijdig met ritonavir ingenomen worden, tijdens of na een maaltijd (zie rubriek 5.2).
Bij patiënten met milde tot matige nier- of milde leverfunctiestoornis is geen dosisaanpassing vereist.
Voorzichtigheid dient betracht te worden bij patiënten met ernstige nier- of matige leverinsufficiëntie.
Invirase/ritonavir is gecontra-indiceerd bij patiënten met gedecompenseerde leverinsufficiëntie (zie rubriek 4.3 en 4.4).
Kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar:
De ervaring met Invirase bij kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar is beperkt.
Net als bij volwassenen, dient bij kinderen Invirase alleen in combinatie met ritonavir voorgeschreven te worden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 Invirase/ritonavir is gecontra-indiceerd bij gedecompenseerde leveraandoeningen (zie rubriek 4.4).
Invirase/ritonavir mag niet gegeven worden samen met andere geneesmiddelen die op elkaar kunnen inwerken en in levensbedreigende bijwerkingen resulteren.
Geneesmiddelen die niet samen met Invirase/ritonavir gegeven mogen worden zijn: • terfenadine, astemizol, pimozide, cisapride, amiodaron, propafenon en flecaïnide (de mogelijkheid van levensbedreigende hartritmestoornissen) • midazolam oraal ingenomen (voor waarschuwingen betreffende parenteraal toegediende midazolam, zie rubriek 4.5), triazolam (de mogelijkheid van verlengde of toegenomen sedatie, ademhalingsdepressie) • simvastatine, lovastatine (verhogen het risico op myopathie inclusief rhabdomyolyse) • ergot alkaloïden (bijv. ergotamine, dihydroergotamine, ergonovine en methylergonovine) (de mogelijkheid van acute ergot toxiciteit) • rifampicine (risico op ernstige hepatocellulaire toxiciteit) (zie rubriek 4.4, 4.5 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overwegingen bij het initiëren van Invirase therapie:
Invirase dient niet als enige proteaseremmer te worden gegeven.
Invirase dient alleen gegeven te worden in combinatie met ritonavir (zie rubriek 4.2).
Zij blijven bovendien nog steeds vatbaar voor de ziektes samengaand met een vergevorderd stadium van HIV-infectie, inclusief opportunistische infecties.
Voorts dient de patiënten te worden verteld dat gelijktijdig gebruikte andere geneesmiddelen aanleiding kunnen geven tot ongewenste effecten.
Leverziekte:
Daarom dient saquinavir/ritonavir bij deze patiëntengroep met de nodige voorzichtigheid gebruikt te worden.
Invirase/ritonavir is gecontra- indiceerd bij patiënten met gedecompenseerde leveraandoening (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale combinatietherapie hebben een hoger risico van ernstige en potentieel fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk gecontroleerd worden.
Als de leveraandoening erger blijkt te worden bij dergelijke patiënten, moet onderbreking of stopzetting van de behandeling worden overwogen.
In gevallen van lichte leverfunctiestoornissen is bij de aanbevolen dosis geen initiële dosisaanpassing noodzakelijk.
Het gebruik van Invirase in combinatie met ritonavir bij patiënten met matige leverfunctiestoornissen is niet onderzocht.
Daar dergelijke studies ontbreken, moet voorzichtigheid worden betracht omdat een stijging van saquinavirspiegels en/of stijging van leverenzymen kan optreden.
Er zijn meldingen van exacerbatie van chronische leverdysfunctie, inclusief portale hypertensie, bij patiënten met onderliggende hepatitis B of C, cirrose en ander onderliggende leverafwijkingen.
Nierfunctiestoornis:
De renale klaring is slechts van ondergeschikt belang; saquinavir wordt voornamelijk in de lever afgebroken en via de lever uitgescheiden.
Daarom is geen initiële dosisaanpassing noodzakelijk bij patiënten met een verminderde nierfunctie.
Patiënten met een ernstige nierinsufficiëntie zijn echter niet onderzocht en voorzichtigheid dient te worden betracht wanneer saquinavir/ritonavir bij deze populatie wordt voorgeschreven.
3 Patiënten met chronische diarree of malabsorptie:
Er is geen informatie beschikbaar over de werkzaamheid en veiligheid van gebooste saquinavir bij patiënten die lijden aan chronische diarree of malabsorptie en er is slechts beperkte informatie over ongebooste saquinavir.
Het is onbekend of deze aandoeningen bij de patiënt kunnen leiden tot subtherapeutische saquinavirspiegels.
Kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar:
De ervaring met Invirase bij kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar is beperkt.
Net als bij volwassenen, dient bij kinderen Invirase alleen in combinatie met ritonavir voorgeschreven te worden.
Intolerantie voor lactose:
Invirase 200 mg capsules bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, de Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Patiënten met hemofilie:
Melding is gemaakt van spontane of toegenomen bloedingen, met inbegrip van spontane hematomen in de huid en haemarthrosen, bij patiënten met hemofilie type A en B die behandeld worden met proteaseremmers.
Aan een aantal patiënten werd meer Factor VIII gegeven.
In meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of opnieuw ingezet als de behandeling was onderbroken.
Een causaal verband tussen therapie met een proteaseremmer en de hierboven beschreven episoden is niet duidelijk vastgesteld.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Diabetes mellitus en hyperglykemie:
Bij patiënten, die proteaseremmers kregen, is melding gemaakt van het beginnend optreden van diabetes mellitus, hyperglykemie of van exacerbatie van bestaande diabetes mellitus.
Veel patiënten hadden bijkomende medische aandoeningen, die een beoordeling moeilijk maken en waarvoor soms een therapie was vereist met middelen die in verband zijn gebracht met het ontstaan van diabetes mellitus of hyperglykemie.
Lipodystrofie:
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
Op dit moment zijn de langetermijngevolgen hiervan onbekend.
De kennis van het mechanisme is onvolledig.
Het wordt mogelijk geacht dat er een verband bestaat tussen viscerale lipomatosis en PIs en tussen lipo-atrofie en nucleoside reverse transcriptaseremmers (NRTIs).
Een hoger risico op lipodystrofie gaat gepaard met individuele factoren, zoals hogere leeftijd en met geneesmiddel gerelateerde factoren, zoals langere duur van antiretrovirale behandeling en geassocieerde metabole verstoringen.
Klinisch lichamelijk onderzoek dient te bestaan uit de beoordeling op lichamelijke tekenen van de herverdeling van vet.
Het meten van nuchtere serumlipiden en bloedglucose dient overwogen te worden.
Lipidenafwijkingen dienen behandeld te worden zoals in de dagelijkse praktijk gangbaar is (zie rubriek 4.8).
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Interactie met ritonavir:
Hogere doses van ritonavir bleken samen te hangen
4 met een toegenomen incidentie van bijwerkingen.
Gecombineerde toediening van saquinavir en ritonavir heeft geleid tot ernstige bijwerkingen, voornamelijk diabetische ketoacidose en leverafwijkingen, met name bij patiënten met reeds bestaande leverziekten.
Interactie met tipranavir:
Gelijktijdig gebruik van gebooste saquinavir en tipranavir, ingenomen met een lage dosis ritonavir als een tweevoudig-geboost regime, resulteert in een significante afname van saquinavir plasmaconcentraties (zie rubriek 4.5).
Daarom wordt het gelijktijdig gebruik van gebooste saquinavir en tipranavir, ingenomen met een lage dosis ritonavir, niet aanbevolen.
Interactie met HMG-CoA reductase remmers:
Voorzichtigheid is geboden, wanneer Invirase/ritonavir tezamen met atorvastatine wordt toegediend, hetgeen in mindere mate wordt gemetaboliseerd door CYP3A4.
In deze situatie dient een gereduceerde dosis atorvastatine overwogen te worden.
Wanneer behandeling met een HMG-CoA reductase remmer is geïndiceerd, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5)
Orale anticonceptiemiddelen:
Omdat de concentratie van ethinylestradiol verlaagd kan worden wanneer het samen met Invirase/ritonavir toegediend wordt, moeten alternatieve of extra anticonceptiemaatregelen in overweging genomen worden wanneer op oestrogenen gebaseerde orale anticonceptiva gelijktijdig worden toegediend (zie rubriek 4.5).
Glucocorticoïden:
Gelijktijdig gebruik van gebooste saquinavir en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
Interactie met efavirenz:
In studies met gezonde vrijwilligers of bij patiënten die met HIV geïnfecteerd zijn, werd geen klinisch significante verandering van de concentratie van saquinavir of efavirenz aangetoond (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De meeste geneesmiddeleninteractiestudies met saquinavir zijn met ongebooste Invirase of ongebooste saquinavir zachte capsules (Fortovase) uitgevoerd.
Er is een beperkt aantal studies met ritonavir gebooste Invirase of ritonavir gebooste saquinavir zachte capsules afgerond.
De waarnemingen uit de interactiestudies die gedaan zijn met ongebooste saquinavir zijn mogelijk niet representatief voor de effecten die gezien werden bij de therapie met saquinavir/ritonavir.
Bovendien, hoeven de resultaten, die gezien werden met saquinavir zachte capsules, niet voorspellend te zijn voor het belang van deze interacties met Invirase/ritonavir.
Het specifieke iso-enzym CYP3A4 is verantwoordelijk voor 90% van het levermetabolisme.
Daarnaast hebben in vitro studies aangetoond dat saquinavir een substraat en een remmer is voor P-glycoproteïne (P-gp).
Daarom kunnen geneesmiddelen die of dezelfde metabole route delen of de werking van CYP3A4 en/of P-gp wijzigen (zie “ andere potentiële interacties”), de farmacokinetiek van saquinavir veranderen.
Op dezelfde wijze kan saquinavir ook de farmacokinetiek veranderen van andere geneesmiddelen die substraten zijn van CYP3A4 of P-gp.
Ritonavir kan de farmacokinetiek van andere geneesmiddelen beïnvloeden omdat het een krachtige remmer van CYP3A4 en P-gp is.
Daarom moeten, wanneer saquinavir samen met ritonavir wordt toegediend, de potentiële effecten van ritonavir op andere geneesmiddelen in overweging worden genomen (zie de Samenvatting van productkenmerken voor Norvir).
5 Tabel 1:
Interacties en doseringsaanbevelingen met andere geneesmiddelen
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Zalcitabine en/of Zidovudine (saquinavir/ritonavir)
- Er zijn geen farmacokinetische interactiestudies met deze middelen afgerond.
Interactie met zalcitabine is onwaarschijnlijk aangezien dit geneesmiddel verschillende metabolische en uitscheidingsroutes heeft.
Wanneer zidovudine (200 mg elke 8 uur) toegediend wordt, is er een afname van 25% van de AUC gemeld wanneer het gecombineerd werd met ritonavir (300 mg elke 6 uur).
De farmacokinetiek van ritonavir blijft ongewijzigd.
- Er wordt geen dosisaanpassing van zidovudine aanbevolen wanneer zidovudine in combinatie met ritonavir wordt toegediend.
Zalcitabine en/of Zidovudine (unboosted saquinavir)
- Saquinavir ↔ Zalcitabine ↔ Zidovudine ↔
Didanosine 400 mg enkele dosis (saquinavir/ritonavir 1600/100 mg eenmaal per dag)
Saquinavir AUC ↓ 30% Saquinavir Cmax ↓ 25% Saquinavir Cmin ↔
Aanpassing van de dosis is niet noodzakelijk.
Tenofovirdiproxilfumaraat 300 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↓ 1% Saquinavir Cmax ↓ 7% Saquinavir Cmin ↔
Aanpassing van de dosis is niet noodzakelijk.
Delavirdine (saquinavir/ritonavir)
-
De interactie met Invirase/ritonavir is niet onderzocht.
Delavirdine (unboosted saquinavir)
-
Saquinavir AUC ↑ 348%.
Er zijn beperkte gegevens over de veiligheid en geen gegevens over de werkzaamheid beschikbaar aangaande het gebruik van deze combinatie.
In een kleine voorlopige studie traden tijdens de eerste paar weken van de delavirdine en saquinavircombinatie verhogingen op van levercelenzymen bij 13% van de personen (6% graad 3 of 4).
- Als deze combinatie wordt voorgeschreven, dient veelvuldig op cellulaire veranderingen in de lever te worden gecontroleerd.
Noot: ↓ verminderd, ↑ verhoogd, ↔ ongewijzigd, ↑↑ aanzienlijk verhoogd
6 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Efavirenz 600 mg eenmaal daags (saquinavir/ritonavir 1600/200 mg eenmaal daags, of saquinavir/ritonavir 1000/100 mg tweemaal daags, of saquinavir/ritonavir 1200/100 mg eenmaal daags)
Saquinavir ↔ Efavirenz ↔
Aanpassing van de dosis is niet noodzakelijk.
- Nevirapine (saquinavir/ritonavir)
- De interactie tussen Invirase/ritonavir is niet onderzocht.
- Nevirapine (unboosted saquinavir) HIV-proteaseremmers (PIs)
- Saquinavir AUC ↓ 24% Nevirapine AUC ↔
Aanpassing van de dosis is niet noodzakelijk.
Atazanavir 300 mg eenmaal daags (saquinavir/ritonavir 1600/100 mg eenmaal daags)
Saquinavir AUC ↑ 60% Saquinavir Cmax ↑ 42% Ritonavir AUC ↑ 41% Ritonavir Cmax ↑ 34% Atazanavir ↔ Er zijn geen klinische gegevens over de combinatie van saquinavir/ritonavir 1000/100 mg tweemaal daags en atazanavir.
7 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Fosamprenavir 700 mg tweemaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↓ 15% Saquinavir Cmax ↓ 9% Saquinavir Cmin ↓ 24% (bleef boven de streefwaarde voor een effectieve behandeling.)
Aanpassing van de dosis is niet noodzakelijk voor Invirase/ritonavir.
- Indinavir (saquinavir/ritonavir) - Indinavir 800 mg driemaal daags (saquinavir 600-1200 mg enkelvoudige doses)
- Een lage dosis ritonavir verhoogt de concentraties van indinavir. - Saquinavir AUC ↑ 4.6-7.2 fold Indinavir ↔ Er zijn geen gegevens beschikbaar over de veiligheid en de werkzaamheid bij het gebruik van deze combinatie.
De geschikte doseringen van de combinatie zijn niet vastgesteld.
Verhoogde concentraties van indinavir kan tot nephrolithiase leiden
Lopinavir/ritonavir 400/100 mg tweemaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags in combinatie met 2 of 3 NRTIs)
Saquinavir ↔ Ritonavir ↓ (de werkzaamheid als boosting agens was niet gewijzigd).
Lopinavir ↔ (gebaseerd op een eerder gemaakte vergelijking met unboosted lopinavir)
Aanpassing van de dosering is niet vereist.
Nelfinavir 1250 mg tweemaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC↑ 13% (90% BI:
27↓ - 74↑) Saquinavir Cmax ↑ 9% (90% BI:
27↓ - 61↑) Nelfinavir AUC ↓ 6% (90% BI:
28↓ - 22↑) Nelfinavir Cmax ↓ 5% (90% BI:
23↓ - 16↑)
Aanpassing van de dosering is niet vereist.
Nelfinavir 750 mg driemaal daags (unboosted saquinavir 1200 mg driemaal daags)
Saquinavir AUC ↑ 392% Saquinavir Cmax ↑ 179% Nelfinavir AUC ↑ 18% Nelfinavir Cmax ↔
- Quadrupel therapie met saquinavir zachte capsules en nelfinavir als toevoeging aan twee nucleoside reverse transcriptase remmers gaf een duurzamer respons (prolongatie van de tijd tot recidieven) dan triple therapie met een enkele protease remmer.
Gelijktijdige toediening van nelfinavir en saquinavir zachte capsules resulteerde in een matige toename van de incidentie van diarree.
8 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Ritonavir 100 mg tweemaal daags (saquinavir 1000 mg tweemaal daags)
Saquinavir ↑ Ritonavir ↔ Bij HIV-geïnfecteerde patiënten zorgt Invirase of saquinavir zachte capsules in combinatie met ritonavir in doses van 1000/100 mg tweemaal daags voor een systemische blootstelling aan saquinavir gedurende een periode van 24 uur, die gelijk is aan of groter is dan die bereikt wordt met saquinavir zachte capsules 1200 mg driemaal daags (zie rubriek 5.2).
Dit is de aanbevolen combinatie therapie.
Aanpassen van de dosering wordt niet aanbevolen.
Tipranavir/ritonavir (saquinavir/ritonavir) HIV-fusieremmer
Saquinavir Cmin ↓ 78% Tweevoudig-gebooste proteaseremmer combinatietherapie bij HIV-positieve volwassenen die al met meerdere geneesmiddelen behandeld waren
Gelijktijdig gebruik van tipranavir, ingenomen met een lage dosis ritonavir, samen met saquinavir/ritonavir wordt niet aanbevolen.
Indien de combinatie desalniettemin noodzakelijk wordt geacht, wordt monitoring van de saquinavir plasmaspiegels sterk aanbevolen.
Enfuvirtide (saquinavir/ritonavir 1000/100 mg tweemaal daags) Andere geneesmiddelen Anti-aritmica
Saquinavir ↔ Enfuvirtide ↔ Er is geen klinisch significante interactie waargenomen.
Aanpassing van de dosering is niet vereist.
Bepridil Lidocaïne (systemisch) Kinidine (saquinavir/ritonavir) Amiodaron flecaïnide propafenon (saquinavir/ritonavir) Antistollingsmiddelen
De concentraties van deze geneesmiddelen kunnen verhoogd worden bij gelijktijdig gebruik met Invirase/ritonavir.
Voorzichtigheid is geboden.
Therapeutische monitoring van de concentratie, indien beschikbaar, is aanbevolen.
Gecontra-indiceerd in combinatie met saquinavir/ritonavir wegens de mogelijkheid van levensbedreigende hartritmestoornissen (zie rubriek 4.3).
Warfarine (saquinavir/ritonavir)
Concentraties van warfarine kunnen worden beïnvloed.
Het wordt aanbevolen om de INR (international normalised ratio) te monitoren.
- Carbamazepine Fenobarbital Fenytoïne (saquinavir/ritonavir)
- De interactie met Invirase/ritonavir is niet onderzocht.
- Carbamazepine Fenobarbital Fenytoïne (unboosted saquinavir)
- Deze geneesmiddelen zullen CYP3A4 induceren en daardoor saquinavir plasmaconcentraties verminderen.
9 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie) Antidepressiva
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Tricyclische antidepressiva (bijv. amitriptyline, imipramine) (saquinavir/ritonavir)
De plasmaconcentraties van tricyclische antidepressiva kunnen verhoogd worden door Invirase/ritonavir.
Het wordt aanbevolen om de therapeutische concentratie te monitoren.
- Nefazodon (saquinavir/ritonavir)
- De interactie tussen Invirase/ritonavir en nefazodon is niet onderzocht.
- Nefazodon (unboosted saquinavir) Antihistaminica
- Nefazodon remt CYP3A4.
Saquinavir concentraties kunnen verhoogd zijn.
- Het wordt aanbevolen om de toxiciteit van saquinavir te monitoren.
Terfenadine, astemizol (saquinavir/ritonavir) Antibacteriële middelen
Terfenadine AUC ↑, gepaard gaande met een verlenging van de QTc-interval.
Een vergelijkbare interactie met astemizol is waarschijnlijk.
Terfenadine en astemizol zijn gecontra- indiceerd bij gebooste of unboosted saquinavir (zie rubriek 4.3).
- Claritromycine (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Claritromycine 500 mg tweemaal daags (unboosted saquinavir 1200 mg driemaal daags)
- Saquinavir AUC ↑ 177% Saquinavir Cmax ↑ 187% Claritromycine AUC ↑ 40% Claritromycine Cmax ↑ 40%
- Als de twee geneesmiddelen gedurende een beperkte tijd gecombineerd worden toegediend in de onderzochte doses, is geen dosisaanpassing vereist.
- Erytromycine (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Erytromycine 250 mg eenmaal daags (unboosted saquinavir 1200 mg driemaal daags)
- Saquinavir AUC ↑ 99% Saquinavir Cmax ↑ 106%
- Er is geen dosisaanpassing nodig.
- Streptogramine-antibiotica (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Streptogramine-antibiotica (unboosted saquinavir) Antimycotica
- Streptogramine-antibiotica zoals quinupristine/dalfopristine remmen CYP3A4.
Saquinavir concentraties kunnen verhoogd zijn.
- Het wordt aanbevolen om de toxiciteit van saquinavir te monitoren.
Ketoconazol 200 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↔ Saquinavir Cmax ↔ Ritonavir AUC ↔ Ritonavir Cmax ↔ Ketoconazol AUC ↑ 168% (90% CI 146%-193%) Ketoconazol Cmax ↑ 45% (90% CI 32%-59%)
Er is geen dosisaanpassing vereist wanneer saquinavir/ritonavir wordt gecombineerd met ≤ 200 mg/dag ketoconazol.
Hoge doses ketoconazol (> 200 mg/dag) worden niet aanbevolen.
- Itraconazol (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Itraconazol (unboosted saquinavir)
- Evenals ketoconazol is itraconazol een matig potente remmer van het CYP3A4 iso-enzym en is een interactie van vergelijkbare grootte mogelijk.
Het wordt aanbevolen om de toxiciteit van saquinavir te monitoren.
10 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Fluconazol/miconazol (saquinavir/ritonavir) Antimycobacteriële middelen
Interactie met Invirase/ritonavir is niet onderzocht.
Rifampicine 600 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
In een klinische studie ontwikkelden 11 van de 17 (65%) gezonde vrijwilligers ernstige hepatocellulaire toxiciteit, met transaminasewaarden van meer dan 20 keer de bovengrens van de normaalwaarde na 1 tot 5 dagen gelijktijdige inname.
Rifampicine gecontra-indiceerd bij patiënten die ritonavir gebooste Invirase gebruiken als onderdeel van een antiretrovirale therapie (zie rubriek 4.3).
Rifabutine (saquinavir/ritonavir 1000/100 mg tweemaal daags) Benzodiazepinen
Interactie met saquinavir/ritonavir 1000/100 mg is niet onderzocht.
Een dosisreductie van rifabutine tot 150 mg elke 3 dagen wordt aanbevolen, gebaseerd op ervaring met een lage dosis ritonavir, gebooste proteaseremmers.
Patiënten die rifabutine samen met Invirase/ritonavir gebruiken, dienen regelmatig gecontroleerd te worden op verhoogde leverfunctiewaarden en bijwerkingen geassocieerd met het gebruik van rifabutine.
Het kan noodzakelijk zijn de dosis van rifabutine verder te verlagen.
Het wordt aanbevolen de therapeutische saquinavirconcentraties te monitoren.
Midazolam 7.5 mg enkele dosis (oraal) (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Midazolam AUC ↑ 12.4 voudig Midazolam Cmax ↑ 4.3 voudig Midazolam t1/2 ↑ van 4.7 uur tot 14.9 uur Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van met ritonavir gebooste saquinavir en intraveneus toegediende midazolam; studies met andere geneesmiddelen die CYP3A beïnvloeden en i.v. midazolam, suggereren een mogelijke 3 tot 4- voudige toename in midazolam plasmaspiegels.
Gelijktijdig gebruik van Invirase/ritonavir en oraal ingenomen midazolam is gecontra-indiceerd (zie rubriek 4.3).
Wanneer Invirase gelijktijdig met parenteraal midazolam wordt gebruikt, dient de nodige voorzichtigheid in acht te worden genomen.
Wanneer parenteraal midazolam tegelijk met Invirase gebruikt moet worden, moet dit gebeuren op een intensive care (IC) afdeling of gelijksoortige locatie waar continue klinische controle en geschikte medische behandeling mogelijk is in geval van ademhalingsdepressie en/of verlengde sedatie.
Aanpassing van de dosering dient overwogen te worden, vooral wanneer meer dan een enkele dosis midazolam wordt toegediend.
Alprazolam Clorazepaat Diazepam Flurazepam (saquinavir/ritonavir)
Bij gelijktijdige toediening met Invirase/ritonavir kunnen de concentraties van deze geneesmiddelen toenemen.
Zorgvuldig monitoren van patiënten voor wat betreft sedatieve effecten wordt aanbevolen, een dosisverlaging van de benzodiazepinen kan vereist zijn.
Aanbevelingen met betrekking tot gelijktijdige toediening
Triazolam (saquinavir/ritonavir) Calciumkanaalblokkeerders
De concentratie van triazolam kan verhoogd worden bij gelijktijdig gebruik met Invirase/ritonavir.
Gecontra-indiceerd bij Invirase/ritonavir wegens het risico van mogelijkheid tot verlengde of toegenomen sedatie en ademhalingsdepressie (zie rubriek 4.3).
Felodipine, nifedipine, nicardipine, diltiazem, nimodipine, verapamil, amlodipine, nisoldipine, isradipine (saquinavir/ritonavir) Corticosteroïden
Concentraties van deze geneesmiddelen kunnen toenemen wanneer gelijktijdig toegediend met Invirase/ritonavir.
Voorzichtigheid is geboden en klinisch monitoren van de patiënten wordt aanbevolen.
- Dexamethason (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Dexamethason (unboosted saquinavir)
- Zal CYP3A4 induceren en kan de concentraties van saquinavir verlagen.
- Gebruik het voorzichtig, saquinavir kan minder effectief zijn bij patiënten die dexamethason gebruiken.
Fluticason- propionaat 50 mcg eenmaal daags, intranasaal (ritonavir 100 mg tweemaal daags)
Fluticason-propionaat ↑ Intrinsieke cortisol ↓ 86% (90% CI 82%-89%) Wanneer fluticason-propionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticason-propionaat toegediend kregen, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, zoals bijv. budesonide.
Gelijktijdig gebruik van gebooste saquinavir fluticason-propionaat andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, (zoals bijv. budesonide) wordt niet aanbevolen tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd- effecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd welke niet gemetaboliseerd wordt door CYP3A4 (bijv. beclometason) dient in overweging genomen te worden.
Daarnaast kan het
De effecten van een hoge systemische blootstelling aan fluticason op de ritonavir plasmaconcentraties zijn nog niet bekend.
noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
Geneesmiddelen die substraten Digitalis glycosiden
zijn voor P-glycoproteïne
Digoxine 0.5 mg enkele dosis (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Voorzichtigheid is geboden wanneer saquinavir/ritonavir en digoxine samen gebruikt worden.
12 Geneesmiddel ingedeeld per Interactie therapeutische indicatie (dosering van Invirase gebruikt in studie) Histamine H2-receptor antagonist - Ranitidine - Interactie met Invirase/ritonavir is niet (saquinavir/ritonavir) onderzocht.
Aanbevelingen met betrekking tot gelijktijdige toediening
- Ranitidine - Saquinavir AUC ↑ 67% (unboosted saquinavir)
- Deze toename wordt niet klinisch relevant geacht en er wordt geen dosisaanpassing van saquinavir aanbevolen.
HMG-CoA reductaseremmers
Pravastatine Interactie is niet onderzocht.
Fluvastatine Metabolisme van pravastatine en (saquinavir/ritonavir) fluvastatine is niet afhankelijk van CYP3A4.
Interactie via effecten op transporteiwitten kan niet worden uitgesloten.
Het is niet bekend of er interactie plaatsvindt.
Als er geen alternatieve behandeling beschikbaar is, dient het te worden gebruikt onder strikte controle.
Simvastatine Simvastatine ↑↑ Lovastatine Lovastatine ↑↑ (saquinavir/ritonavir) Plasma concentraties zijn sterk afhankelijk van het CYP3A4 metabolisme.
Verhoogde plasmaconcentraties van simvastatine en lovastatine zijn geassocieerd met rhabdomyolysis.
Deze geneesmiddelen zijn bij gebruik met Invirase/ritonavir gecontra-indiceerd (zie rubriek 4.3).
Atorvastatine Is minder afhankelijk van het CYP3A4 (saquinavir/ritonavir) metabolisme.
Immunossuppressiva
Wanneer het samen met Invirase/ritonavir gebruikt wordt, moet de laagst mogelijke dosis atorvastatine worden toegediend en dienen de patiënten zorgvuldig gecontroleerd worden op tekens/symptomen van myopathie (spierzwakte, spierpijn, verhoging van creatinine kinaseplasmaspiegels).
Verdovende pijnstillers
Zorgvuldige controle van de therapeutische concentraties is noodzakelijk voor immunosuppressieve middelen wanneer ze samen met Invirase/ritonavir toegediend worden.
Neuroleptica
Aanpassing van de dosis is niet noodzakelijk
Pimozide Concentraties van pimozide kunnen (saquinavir/ritonavir) verhoogd worden bij gelijktijdig gebruik met Invirase/ritonavir.
Orale anticonceptiva
Pimozide is gecontra-indiceerd bij Invirase/ritonavir wegens het de mogelijkheid van levensbedreigende hartritmestoornissen (zie rubriek 4.3).
Ethinyl estradiol Concentratie van ethinylestradiol kan (saquinavir/ritonavir) verlaagd worden wanneer het samen met Invirase/ritonavir toegediend wordt.
Alternatieve of extra contraceptiemaatregelen moeten gebruikt worden wanneer op oestrogenen gebaseerde orale contraceptiva gelijktijdig worden toegediend.
13 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Fosfodiësterase type 5-enzym remmers -
Sildenafil (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
-
Sildenafil 100 mg (enkelvoudige dosis) (unboosted saquinavir
- Saquinavir ↔ Sildenafil Cmax ↑ 140% Sildenafil AUC ↑ 210%
- Gebruik sildenafil voorzichtig bij lage doseringen van niet meer dan 25 mg per 48 uur met uitbreiding
1200 mg tweemaal daags) - Sildenafil is een substraat van CYP3A4.
van het monitoren van bijwerkingen wanneer het tegelijkertijd met Invirase/ritonavir toegediend wordt.
Vardenafil (saquinavir/ritonavir)
Concentraties van vardenafil kunnen verhoogd worden wanneer het samen met Invirase/ritonavir toegediend wordt.
Gebruik vardenafil voorzichtig bij lage doseringen van niet meer dan 2,5 mg per 72 uur met uitbreiding van het monitoren van bijwerkingen wanneer het tegelijkertijd met Invirase/ritonavir toegediend wordt.
Tadalafil (saquinavir/ritonavir)
Concentraties van tadalafil kunnen verhoogd worden wanneer het samen met Invirase/ritonavir toegediend wordt.
Gebruik tadalafil voorzichtig bij lage doseringen van niet meer dan 10 mg per 72 uur met uitbreiding van het monitoren van bijwerkingen wanneer het tegelijkertijd met Invirase/ritonavir toegediend wordt.
Protonpompremmers
Omeprazol 40 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↑ 82% (90% CI 44-131%) Saquinavir Cmax ↑ 75% (90% CI 38-123%) Ritonavir ↔
Het verdient de aanbeveling om te controleren op potentiële saquinavir- toxiciteit.
Andere protonpomp- remmers (saquinavir/ritonavir 1000/100 mg tweemaal daags) Overige interacties
Er zijn geen gegevens over gelijktijdig gebruik van Invirase/ritonavir en andere protonpomp-remmers.
Indien omeprazol of een andere protonpompremmer gelijktijdig met Invirase/ritonavir wordt gebruikt, verdient het aanbeveling te controleren op potentiële saquinavir- toxiciteit.
Ergot alkaloïden (bijv. ergotamine, dihydroergotamine, ergonovine en methylergonovine) (saquinavir/ritonavir)
Invirase/ritonavir kan de blootstelling aan ergot alkaloïden en tegelijkertijd het de mogelijkheid van acute ergot toxiciteit verhogen.
Gelijktijdige toediening van Invirase/ritonavir en ergot alkaloïden is gecontra-indiceerd (zie rubriek 4.3).
- Grapefruitsap (saquinavir/ritonavir)
- De interactie met Invirase/ritonavir is niet onderzocht.
- Grapefruitsap (enkelvoudige toediening) (unboosted saquinavir)
- Saquinavir ↑ 50% (normale sterkte grapefruitsap) - Saquinavir ↑ 100% (dubbele sterkte grapefruitsap)
- Deze toename wordt niet klinisch relevant geacht en er wordt geen dosisaanpassing van Invirase aanbevolen.
14 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
- Knoflookcapsules (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Knoflookcapsules (dosis die ongeveer overeenkomt met twee knoflookteentjes van 4 g per dag) (unboosted saquinavir 1200 mg tid)
- Saquinavir AUC ↓ 51% Saquinavir Ctrough ↓ 49% (8 uur na dosering) Saquinavir Cmax ↓ 54%.
- Patiënten op saquinavir dienen geen knoflookcapsules te gebruiken vanwege het risico van verminderde plasmaconcentraties en verlies van virologisch respons en vanwege een mogelijke resistentie voor een of meerdere onderdelen van het antiretrovirale schema.
- Sint janskruid (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Sint janskruid (unboosted saquinavir) Andere potentiële interacties
- Bij gelijktijdig gebruik met het kruidenpreparaat sint-janskruid (Hypericum perforatum) kunnen de plasmaspiegels van saquinavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelenmetaboliserende enzymen en/of transport eiwitten door het sint-janskruid.
- Kruidenpreparaten met sint- janskruid moeten niet gelijktijdig met Invirase worden gebruikt.
Als een patiënt al sint-janskruid gebruikt, staak dan het gebruik van sint-janskruid en controleer de virusconcentratie en zo mogelijk de saquinavirspiegel.
Saquinavirspiegels kunnen stijgen na het staken van sint-janskruid en mogelijk moet de dosis saquinavir worden aangepast.
Het inducerende effect van sint-janskruid kan tot minstens 2 weken na stopzetting ervan aanhouden.
bijv. dapson, disopyramide, Hoewel geen specifieke studies zijn kinine, fentanyl en uitgevoerd, kan gelijktijdige toediening alfentanyl (unboosted van Invirase/ritonavir met saquinavir) geneesmiddelen, die voornamelijk gemetaboliseerd worden via de CYP3A4 route Geneesmiddelen die de maagdarmpassagetijd verminderen Metoclopramide Het is niet bekend of geneesmiddelen, die de maag- en darmpassagetijd verminderen lagere saquinavir plasmaconcentraties kunnen veroorzaken.
Deze combinaties dienen daarom met voorzichtigheid gegeven te worden.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Evaluatie van dierexperimenteel onderzoek wijst niet op directe of indirecte schadelijke effecten met betrekking tot de ontwikkeling van het embryo of de foetus, het verloop van de zwangerschap en de peri- en postnatale ontwikkeling.
Congenitale misvormingen, geboorteafwijkingen en andere afwijkingen (zonder een congenitale misvorming) zijn zelden gemeld bij zwangere vrouwen die saquinavir kregen in combinatie met andere antiretrovirale middelen.
Saquinavir dient alleen tijdens de
15 zwangerschap gebruikt te worden, indien het potentiële voordeel opweegt tegen het potentiële risico voor de foetus (zie rubriek 5.3).
Borstvoeding:
Er zijn geen gegevens beschikbaar uit dierproeven of bij de mens over de uitscheiding van saquinavir in de moedermelk.
Omdat de mogelijke schadelijke effecten bij de zuigeling niet kunnen worden beoordeeld, dient de borstvoeding te worden gestaakt alvorens met de saquinavirtherapie te beginnen.
Het wordt aanbevolen dat vrouwen met een HIV-infectie onder geen beding borstvoeding geven om overdracht van het HIV-virus te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Invirase kan de rijvaardigheid en het vermogen om machines te bedienen enigszins beïnvloeden.
Duizeligheid en vermoeidheid zijn gemeld tijdens behandeling met Invirase.
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen met minstens een mogelijke relatie met ritonavir gebooste saquinavir werden het meest gemeld: misselijkheid, diarree, vermoeidheid, braken, flatulentie en buikpijn.
Artsen wordt aangeraden om ten aanzien van ritonavir en andere geneesmiddelen die in combinatie met saquinavir gebruikt worden, voor uitgebreide aanbevelingen met betrekking tot dosisaanpassing en aan die middelen toegeschreven bijwerkingen de samenvatting van de productkenmerken van elk van deze geneesmiddelen te raadplegen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit klinische studies waarbij saquinavir geboost werd met ritonavir
Uit twee studies met in totaal 311 patiënten, waarbij de veiligheid van saquinavir zachte capsules (1000 mg tweemaal daags) in combinatie met een lage dosis ritonavir (100 mg tweemaal daag) gedurende minstens 48 weken werd onderzocht, zijn beperkte gegevens beschikbaar.
Bijwerkingen die voorkwamen in deze twee belangrijkste studies, worden weergegeven in tabel 2.
Dit overzicht bevat tevens geconstateerde laboratoriumafwijkingen na gebruik van saquinavir zachte capsules in combinatie met ritonavir (na 48 weken).
16 Tabel 2:
Incidenties van bijwerkingen en geconstateerde laboratoriumafwijkingen afkomstig uit de MaxCmin1- en MaxCmin2-studie (zeer vaak (≥ 10%); vaak (≥ 1% en < 10%)).
Systeem Frequentie van de bijwerking
Bijwerkingen
Graad 3 & 4
Alle klassen
Bloed- en lymfestelselaandoeningen Vaak Immuunsysteemaandoeningen
Anemie
Anemie
Vaak
Overgevoeligheid
Voedings- en stofwisselingsstoornissen Vaak Psychische stoornissen
Diabetes mellitus
Diabetes mellitus, anorexie, toegenomen eetlust
Vaak Zenuwstelselaandoeningen
Afgenomen libido, slaapstoornis
Vaak
Paresthesie, perifere neuropathie, duizeligheid, dysgeusie, hoofdpijn
Ademhalingsstelsel-, borstkas- en Vaak Maagdarmstelselaandoeningen
mediastinumaandoeningen
Dyspnoe
Zeer vaak
Diarree, misselijkheid
Vaak Huid- en onderhuidaandoeningen
Diarree, misselijkheid, braken
Braken, opgeblazen gevoel, buikpijn, pijn in het bovenste deel van de buik, obstipatie, droge mond, dyspepsie, oprispingen, flatulentie, droge lippen, dunne ontlasting
Vaak
Verkregen lipodystrofie
Verkregen lipodystrofie, alopecia, droge huid, eczeem, lipoatrofie, pruritus, rash
Skeletspierstelsel- en bindweefselaandoeningen Vaak Spierspasmen Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Onderzoeken
Vermoeidheid
Asthenie, vermoeidheid, toegenomen hoeveelheid vetweefsel, malaise
Zeer vaak
Verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, verhoogd bloedcholesterol, verhoogde bloedtriglyceriden, verhoogd LDL, verminderd aantal bloedplaatjes
Vaak
Verhoogd bloedamylase, verhoogd bloedbilirubine, verhoogd bloedcreatinine, verlaagd hemoglobine, verminderd aantal lymfocyten, verminderd aantal witte bloedcellen
Post-marketing ervaring met saquinavir
Ernstige en niet ernstige bijwerkingen afkomstig van spontane post-marketing meldingen (waar saquinavir ingenomen werd als enige proteaseremmer of in combinatie met ritonavir), die niet eerder genoemd werden in rubriek 4.8 en waarvoor een causaal verband met saquinavir niet kan worden uitgesloten, worden hieronder weergegeven.
Aangezien deze gegevens afkomstig zijn van spontane meldingen, is de frequentie van de bijwerkingen onbekend.
Overgevoeligheid.
• Voedings- en stofwisselingsstoornissen:
- -
Diabetes mellitus of hyperglykemie soms geassocieerd met ketoacidose (zie rubriek 4.4).
Lipodystrofie:
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten, waaronder verlies van perifeer subcutaan vet en subcutaan vet in het gezicht, toename in het intra-abdominale en viscerale vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
-
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Slaperigheid, convulsies.
Er zijn meldingen van toegenomen bloedingen, inclusief spontane huidhematomen en hemarthrosen bij hemofiliepatiënten type A en type B die behandeld werden met proteaseremmers (zie rubriek 4.4).
• Lever- en galaandoeningen:
Hepatitis.
Met proteaseremmers zijn verhoogde CPK, myalgie, myositis en zelden rhabdomyolyse gemeld, vooral in combinatie met nucleoside analoga.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Nierinsufficiëntie.
• Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
4.9 Overdosering
Er is beperkte ervaring met een overdosis saquinavir.
Hoewel acute of chronische overdosering met alleen saquinavir geen ernstige complicaties tot gevolg had, zijn in combinatie met andere proteaseremmers symptomen van overdosering, zoals algemene zwakte, vermoeidheid, diarree, misselijkheid, braken, haaruitval, droge mond, hyponatriëmie, gewichtsverlies en orthostatische hypotensie gezien.
Er is geen specifiek antidotum dat gebruikt kan worden bij overdosering van saquinavir.
Behandeling van overdosering met saquinavir bestaat uit algemene ondersteunende maatregelen, inclusief controle van de vitale kenmerken en het ECG en observatie van de klinische status van de patiënt.
Indien noodzakelijk kan preventie van verdere absorptie overwogen worden.
Aangezien saquinavir voor een groot deel eiwitgebonden is, is het onwaarschijnlijk dat middels dialyse een significante hoeveelheid van de werkzame stof verwijderd kan worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antiviraal middel, ATC-code J05A E01
Werkingsmechanisme:
Het HIV protease is een essentieel viraal enzym, nodig voor de specifieke splitsing van virale gag en gag-pol polyproteïnes.
Saquinavir remt selectief de HIV protease en voorkomt daardoor de vorming van volledig ontwikkelde, infectieuze virusdeeltjes. het HIV-protease 18 zorgt ervoor dat bepaalde splitsingen plaatsvinden bij virale voorlopereiwitten, wanneer virionen zich losmaken uit de geïnfecteerde cellen.
Antivirale activiteit in vitro:
Saquinavir laat antivirale activiteit zien tegen een aantal laboratoriumstammen en klinische isolaten van HIV-1 met typische EC50 en EC90 waarden tussen respectievelijk 1-10 nM en 5-50 nM, zonder duidelijk verschil tussen subtype B en non-B clades.
Het overeenkomende aangepaste EC50 serum (50% humaan serum) varieerde tussen 25-250 nM.
Klinische isolaten van HIV-2 lieten EC50 waarden zien tussen 0,3-2,4 nM.
Resistentie
Antivirale activiteit volgens baseline genotype en fenotype:
Genotypische en fenotypische klinische uitgangswaarden die de klinische werkzaamheid voorspelden van met ritonavir gebooste saquinavir, zijn verkregen uit retrospectieve analyse van de RESIST 1 en 2 klinische studies en de analyse van een grote ziekenhuisgroep (Marcelin et al 2007).
Baseline saquinavir fenotype (verschuiving in verwachting relatief naar referentie, PhenoSense Assay) bleek een voorspellende factor te zijn voor de virologische uitkomst.
Virologische respons bleek eerst af te nemen bij een meervoudige verschuiving die groter was dan 2,3-voudig; er werd geen virologisch voordeel waargenomen bij een meervoudige verschuiving die groter was dan 12-voudig.
Marcelin et al (2007) identificeerden negen protease codons (L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M) die geassocieerd werden met een afname in virologische respons op saquinavir/ritonavir (1000/100 mg tweemaal daags) in 138 saquinavir naïeve patiënten.
De aanwezigheid van drie of meerdere mutaties werd geassocieerd met verminderde respons op saquinavir/ritonavir.
De relatie tussen het aantal saquinavir-gerelateerde resistentie mutaties en virologische respons werd bevestigd in een onafhankelijke klinische studie (RESIST 1 en 2) bij een patiëntpopulatie die ervaring had met intensievere behandeling, inclusief 54% die eerder saquinavir had ontvangen (p=0,0133, zie tabel 3).
De G48V mutatie, die eerder in vitro als saquinavir signature mutatie werd geïdentificeerd, was aanwezig op het baseline niveau in het virus van deze patiënten, die aleen niet op de therapie reageerden.
19 Tabel 3:
Virologische respons op saquinavir/ritonavir verdeeld naar aantal baseline saquinavir- gerelateerde resistente mutaties
Aantal
Marcelin et al (2007)
RESIST 1 & 2
saquinavir
SQV Naïeve Populatie
SQV Naïeve/al behandelde
gerelateerde
Populatie
resistentie
Verandering in Baseline
Verandering in Baseline
mutaties op N=138 baseline *
Plasma HIV-1 RNA in week 12-20
N=114
Plasma HIV-1 RNA in week 4
0 35 1 29 2 24 3 30 4 9 5 6 6 5 7 0
-2.24 -1.88 -1.43 -0.52 -0.18 -0.11 -0.30 -
2 3 14 28 40 17 9 1
-2.04 -1.69 -1.57 -1.41 -0.75 -0.44 0.08 0.24
* Saquinavir Mutatie Score Mutaties:
L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M
Klinische resultaten uit de studies met naïeve en behandelde patiënten
In de MaxCmin1 studie werd bij meer dan 300 personen (zowel niet eerder met een proteaseremmer behandeld als eerder behandeld) de veiligheid en werkzaamheid van saquinavir zachte capsules/ritonavir 1000/100 mg tweemaal daags plus 2 NRTIs / NNRTIs vergeleken met indinavir/ritonavir 800/100 mg tweemaal daags plus 2 NRTIs/NNRTIs.
De combinatie van saquinavir/ritonavir vertoonde een superieure virologische activiteit vergeleken met de indinavir/ritonavir arm, wanneer de switch van de toegewezen behandeling beschouwd werd als virologisch falen.
In de MaxCmin2 studie werd bij meer dan 324 personen (zowel niet eerder met een proteaseremmer behandeld als eerder behandeld) de veiligheid en werkzaamheid van saquinavir zachte capsules/ritonavir 1000/100 mg tweemaal daags plus 2 NRTIs/NNRTIs vergeleken met lopinavir/ritonavir 400/100 mg tweemaal daags plus 2 NRTIs/NNRTIs.
Geen van de patiënten in de lopinavir/ritonavir arm zijn blootgesteld geweest aan lopinavir voorafgaande aan de randomisatie, terwijl in de saquinavir/ritonavir arm 16 personen eerder blootgesteld zijn geweest aan saquinavir.
Tabel 4:
Demografische gegevens deelnemers MaxCmin1 en MaxCmin2†
MaxCmin1
MaxCmin2
SQV/r N=148
IDV/r N=158
SQV/r N=161
LPV/r N=163
†
Man Ras (Blank/Donker/Aziatisch)% Leeftijd, gemiddeld, jaren CDC Categorie C (%) Antiretroviraal naïef (%) PI naïef (%) Mediane uitgangswaarde HIV-1 RNA, log10 kopieën/ml (IQR) Mediane uitgangswaarde aantal CD4 cellen, cellen/mm3 (IQR) gegevens uit studierapport
82% 86/9/1 39 32% 28% 41% 4,0 (1,7-5,1) 272 (135-420)
74% 82/12/4 40 28% 22% 38% 3,9 (1,7-5,2) 280 (139-453)
81% 75/19/1 40 32% 31% 48% 4,4 (3,1-5,1) 241 (86-400)
76% 74/19/2 40 31% 34% 48% 4,6 (3,5-5,3) 239 (95-420)
20 Tabel 5:
Resultaten na 48 weken MaxCmin1 en MaxCmin2†
Resultaten
MaxCmin1
MaxCmin2
SQV/r
IDV/r
SQV/r
LPV/r
Geïnitieerde toegewezen behandeling, n (%) Gediscontinueerde toegewezen behandeling,
148 (94%) 40
158 (99%) 64
161 (94%) 48
163 (98%) 23
n (%)
(27%) P=0,01
(41%)
(30%) P=0,001
(14%)
Virologisch falen ITT/e *
36/148 (24%) P=0.761 (3%)
41/158 (26%)
53/161 (33%)
29/163 (18%)
Groep met VL < 50 kopieën/ml in week 48, ITT/e Groep met VL < 50 kopieën/ml in week 48, behandeld
97/144 (67%) 82/104 (79%) P > 0.05‡ 3 (8%)
106/154 (69%) 73/93 (78%)
90/158 (57%) 84/113 (74%)
106/162 (65%) 97/138 (70%)
Mediane toename van aantal CD4 cellen in week 48 (cellen/mm3)
85
73
110
106
* Voor beide studies:
Voor patiënten die de studie begonnen met VL < 200 kopieën/ml, VF gedefinieerd als > 200 kopieën/ml.
MaxCmin1:
Voor degene die begon met VL > 200 kopieën/ml, VF gedefinieerd als elke toename > 0,5 logs en/of VL > 50.000 kopieën/ml in week 4, > 5.000 kopieën/ml in week 12, of > 200 kopieën/ml in week 24 of daarna.
MaxCmin2: elke toename > 0,5 log bij een specifiek bezoek; < 0,5 log afname indien VL > 200 kopieën/ml in week 4; < 1,0 log reductie t.o.v. de uitgangswaarde indien VL > 200 kopieën/ml in week 12; en een VL > 200 kopieën/ml in week 24. # ITT/e = Intent-to-treat/blootgesteld ## ITT/e/s = Intent-to-treat/blootgesteld/overschakelen/staken = falen † Gegevens uit klinisch onderzoeksrapport ‡ Gegevens uit MaxCmin1 publicatie
5.2 Farmacokinetische gegevens
Saquinavir wordt voornamelijk gemetaboliseerd door CYP3A4.
Ritonavir remt het metabolisme van saquinavir waardoor de plasmaspiegels van saquinavir hoger worden (“ boosting”).
Absorptie en biologische beschikbaarheid bij volwassenen:
In met HIV geïnfecteerde patiënten geeft Invirase in combinatie met ritonavir bij een dosis van 1000/100 mg tweemaal daags een systemische blootstelling aan saquinavir gedurende een periode van 24 uur, welke gelijk is of groter is dan die bereikt wordt met saquinavir zachte capsules 1200 mg driemaal daags (zie Tabel 6).
De farmacokinetiek van saquinavir is stabiel tijdens langdurig gebruik.
21 Tabel 6:
Gemiddelde (%CV) AUC, Cmax en Cmin van saquinavir bij patiënten na meervoudige dosering van Invirase, saquinavir zachte capsules, Invirase/ritonavir en saquinavir zachte capsules/ritonavir
Behandeling
N
AUCτ (ng·h/ml)
AUC0-24
Cmax
Cmin
(ng·h/ml) †
(ng/ml)
(ng/ml)
Invirase (harde capsules) 600 mg driemaal daags
10
866 (62)
2598
197 (75)
75 (82)
saquinavir zachte capsules 1200 mg driemaal daags
31
7249 (85)
21747
2181 (74)
216 (84)
Invirase (tablet)
22
10320
20640
1509
313
1000 mg tweemaal daags plus ritonavir 100 mg tweemaal daags * (op een lege maag)
22
34926
69852
5208
1179
1000 mg tweemaal daags plus ritonavir 100 mg tweemaal daags * (met maaltijd met een hoog vetgehalte)
8 uur voor driemaal daagse and 12 uur voor tweemaal daagse dosering Cmin = de gemeten plasma concentratie aan het eind van het dosisinterval * resultaten zijn geometrische gemiddelden (min - max) † afgeleid van tweemaal of driemaal daags doseerschema †† Cdal waarden
1% tot 9%) bij 8 gezonde vrijwilligers, die een enkelvoudige dosis van 600 mg (3 x 200 mg harde capsule) Invirase kregen na een zwaar ontbijt.
Aangenomen wordt dat de lage biologische beschikbaarheid te wijten is aan een combinatie van onvolledige absorptie en een uitgebreid first-pass metabolisme.
Aangetoond is dat de pH in de maag slechts een ondergeschikte component is bij de grote toename in biologische beschikbaarheid die wordt gezien wanneer saquinavir met voedsel wordt gegeven.
Bij mensen is de absolute biologische beschikbaarheid van saquinavir gecombineerd met ritonavir niet vastgesteld.
In combinatie met ritonavir en onder gevoede condities is bioequivalentie tussen Invirase harde capsules en filmomhulde tabletten aangetoond.
Een doeltreffende therapie bij nog niet eerder behandelde patiënten, is gerelateerd aan een Cmin van ten minste 50 ng/ml en een AUC0-24 blootstelling van ongeveer 20.000 ng·h/ml.
Een doeltreffende therapie bij eerder behandelde patiënten, is gerelateerd aan een Cmin van ten minste 100 ng/ml en een AUC0-24 blootstelling van ongeveer 20.000 ng·h/ml.
In vitro studies hebben aangetoond dat saquinavir een substraat is voor P-glycoproteïne (P-gp)
Effect van voedsel:
In een cross-over studie bij 22 met HIV geïnfecteerde patiënten die werden behandeld met Invirase/ritonavir 1000 mg/100 mg tweemaal daags en drie achtereenvolgende doses op een lege maag of na een vetrijke en calorierijke maaltijd (46 g vet, 1091 Kcal) innamen, waren de AUC0-12, Cmax en Cdal waarden ongeveer 70 procent lager na inname op een lege maag dan na inname na een vetrijke maaltijd.
Op één na alle patiënten bereikten na inname op een lege maag Cdal saquinavirwaarden boven de therapeutische drempel (100 ng/ml).
Er waren geen klinisch significante verschillen in het farmacokinetisch profiel van ritonavir na inname op een lege maag of onder gevoede condities, maar de ritonavir Cdal (geometrisch gemiddelde 245 versus 348 ng/ml) was lager na inname op een lege maag dan na inname samen met voedsel.
Invirase/ritonavir dient ingenomen te worden tijdens of na een maaltijd.
22 Verdeling bij volwassenen: saquinavir verdeelt zich uitgebreid over de weefsels.
Het gemiddelde verdelingsvolume bij steady-state na intraveneuze toediening van een dosis van 12 mg saquinavir bedroeg 700 l (CV 39%).
Het is aangetoond dat saquinavir voor ongeveer 97% bindt aan plasma- eiwitten tot 30 μ g/ml.
Bij twee patiënten, die 600 mg Invirase driemaal daags kregen, waren de concentraties saquinavir in het cerebrospinale vocht te verwaarlozen, wanneer vergeleken met de concentraties in bijbehorende plasmamonsters.
Metabolisme en eliminatie bij volwassenen: in-vitro studies hebben aangetoond dat bij gebruik van humane levermicrosomen het metabolisme van saquinavir verloopt via het cytochroom P450-systeem, waarbij het specifieke iso-enzym CYP3A4 voor meer dan 90% verantwoordelijk is voor het metabolisme in de lever.
Op basis van in-vitro studies blijkt dat saquinavir snel wordt afgebroken tot een reeks van inactieve mono- en di-hydroxyl verbindingen.
Bij een massa balansstudie, waarbij 600 mg 14C-saquinavir oraal (n = 8) werd toegediend, werd 88% en 1% van de toegediende radioactiviteit teruggevonden in respectievelijk de faeces en de urine binnen 4 dagen na toediening.
Bij nog eens 4 proefpersonen, bij wie 10,5 mg 14C-saquinavir intraveneus werd toegediend, werd 81% en 3% van de intraveneus toegediende radioactiviteit teruggevonden in respectievelijk faeces en urine binnen 4 dagen na de toediening.
Dertien procent van het circulerend saquinavir was na orale toediening onveranderd in het plasma aanwezig en de rest als metabolieten.
Na intraveneuze toediening was 66% van het circulerend saquinavir onveranderd aanwezig en de rest als metabolieten; dit wijst erop dat saquinavir onderhevig is aan een uitgebreid first-pass metabolisme.
In vitro onderzoek heeft aangetoond dat het levermetabolisme van saquinavir verzadigd raakt bij concentraties boven de 2 μ g/ml.
De systemische klaring van saquinavir was hoog, 1,14 l/h/kg (CV 12%), iets boven de leverdoorbloeding, en constant na intraveneuze doses van 6, 36 en 72 mg.
De gemiddelde verblijfsduur van saquinavir was 7 uur (n = 8).
Speciale groepen
Effect van het geslacht op de behandeling met Invirase/ritonavir:
De blootstelling aan saquinavir was bij vrouwen hoger dan bij mannen (AUC gemiddeld 56% hoger en Cmax gemiddeld 26% hoger).
Er was geen bewijs dat leeftijd en lichaamsgewicht het geslachtsverschil in deze studie konden verklaren.
Beperkte gegevens uit gecontroleerde klinische studies met het geregistreerde doseerregime wijzen niet op een significant verschil in werkzaamheid en het veiligheidsprofiel tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute en chronische toxiciteit:
In orale acute en chronische toxiciteitstudies met muizen, ratten, honden en zijdeaapjes werd saquinavir goed verdragen.
Mutagenese:
Mutageniciteit en genotoxiciteitsstudies, met en zonder metabolische activering (waar nodig), hebben aangetoond dat saquinair in vitro geen mutagene activiteit heeft in zowel bacteriële cellen (Ames test) als in zoogdiercellen (Chinese hamser long V79/HPRT test).
Saquinavir veroorzaakt geen chromosomale schade in vivo in de muis micronucleus analyse of in vitro in menselijk perifere bloedlymfocyten en veroorzaakt geen primaire DNA schade in vitro in de ongeprogrammeerde DNA synthese test.
Carcinogeniteit:
Er was geen bewijs voor carcinogene activiteit na toediening van saquinavirmesilaat gedurende 96 tot 104 weken aan ratten en muizen.De plasmablootstellingen (AUC-waarden) bij ratten (maximale dosis 1000 mg/kg/dag) en bij muizen (maximale dosis 2500 mg/kg/dag) waren lager dan de verwachte plasmablootstellingen die werden verkregen bij mensen, bij de aanbevolen klinische doses van ritonavir gebooste Invirase.
De fertiliteit, peri- en postnatale ontwikkeling werden niet beïnvloed en embryotoxische / teratogene effecten werden niet waargenomen in ratten of konijnen bij
23 plasmablootstellingen lager dan plasmablootstelling die bij de mens in de aanbevolen klinische dosering van ritonavir gebooste Invirase wordt bereikt.
Onderzoek naar de verdeling bij deze species toonde aan dat de placentapassage van saquinavir laag is (minder dan 5% van de plasmaconcentratie bij het moederdier).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud:
Lactose (watervrij), Microkristallijne cellulose, Povidon, Natriumzetmeelglycolaat, Talk, Magnesiumstearaat.
Capsulehuls:
Gelatine, IJzeroxide zwart, rood en geel (E172), Indigokarmijn (E132), Titaniumdioxide (E171).
Drukinkt:
Titaniumdioxide (E 171), Schellak, Soja lecithine, Polydimethylsiloxaan.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Amberkleurige glazen flesjes met plastic schroefdop; elk flesje bevat 270 Invirase-capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/026/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
4 oktober 1996 Datum van laatste vernieuwing:
4 oktober 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
25 1.
NAAM VAN HET GENEESMIDDEL
INVIRASE 500 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén filmomhulde tablet bevat 500 mg saquinavir als saquinavirmesilaat.
Hulpstof:
Bevat watervrij lactose:
38,5 mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Lichtoranje tot grijsachtig of bruinachtig oranje filmomhulde tablet met ovale cilindrische biconvexe vorm en met de markering “ SQV 500” op de ene zijde en “ ROCHE” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Invirase is geïndiceerd voor de behandeling van met HIV-1 geïnfecteerde volwassen patiënten.
Invirase dient alleen gegeven te worden in combinatie met ritonavir en andere antiretrovirale geneesmiddelen (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
De therapie met Invirase dient geïnitieerd te worden door een arts met ervaring in de behandeling van HIV-infectie.
Volwassenen en adolescenten ouder dan 16 jaar:
In combinatie met ritonavir De aanbevolen dosis Invirase is 1000 mg (2 x 500 mg filmomhulde tabletten) tweemaal daags met tweemaal daags 100 mg ritonavir in combinatie met andere antiretrovirale middelen.
Invirase capsules dienen in zijn geheel te worden doorgeslikt en moeten gelijktijdig met ritonavir ingenomen worden, tijdens of na een maaltijd (zie rubriek 5.2).
Nier- en leverfunctiestoornis:
Bij patiënten met milde tot matige nier- of milde leverfunctiestoornis is geen dosisaanpassing vereist.
Voorzichtigheid dient betracht te worden bij patiënten met ernstige nier- of matige leverinsufficiëntie.
Invirase/ritonavir is gecontra-indiceerd bij patiënten met gedecompenseerde leverinsufficiëntie (zie rubriek 4.3 en 4.4).
Kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar:
De ervaring met Invirase bij kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar is beperkt.
Net als bij volwassenen, dient bij kinderen Invirase alleen in combinatie met ritonavir voorgeschreven te worden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
26 Invirase/ritonavir is gecontra-indiceerd bij gedecompenseerde leveraandoeningen (zie rubriek 4.4).
Invirase/ritonavir mag niet gegeven worden samen met andere geneesmiddelen die op elkaar kunnen inwerken en in levensbedreigende bijwerkingen resulteren.
Geneesmiddelen die niet samen met Invirase/ritonavir gegeven mogen worden zijn: • terfenadine, astemizol, pimozide, cisapride, amiodaron, propafenon en flecaïnide (de mogelijkheid van levensbedreigende hartritmestoornissen) • midazolam oraal ingenomen (voor waarschuwingen betreffende parenteraal toegediende midazolam, zie rubriek 4.5), triazolam (de mogelijkheid van verlengde of toegenomen sedatie, ademhalingsdepressie) • simvastatine, lovastatine (verhogen het risico op myopathie inclusief rhabdomyolyse) • ergot alkaloïden (bijv. ergotamine, dihydroergotamine, ergonovine en methylergonovine) (de mogelijkheid van acute ergot toxiciteit) • rifampicine (risico op ernstige hepatocellulaire toxiciteit) (zie rubriek 4.4, 4.5 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overwegingen bij het initiëren van Invirase therapie:
Invirase dient niet als enige proteaseremmer te worden gegeven.
Invirase dient alleen gegeven te worden in combinatie met ritonavir (zie rubriek 4.2).
Zij blijven bovendien nog steeds vatbaar voor de ziektes samengaand met een vergevorderd stadium van HIV-infectie, inclusief opportunistische infecties.
Voorts dient de patiënten te worden verteld dat gelijktijdig gebruikte andere geneesmiddelen aanleiding kunnen geven tot ongewenste effecten.
Leverziekte:
Daarom dient saquinavir/ritonavir bij deze patiëntengroep met de nodige voorzichtigheid gebruikt te worden.
Invirase/ritonavir is gecontra- indiceerd bij patiënten met gedecompenseerde leveraandoening (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale combinatietherapie hebben een hoger risico van ernstige en potentieel fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk gecontroleerd worden.
Als de leveraandoening erger blijkt te worden bij dergelijke patiënten, moet onderbreking of stopzetting van de behandeling worden overwogen.
In gevallen van lichte leverfunctiestoornissen is bij de aanbevolen dosis geen initiële dosisaanpassing noodzakelijk.
Het gebruik van Invirase in combinatie met ritonavir bij patiënten met matige leverfunctiestoornissen is niet onderzocht.
Daar dergelijke studies ontbreken, moet voorzichtigheid worden betracht omdat een stijging van saquinavirspiegels en/of stijging van leverenzymen kan optreden.
Er zijn meldingen van exacerbatie van chronische leverdysfunctie, inclusief portale hypertensie, bij patiënten met onderliggende hepatitis B of C, cirrose en ander onderliggende leverafwijkingen.
Nierfunctiestoornis:
De renale klaring is slechts van ondergeschikt belang; saquinavir wordt voornamelijk in de lever afgebroken en via de lever uitgescheiden.
Daarom is geen initiële dosisaanpassing noodzakelijk bij patiënten met een verminderde nierfunctie.
Patiënten met een ernstige nierinsufficiëntie zijn echter niet onderzocht en voorzichtigheid dient te worden betracht wanneer saquinavir/ritonavir bij deze populatie wordt voorgeschreven.
27 Patiënten met chronische diarree of malabsorptie:
Er is geen informatie beschikbaar over de werkzaamheid en veiligheid van gebooste saquinavir bij patiënten die lijden aan chronische diarree of malabsorptie en er is slechts beperkte informatie over ongebooste saquinavir.
Het is onbekend of deze aandoeningen bij de patiënt kunnen leiden tot subtherapeutische saquinavirspiegels.
Kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar:
De ervaring met Invirase bij kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar is beperkt.
Net als bij volwassenen, dient bij kinderen Invirase alleen in combinatie met ritonavir voorgeschreven te worden.
Intolerantie voor lactose:
Invirase 500 mg filmomhulde tabletten bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, de Lapp lactasedeficiëntie of glucose- galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Patiënten met hemofilie:
Melding is gemaakt van spontane of toegenomen bloedingen, met inbegrip van spontane hematomen in de huid en haemarthrosen, bij patiënten met hemofilie type A en B die behandeld worden met proteaseremmers.
Aan een aantal patiënten werd meer Factor VIII gegeven.
In meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of opnieuw ingezet als de behandeling was onderbroken.
Een causaal verband tussen therapie met een proteaseremmer en de hierboven beschreven episoden is niet duidelijk vastgesteld.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Diabetes mellitus en hyperglykemie:
Bij patiënten, die proteaseremmers kregen, is melding gemaakt van het beginnend optreden van diabetes mellitus, hyperglykemie of van exacerbatie van bestaande diabetes mellitus.
Veel patiënten hadden bijkomende medische aandoeningen, die een beoordeling moeilijk maken en waarvoor soms een therapie was vereist met middelen die in verband zijn gebracht met het ontstaan van diabetes mellitus of hyperglykemie.
Lipodystrofie:
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
Op dit moment zijn de langetermijngevolgen hiervan onbekend.
De kennis van het mechanisme is onvolledig.
Het wordt mogelijk geacht dat er een verband bestaat tussen viscerale lipomatosis en PIs en tussen lipo-atrofie en nucleoside reverse transcriptaseremmers (NRTIs).
Een hoger risico op lipodystrofie gaat gepaard met individuele factoren, zoals hogere leeftijd en met geneesmiddel gerelateerde factoren, zoals langere duur van antiretrovirale behandeling en geassocieerde metabole verstoringen.
Klinisch lichamelijk onderzoek dient te bestaan uit de beoordeling op lichamelijke tekenen van de herverdeling van vet.
Het meten van nuchtere serumlipiden en bloedglucose dient overwogen te worden.
Lipidenafwijkingen dienen behandeld te worden zoals in de dagelijkse praktijk gangbaar is (zie rubriek 4.8).
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Interactie met ritonavir:
Hogere doses van ritonavir bleken samen te hangen
28 met een toegenomen incidentie van bijwerkingen.
Gecombineerde toediening van saquinavir en ritonavir heeft geleid tot ernstige bijwerkingen, voornamelijk diabetische ketoacidose en leverafwijkingen, met name bij patiënten met reeds bestaande leverziekten.
Interactie met tipranavir:
Gelijktijdig gebruik van gebooste saquinavir en tipranavir, ingenomen met een lage dosis ritonavir als een tweevoudig-geboost regime, resulteert in een significante afname van saquinavir plasmaconcentraties (zie rubriek 4.5).
Daarom wordt het gelijktijdig gebruik van gebooste saquinavir en tipranavir, ingenomen met een lage dosis ritonavir, niet aanbevolen.
Interactie met HMG-CoA reductase remmers:
Voorzichtigheid is geboden, wanneer Invirase/ritonavir tezamen met atorvastatine wordt toegediend, hetgeen in mindere mate wordt gemetaboliseerd door CYP3A4.
In deze situatie dient een gereduceerde dosis atorvastatine overwogen te worden.
Wanneer behandeling met een HMG-CoA reductase remmer is geïndiceerd, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5)
Orale anticonceptiemiddelen:
Omdat de concentratie van ethinylestradiol verlaagd kan worden wanneer het samen met Invirase/ritonavir toegediend wordt, moeten alternatieve of extra anticonceptiemaatregelen in overweging genomen worden wanneer op oestrogenen gebaseerde orale anticonceptiva gelijktijdig worden toegediend (zie rubriek 4.5).
Glucocorticoïden:
Gelijktijdig gebruik van gebooste saquinavir en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
Interactie met efavirenz:
In studies met gezonde vrijwilligers of bij patiënten die met HIV geïnfecteerd zijn, werd geen klinisch significante verandering van de concentratie van saquinavir of efavirenz aangetoond (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De meeste geneesmiddeleninteractiestudies met saquinavir zijn met ongebooste Invirase of ongebooste saquinavir zachte capsules (Fortovase) uitgevoerd.
Er is een beperkt aantal studies met ritonavir gebooste Invirase of ritonavir gebooste saquinavir zachte capsules afgerond.
De waarnemingen uit de interactiestudies die gedaan zijn met ongebooste saquinavir zijn mogelijk niet representatief voor de effecten die gezien werden bij de therapie met saquinavir/ritonavir.
Bovendien, hoeven de resultaten, die gezien werden met saquinavir zachte capsules, niet voorspellend te zijn voor het belang van deze interacties met Invirase/ritonavir.
Het specifieke iso-enzym CYP3A4 is verantwoordelijk voor 90% van het levermetabolisme.
Daarnaast hebben in vitro studies aangetoond dat saquinavir een substraat en een remmer is voor P-glycoproteïne (P-gp).
Daarom kunnen geneesmiddelen die of dezelfde metabole route delen of de werking van CYP3A4 en/of P-gp wijzigen (zie “ andere potentiële interacties”), de farmacokinetiek van saquinavir veranderen.
Op dezelfde wijze kan saquinavir ook de farmacokinetiek veranderen van andere geneesmiddelen die substraten zijn van CYP3A4 of P-gp.
Ritonavir kan de farmacokinetiek van andere geneesmiddelen beïnvloeden omdat het een krachtige remmer van CYP3A4 en P-gp is.
Daarom moeten, wanneer saquinavir samen met ritonavir wordt toegediend, de potentiële effecten van ritonavir op andere geneesmiddelen in overweging worden genomen (zie de Samenvatting van productkenmerken voor Norvir).
29 Tabel 1:
Interacties en doseringsaanbevelingen met andere geneesmiddelen
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Zalcitabine en/of Zidovudine (saquinavir/ritonavir)
- Er zijn geen farmacokinetische interactiestudies met deze middelen afgerond.
Interactie met zalcitabine is onwaarschijnlijk aangezien dit geneesmiddel verschillende metabolische en uitscheidingsroutes heeft.
Wanneer zidovudine (200 mg elke 8 uur) toegediend wordt, is er een afname van 25% van de AUC gemeld wanneer het gecombineerd werd met ritonavir (300 mg elke 6 uur).
De farmacokinetiek van ritonavir blijft ongewijzigd.
- Er wordt geen dosisaanpassing van zidovudine aanbevolen wanneer zidovudine in combinatie met ritonavir wordt toegediend.
Zalcitabine en/of Zidovudine (unboosted saquinavir)
- Saquinavir ↔ Zalcitabine ↔ Zidovudine ↔
Didanosine 400 mg enkele dosis (saquinavir/ritonavir 1600/100 mg eenmaal per dag)
Saquinavir AUC ↓ 30% Saquinavir Cmax ↓ 25% Saquinavir Cmin ↔
Aanpassing van de dosis is niet noodzakelijk.
Tenofovirdiproxilfumaraat 300 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↓ 1% Saquinavir Cmax ↓ 7% Saquinavir Cmin ↔
Aanpassing van de dosis is niet noodzakelijk.
Delavirdine (saquinavir/ritonavir)
-
De interactie met Invirase/ritonavir is niet onderzocht.
Delavirdine (unboosted saquinavir)
-
Saquinavir AUC ↑ 348%.
Er zijn beperkte gegevens over de veiligheid en geen gegevens over de werkzaamheid beschikbaar aangaande het gebruik van deze combinatie.
In een kleine voorlopige studie traden tijdens de eerste paar weken van de delavirdine en saquinavircombinatie verhogingen op van levercelenzymen bij 13% van de personen (6% graad 3 of 4).
- Als deze combinatie wordt voorgeschreven, dient veelvuldig op cellulaire veranderingen in de lever te worden gecontroleerd.
Noot: ↓ verminderd, ↑ verhoogd, ↔ ongewijzigd, ↑↑ aanzienlijk verhoogd
30 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Efavirenz 600 mg eenmaal daags (saquinavir/ritonavir 1600/200 mg eenmaal daags, of saquinavir/ritonavir 1000/100 mg tweemaal daags, of saquinavir/ritonavir 1200/100 mg eenmaal daags)
Saquinavir ↔ Efavirenz ↔
Aanpassing van de dosis is niet noodzakelijk.
- Nevirapine (saquinavir/ritonavir)
- De interactie tussen Invirase/ritonavir is niet onderzocht.
- Nevirapine (unboosted saquinavir) HIV-proteaseremmers (PIs)
- Saquinavir AUC ↓ 24% Nevirapine AUC ↔
Aanpassing van de dosis is niet noodzakelijk.
Atazanavir 300 mg eenmaal daags (saquinavir/ritonavir 1600/100 mg eenmaal daags)
Saquinavir AUC ↑ 60% Saquinavir Cmax ↑ 42% Ritonavir AUC ↑ 41% Ritonavir Cmax ↑ 34% Atazanavir ↔ Er zijn geen klinische gegevens over de combinatie van saquinavir/ritonavir 1000/100 mg tweemaal daags en atazanavir.
31 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Fosamprenavir 700 mg tweemaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↓ 15% Saquinavir Cmax ↓ 9% Saquinavir Cmin ↓ 24% (bleef boven de streefwaarde voor een effectieve behandeling.)
Aanpassing van de dosis is niet noodzakelijk voor Invirase/ritonavir.
- Indinavir (saquinavir/ritonavir) - Indinavir 800 mg driemaal daags (saquinavir 600-1200 mg enkelvoudige doses)
- Een lage dosis ritonavir verhoogt de concentraties van indinavir. - Saquinavir AUC ↑ 4.6-7.2 fold Indinavir ↔ Er zijn geen gegevens beschikbaar over de veiligheid en de werkzaamheid bij het gebruik van deze combinatie.
De geschikte doseringen van de combinatie zijn niet vastgesteld.
Verhoogde concentraties van indinavir kan tot nephrolithiase leiden
Lopinavir/ritonavir 400/100 mg tweemaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags in combinatie met 2 of 3 NRTIs)
Saquinavir ↔ Ritonavir ↓ (de werkzaamheid als boosting agens was niet gewijzigd).
Lopinavir ↔ (gebaseerd op een eerder gemaakte vergelijking met unboosted lopinavir)
Aanpassing van de dosering is niet vereist.
Nelfinavir 1250 mg tweemaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC↑ 13% (90% BI:
27↓ - 74↑) Saquinavir Cmax ↑ 9% (90% BI:
27↓ - 61↑) Nelfinavir AUC ↓ 6% (90% BI:
28↓ - 22↑) Nelfinavir Cmax ↓ 5% (90% BI:
23↓ - 16↑)
Aanpassing van de dosering is niet vereist.
Nelfinavir 750 mg driemaal daags (unboosted saquinavir 1200 mg driemaal daags)
Saquinavir AUC ↑ 392% Saquinavir Cmax ↑ 179% Nelfinavir AUC ↑ 18% Nelfinavir Cmax ↔
- Quadrupel therapie met saquinavir zachte capsules en nelfinavir als toevoeging aan twee nucleoside reverse transcriptase remmers gaf een duurzamer respons (prolongatie van de tijd tot recidieven) dan triple therapie met een enkele protease remmer.
Gelijktijdige toediening van nelfinavir en saquinavir zachte capsules resulteerde in een matige toename van de incidentie van diarree.
32 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Ritonavir 100 mg tweemaal daags (saquinavir 1000 mg tweemaal daags)
Saquinavir ↑ Ritonavir ↔ Bij HIV-geïnfecteerde patiënten zorgt Invirase of saquinavir zachte capsules in combinatie met ritonavir in doses van 1000/100 mg tweemaal daags voor een systemische blootstelling aan saquinavir gedurende een periode van 24 uur, die gelijk is aan of groter is dan die bereikt wordt met saquinavir zachte capsules 1200 mg driemaal daags (zie rubriek 5.2).
Dit is de aanbevolen combinatie therapie.
Aanpassen van de dosering wordt niet aanbevolen.
Tipranavir/ritonavir (saquinavir/ritonavir) HIV-fusieremmer
Saquinavir Cmin ↓ 78% Tweevoudig-gebooste proteaseremmer combinatietherapie bij HIV-positieve volwassenen die al met meerdere geneesmiddelen behandeld waren
Gelijktijdig gebruik van tipranavir, ingenomen met een lage dosis ritonavir, samen met saquinavir/ritonavir wordt niet aanbevolen.
Indien de combinatie desalniettemin noodzakelijk wordt geacht, wordt monitoring van de saquinavir plasmaspiegels sterk aanbevolen.
Enfuvirtide (saquinavir/ritonavir 1000/100 mg tweemaal daags) Andere geneesmiddelen Anti-aritmica
Saquinavir ↔ Enfuvirtide ↔ Er is geen klinisch significante interactie waargenomen.
Aanpassing van de dosering is niet vereist.
Bepridil Lidocaïne (systemisch) Kinidine (saquinavir/ritonavir) Amiodaron flecaïnide propafenon (saquinavir/ritonavir) Antistollingsmiddelen
De concentraties van deze geneesmiddelen kunnen verhoogd worden bij gelijktijdig gebruik met Invirase/ritonavir.
Voorzichtigheid is geboden.
Therapeutische monitoring van de concentratie, indien beschikbaar, is aanbevolen.
Gecontra-indiceerd in combinatie met saquinavir/ritonavir wegens de mogelijkheid van levensbedreigende hartritmestoornissen (zie rubriek 4.3).
Warfarine (saquinavir/ritonavir)
Concentraties van warfarine kunnen worden beïnvloed.
Het wordt aanbevolen om de INR (international normalised ratio) te monitoren.
- Carbamazepine Fenobarbital Fenytoïn (saquinavir/ritonavir)
- De interactie met Invirase/ritonavir is niet onderzocht.
- Carbamazepine Fenobarbital Fenytoïne (unboosted saquinavir)
- Deze geneesmiddelen zullen CYP3A4 induceren en daardoor saquinavir plasmaconcentraties verminderen.
33 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie) Antidepressiva
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Tricyclische antidepressiva (bijv. amitriptyline, imipramine) (saquinavir/ritonavir)
De plasmaconcentraties van tricyclische antidepressiva kunnen verhoogd worden door Invirase/ritonavir.
Het wordt aanbevolen om de therapeutische concentratie te monitoren.
- Nefazodon (saquinavir/ritonavir)
- De interactie tussen Invirase/ritonavir en nefazodon is niet onderzocht.
- Nefazodon (unboosted saquinavir) Antihistaminica
- Nefazodon remt CYP3A4.
Saquinavir concentraties kunnen verhoogd zijn.
- Het wordt aanbevolen om de toxiciteit van saquinavir te monitoren.
Terfenadine, astemizol (saquinavir/ritonavir) Antibacteriële middelen
Terfenadine AUC ↑, gepaard gaande met een verlenging van de QTc-interval.
Een vergelijkbare interactie met astemizol is waarschijnlijk.
Terfenadine en astemizol zijn gecontra- indiceerd bij gebooste of unboosted saquinavir (zie rubriek 4.3).
- Claritromycine (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Claritromycine 500 mg tweemaal daags (unboosted saquinavir 1200 mg driemaal daags)
- Saquinavir AUC ↑ 177% Saquinavir Cmax ↑ 187% Claritromycine AUC ↑ 40% Claritromycine Cmax ↑ 40%
- Als de twee geneesmiddelen gedurende een beperkte tijd gecombineerd worden toegediend in de onderzochte doses, is geen dosisaanpassing vereist.
- Erytromycine (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Erytromycine 250 mg eenmaal daags (unboosted saquinavir 1200 mg driemaal daags)
- Saquinavir AUC ↑ 99% Saquinavir Cmax ↑ 106%
- Er is geen dosisaanpassing nodig.
- Streptogramine-antibiotica (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Streptogramine-antibiotica (unboosted saquinavir) Antimycotica
- Streptogramine-antibiotica zoals quinupristine/dalfopristine remmen CYP3A4.
Saquinavir concentraties kunnen verhoogd zijn.
- Het wordt aanbevolen om de toxiciteit van saquinavir te monitoren.
Ketoconazol 200 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↔ Saquinavir Cmax ↔ Ritonavir AUC ↔ Ritonavir Cmax ↔ Ketoconazol AUC ↑ 168% (90% CI 146%-193%) Ketoconazol Cmax ↑ 45% (90% CI 32%-59%)
Er is geen dosisaanpassing vereist wanneer saquinavir/ritonavir wordt gecombineerd met ≤ 200 mg/dag ketoconazol.
Hoge doses ketoconazol (> 200 mg/dag) worden niet aanbevolen.
- Itraconazol (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Itraconazol (unboosted saquinavir)
- Evenals ketoconazol is itraconazol een matig potente remmer van het CYP3A4 iso-enzym en is een interactie van vergelijkbare grootte mogelijk.
Het wordt aanbevolen om de toxiciteit van saquinavir te monitoren.
34 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Fluconazol/miconazol (saquinavir/ritonavir) Antimycobacteriële middelen
Interactie met Invirase/ritonavir is niet onderzocht.
Rifampicine 600 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
In een klinische studie ontwikkelden 11 van de 17 (65%) gezonde vrijwilligers ernstige hepatocellulaire toxiciteit, met transaminasewaarden van meer dan 20 keer de bovengrens van de normaalwaarde na 1 tot 5 dagen gelijktijdige inname.
Rifampicine gecontra-indiceerd bij patiënten die ritonavir gebooste Invirase gebruiken als onderdeel van een antiretrovirale therapie (zie rubriek 4.3).
Rifabutine (saquinavir/ritonavir 1000/100 mg tweemaal daags) Benzodiazepinen
Interactie met saquinavir/ritonavir 1000/100 mg is niet onderzocht.
Een dosisreductie van rifabutine tot 150 mg elke 3 dagen wordt aanbevolen, gebaseerd op ervaring met een lage dosis ritonavir, gebooste proteaseremmers.
Patiënten die rifabutine samen met Invirase/ritonavir gebruiken, dienen regelmatig gecontroleerd te worden op verhoogde leverfunctiewaarden en bijwerkingen geassocieerd met het gebruik van rifabutine.
Het kan noodzakelijk zijn de dosis van rifabutine verder te verlagen.
Het wordt aanbevolen de therapeutische saquinavirconcentraties te monitoren.
Midazolam 7.5 mg enkele dosis (oraal) (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Midazolam AUC ↑ 12.4 voudig Midazolam Cmax ↑ 4.3 voudig Midazolam t1/2 ↑ van 4.7 uur tot 14.9 uur Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van met ritonavir gebooste saquinavir en intraveneus toegediende midazolam; studies met andere geneesmiddelen die CYP3A beïnvloeden en i.v. midazolam, suggereren een mogelijke 3 tot 4- voudige toename in midazolam plasmaspiegels.
Gelijktijdig gebruik van Invirase/ritonavir en oraal ingenomen midazolam is gecontra-indiceerd (zie rubriek 4.3).
Wanneer Invirase gelijktijdig met parenteraal midazolam wordt gebruikt, dient de nodige voorzichtigheid in acht te worden genomen.
Wanneer parenteraal midazolam tegelijk met Invirase gebruikt moet worden, moet dit gebeuren op een intensive care (IC) afdeling of gelijksoortige locatie waar continue klinische controle en geschikte medische behandeling mogelijk is in geval van ademhalingsdepressie en/of verlengde sedatie.
Aanpassing van de dosering dient overwogen te worden, vooral wanneer meer dan een enkele dosis midazolam wordt toegediend.
Alprazolam Clorazepaat Diazepam Flurazepam (saquinavir/ritonavir)
Bij gelijktijdige toediening met Invirase/ritonavir kunnen de concentraties van deze geneesmiddelen toenemen.
Zorgvuldig monitoren van patiënten voor wat betreft sedatieve effecten wordt aanbevolen, een dosisverlaging van de benzodiazepinen kan vereist zijn.
Aanbevelingen met betrekking tot gelijktijdige toediening
Triazolam (saquinavir/ritonavir) Calciumkanaalblokkeerders
De concentratie van triazolam kan verhoogd worden bij gelijktijdig gebruik met Invirase/ritonavir.
Gecontra-indiceerd bij Invirase/ritonavir wegens het risico van mogelijkheid tot verlengde of toegenomen sedatie en ademhalingsdepressie (zie rubriek 4.3).
Felodipine, nifedipine, nicardipine, diltiazem, nimodipine, verapamil, amlodipine, nisoldipine, isradipine (saquinavir/ritonavir) Corticosteroïden
Concentraties van deze geneesmiddelen kunnen toenemen wanneer gelijktijdig toegediend met Invirase/ritonavir.
Voorzichtigheid is geboden en klinisch monitoren van de patiënten wordt aanbevolen.
- Dexamethason (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Dexamethason (unboosted saquinavir)
- Zal CYP3A4 induceren en kan de concentraties van saquinavir verlagen.
- Gebruik het voorzichtig, saquinavir kan minder effectief zijn bij patiënten die dexamethason gebruiken.
Fluticason- propionaat 50 mcg eenmaal daags, intranasaal (ritonavir 100 mg tweemaal daags)
Fluticason-propionaat ↑ Intrinsieke cortisol ↓ 86% (90% CI 82%-89%) Wanneer fluticason-propionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticason-propionaat toegediend kregen, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, zoals bijv. budesonide.
Gelijktijdig gebruik van gebooste saquinavir fluticason-propionaat andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, (zoals bijv. budesonide) wordt niet aanbevolen tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd- effecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd welke niet gemetaboliseerd wordt door CYP3A4 (bijv. beclometason) dient in overweging genomen te worden.
Daarnaast kan het
De effecten van een hoge systemische blootstelling aan fluticason op de ritonavir plasmaconcentraties zijn nog niet bekend.
noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
Geneesmiddelen die substraten Digitalis glycosiden
zijn voor P-glycoproteïne
Digoxine 0.5 mg enkele dosis (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Voorzichtigheid is geboden wanneer saquinavir/ritonavir en digoxine samen gebruikt worden.
36 Geneesmiddel ingedeeld per Interactie therapeutische indicatie (dosering van Invirase gebruikt in studie) Histamine H2-receptor antagonist - Ranitidine - Interactie met Invirase/ritonavir is niet (saquinavir/ritonavir) onderzocht.
Aanbevelingen met betrekking tot gelijktijdige toediening
- Ranitidine - Saquinavir AUC ↑ 67% (unboosted saquinavir)
- Deze toename wordt niet klinisch relevant geacht en er wordt geen dosisaanpassing van saquinavir aanbevolen.
HMG-CoA reductaseremmers
Pravastatine Interactie is niet onderzocht.
Fluvastatine Metabolisme van pravastatine en (saquinavir/ritonavir) fluvastatine is niet afhankelijk van CYP3A4.
Interactie via effecten op transporteiwitten kan niet worden uitgesloten.
Het is niet bekend of er interactie plaatsvindt.
Als er geen alternatieve behandeling beschikbaar is, dient het te worden gebruikt onder strikte controle.
Simvastatine Simvastatine ↑↑ Lovastatine Lovastatine ↑↑ (saquinavir/ritonavir) Plasma concentraties zijn sterk afhankelijk van het CYP3A4 metabolisme.
Verhoogde plasmaconcentraties van simvastatine en lovastatine zijn geassocieerd met rhabdomyolysis.
Deze geneesmiddelen zijn bij gebruik met Invirase/ritonavir gecontra-indiceerd (zie rubriek 4.3).
Atorvastatine Is minder afhankelijk van het CYP3A4 (saquinavir/ritonavir) metabolisme.
Immunossuppressiva
Wanneer het samen met Invirase/ritonavir gebruikt wordt, moet de laagst mogelijke dosis atorvastatine worden toegediend en dienen de patiënten zorgvuldig gecontroleerd worden op tekens/symptomen van myopathie (spierzwakte, spierpijn, verhoging van creatinine kinaseplasmaspiegels).
Verdovende pijnstillers
Zorgvuldige controle van de therapeutische concentraties is noodzakelijk voor immunosuppressieve middelen wanneer ze samen met Invirase/ritonavir toegediend worden.
Neuroleptica
Aanpassing van de dosis is niet noodzakelijk
Pimozide Concentraties van pimozide kunnen (saquinavir/ritonavir) verhoogd worden bij gelijktijdig gebruik met Invirase/ritonavir.
Orale anticonceptiva
Pimozide is gecontra-indiceerd bij Invirase/ritonavir wegens het de mogelijkheid van levensbedreigende hartritmestoornissen (zie rubriek 4.3).
Ethinyl estradiol Concentratie van ethinylestradiol kan (saquinavir/ritonavir) verlaagd worden wanneer het samen met Invirase/ritonavir toegediend wordt.
Alternatieve of extra contraceptiemaatregelen moeten gebruikt worden wanneer op oestrogenen gebaseerde orale contraceptiva gelijktijdig worden toegediend.
37 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
Fosfodiësterase type 5-enzym remmers -
Sildenafil (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
-
Sildenafil 100 mg (enkelvoudige dosis) (unboosted saquinavir
- Saquinavir ↔ Sildenafil Cmax ↑ 140% Sildenafil AUC ↑ 210%
- Gebruik sildenafil voorzichtig bij lage doseringen van niet meer dan 25 mg per 48 uur met uitbreiding
1200 mg tweemaal daags) - Sildenafil is een substraat van CYP3A4.
van het monitoren van bijwerkingen wanneer het tegelijkertijd met Invirase/ritonavir toegediend wordt.
Vardenafil (saquinavir/ritonavir)
Concentraties van vardenafil kunnen verhoogd worden wanneer het samen met Invirase/ritonavir toegediend wordt.
Gebruik vardenafil voorzichtig bij lage doseringen van niet meer dan 2,5 mg per 72 uur met uitbreiding van het monitoren van bijwerkingen wanneer het tegelijkertijd met Invirase/ritonavir toegediend wordt.
Tadalafil (saquinavir/ritonavir)
Concentraties van tadalafil kunnen verhoogd worden wanneer het samen met Invirase/ritonavir toegediend wordt.
Gebruik tadalafil voorzichtig bij lage doseringen van niet meer dan 10 mg per 72 uur met uitbreiding van het monitoren van bijwerkingen wanneer het tegelijkertijd met Invirase/ritonavir toegediend wordt.
Protonpompremmers
Omeprazol 40 mg eenmaal daags (saquinavir/ritonavir 1000/100 mg tweemaal daags)
Saquinavir AUC ↑ 82% (90% CI 44-131%) Saquinavir Cmax ↑ 75% (90% CI 38-123%) Ritonavir ↔
Het verdient de aanbeveling om te controleren op potentiële saquinavir- toxiciteit.
Andere protonpomp- remmers (saquinavir/ritonavir 1000/100 mg tweemaal daags) Overige interacties
Er zijn geen gegevens over gelijktijdig gebruik van Invirase/ritonavir en andere protonpomp-remmers.
Indien omeprazol of een andere protonpompremmer gelijktijdig met Invirase/ritonavir wordt gebruikt, verdient het aanbeveling te controleren op potentiële saquinavir- toxiciteit.
Ergot alkaloïden (bijv. ergotamine, dihydroergotamine, ergonovine en methylergonovine) (saquinavir/ritonavir)
Invirase/ritonavir kan de blootstelling aan ergot alkaloïden en tegelijkertijd het de mogelijkheid van acute ergot toxiciteit verhogen.
Gelijktijdige toediening van Invirase/ritonavir en ergot alkaloïden is gecontra-indiceerd (zie rubriek 4.3).
- Grapefruitsap (saquinavir/ritonavir)
- De interactie met Invirase/ritonavir is niet onderzocht.
- Grapefruitsap (enkelvoudige toediening) (unboosted saquinavir)
- Saquinavir ↑ 50% (normale sterkte grapefruitsap) - Saquinavir ↑ 100% (dubbele sterkte grapefruitsap)
- Deze toename wordt niet klinisch relevant geacht en er wordt geen dosisaanpassing van Invirase aanbevolen.
38 Geneesmiddel ingedeeld per therapeutische indicatie (dosering van Invirase gebruikt in studie)
Interactie
Aanbevelingen met betrekking tot gelijktijdige toediening
- Knoflookcapsules (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Knoflookcapsules (dosis die ongeveer overeenkomt met twee knoflookteentjes van 4 g per dag) (unboosted saquinavir 1200 mg tid)
- Saquinavir AUC ↓ 51% Saquinavir Ctrough ↓ 49% (8 uur na dosering) Saquinavir Cmax ↓ 54%.
- Patiënten op saquinavir dienen geen knoflookcapsules te gebruiken vanwege het risico van verminderde plasmaconcentraties en verlies van virologisch respons en vanwege een mogelijke resistentie voor een of meerdere onderdelen van het antiretrovirale schema.
- Sint janskruid (saquinavir/ritonavir)
- Interactie met Invirase/ritonavir is niet onderzocht.
- Sint janskruid (unboosted saquinavir) Andere potentiële interacties
- Bij gelijktijdig gebruik met het kruidenpreparaat sint-janskruid (Hypericum perforatum) kunnen de plasmaspiegels van saquinavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelenmetaboliserende enzymen en/of transport eiwitten door het sint-janskruid.
- Kruidenpreparaten met sint- janskruid moeten niet gelijktijdig met Invirase worden gebruikt.
Als een patiënt al sint-janskruid gebruikt, staak dan het gebruik van sint-janskruid en controleer de virusconcentratie en zo mogelijk de saquinavirspiegel.
Saquinavirspiegels kunnen stijgen na het staken van sint-janskruid en mogelijk moet de dosis saquinavir worden aangepast.
Het inducerende effect van sint-janskruid kan tot minstens 2 weken na stopzetting ervan aanhouden.
bijv. dapson, disopyramide, Hoewel geen specifieke studies zijn kinine, fentanyl en uitgevoerd, kan gelijktijdige toediening alfentanyl (unboosted van Invirase/ritonavir met saquinavir) geneesmiddelen, die voornamelijk gemetaboliseerd worden via de CYP3A4 route Geneesmiddelen die de maagdarmpassagetijd verminderen Metoclopramide Het is niet bekend of geneesmiddelen, die de maag- en darmpassagetijd verminderen lagere saquinavir plasmaconcentraties kunnen veroorzaken.
Deze combinaties dienen daarom met voorzichtigheid gegeven te worden.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Evaluatie van dierexperimenteel onderzoek wijst niet op directe of indirecte schadelijke effecten met betrekking tot de ontwikkeling van het embryo of de foetus, het verloop van de zwangerschap en de peri- en postnatale ontwikkeling.
Congenitale misvormingen, geboorteafwijkingen en andere afwijkingen (zonder een congenitale misvorming) zijn zelden gemeld bij zwangere vrouwen die saquinavir kregen in combinatie met andere antiretrovirale middelen.
Saquinavir dient alleen tijdens de
39 zwangerschap gebruikt te worden, indien het potentiële voordeel opweegt tegen het potentiële risico voor de foetus (zie rubriek 5.3).
Borstvoeding:
Er zijn geen gegevens beschikbaar uit dierproeven of bij de mens over de uitscheiding van saquinavir in de moedermelk.
Omdat de mogelijke schadelijke effecten bij de zuigeling niet kunnen worden beoordeeld, dient de borstvoeding te worden gestaakt alvorens met de saquinavirtherapie te beginnen.
Het wordt aanbevolen dat vrouwen met een HIV-infectie onder geen beding borstvoeding geven om overdracht van het HIV-virus te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Invirase kan de rijvaardigheid en het vermogen om machines te bedienen enigszins beïnvloeden.
Duizeligheid en vermoeidheid zijn gemeld tijdens behandeling met Invirase.
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De volgende bijwerkingen met minstens een mogelijke relatie met ritonavir gebooste saquinavir werden het meest gemeld: misselijkheid, diarree, vermoeidheid, braken, flatulentie en buikpijn.
Artsen wordt aangeraden om ten aanzien van ritonavir en andere geneesmiddelen die in combinatie met saquinavir gebruikt worden, voor uitgebreide aanbevelingen met betrekking tot dosisaanpassing en aan die middelen toegeschreven bijwerkingen de samenvatting van de productkenmerken van elk van deze geneesmiddelen te raadplegen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit klinische trials waarbij saquinavir geboost werd met ritonavir
Uit twee studies met in totaal 311 patiënten, waarbij de veiligheid van saquinavir zachte capsules (1000 mg tweemaal daags) in combinatie met een lage dosis ritonavir (100 mg tweemaal daags) gedurende minstens 48 weken werd onderzocht, zijn beperkte gegevens beschikbaar.
Bijwerkingen die voorkwamen in deze twee belangrijkste studies, worden weergegeven in tabel 2.
Dit overzicht bevat tevens geconstateerde laboratoriumafwijkingen na gebruik van saquinavir zachte capsules in combinatie met ritonavir (na 48 weken).
40 Tabel 2:
Incidenties van bijwerkingen en geconstateerde laboratoriumafwijkingen afkomstig uit de MaxCmin1- en MaxCmin2-studie (zeer vaak (≥ 10%); vaak (≥ 1% en < 10%)).
Systeem Frequentie van de bijwerking
Bijwerkingen
Graad 3 & 4
Alle klassen
Bloed- en lymfestelselaandoeningen Vaak Immuunsysteemaandoeningen
Anemie
Anemie
Vaak
Overgevoeligheid
Voedings- en stofwisselingsstoornissen Vaak Psychische stoornissen
Diabetes mellitus
Diabetes mellitus, anorexie, toegenomen eetlust
Vaak Zenuwstelselaandoeningen
Afgenomen libido, slaapstoornis
Vaak
Paresthesie, perifere neuropathie, duizeligheid, dysgeusie, hoofdpijn
Ademhalingsstelsel-, borstkas- en Vaak Maagdarmstelselaandoeningen
Dyspnoe
Diarree, misselijkheid, braken
Braken, opgeblazen gevoel, buikpijn, pijn in het bovenste deel van de buik, obstipatie, droge mond, dyspepsie, oprispingen, flatulentie, droge lippen, dunne ontlasting
Verkregen lipodystrofie
Verkregen lipodystrofie, alopecia, droge huid, eczeem, lipoatrofie, pruritus, rash
Skeletspierstelsel- en bindweefselaandoeningen Vaak Spierspasmen Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Onderzoeken
Vermoeidheid
Asthenie, vermoeidheid, toegenomen hoeveelheid vetweefsel, malaise
Zeer vaak
Verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, verhoogd bloedcholesterol, verhoogde bloedtriglyceriden, verhoogd LDL, verminderd aantal bloedplaatjes
Vaak
Verhoogd bloedamylase, verhoogd bloedbilirubine, verhoogd bloedcreatinine, verlaagd hemoglobine, verminderd aantal lymfocyten, verminderd aantal witte bloedcellen
Post-marketing ervaring met saquinavir
Ernstige en niet ernstige bijwerkingen afkomstig van spontane post-marketing meldingen (waar saquinavir ingenomen werd als enige proteaseremmer of in combinatie met ritonavir), die niet eerder genoemd werden in rubriek 4.8 en waarvoor een causaal verband met saquinavir niet kan worden uitgesloten, worden hieronder weergegeven.
Aangezien deze gegevens afkomstig zijn van spontane meldingen, is de frequentie van de bijwerkingen onbekend.
Overgevoeligheid.
• Voedings- en stofwisselingsstoornissen:
- -
Diabetes mellitus of hyperglykemie soms geassocieerd met ketoacidose (zie rubriek 4.4).
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten, waaronder verlies van perifeer subcutaan vet en subcutaan vet in het gezicht, toename in het intra-abdominale en viscerale vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
-
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Slaperigheid, convulsies.
Er zijn meldingen van toegenomen bloedingen, inclusief spontane huidhematomen en hemarthrosen bij hemofiliepatiënten type A en type B die behandeld werden met proteaseremmers (zie rubriek 4.4).
• Lever- en galaandoeningen:
Hepatitis.
Met proteaseremmers zijn verhoogde CPK, myalgie, myositis en zelden rhabdomyolyse gemeld, vooral in combinatie met nucleoside analoga.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Nierinsufficiëntie.
• Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
4.9 Overdosering
Er is beperkte ervaring met een overdosis saquinavir.
Hoewel acute of chronische overdosering met alleen saquinavir geen ernstige complicaties tot gevolg had, zijn in combinatie met andere proteaseremmers symptomen van overdosering, zoals algemene zwakte, vermoeidheid, diarree, misselijkheid, braken, haaruitval, droge mond, hyponatriëmie, gewichtsverlies en orthostatische hypotensie gezien.
Er is geen specifiek antidotum dat gebruikt kan worden bij overdosering van saquinavir.
Behandeling van overdosering met saquinavir bestaat uit algemene ondersteunende maatregelen, inclusief controle van de vitale kenmerken en het ECG en observatie van de klinische status van de patiënt.
Indien noodzakelijk kan preventie van verdere absorptie overwogen worden.
Aangezien saquinavir voor een groot deel eiwitgebonden is, is het onwaarschijnlijk dat middels dialyse een significante hoeveelheid van de werkzame stof verwijderd kan worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antiviraal middel, ATC-code J05A E01
Werkingsmechanisme:
Het HIV protease is een essentieel viraal enzym, nodig voor de specifieke splitsing van virale gag en gag-pol polyproteïnen.
Saquinavir remt selectief de HIV protease en voorkomt daardoor de vorming van volledig ontwikkelde, infectieuze virusdeeltjes.
42 Antivirale activiteit in vitro:
Saquinavir laat antivirale activiteit zien tegen een aantal laboratoriumstammen en klinische isolaten van HIV-1 met typische EC50 en EC90 waarden tussen respectievelijk 1-10 nM en 5-50 nM, zonder duidelijk verschil tussen subtype B en non-B clades.
Het overeenkomende aangepaste EC50 serum (50% humaan serum) varieerde tussen 25-250 nM.
Klinische isolaten van HIV-2 lieten EC50 waarden zien tussen 0,3-2,4 nM.
Resistentie
Antivirale activiteit volgens baseline genotype en fenotype:
Genotypische en fenotypische klinische uitgangswaarden die de klinische werkzaamheid voorspelden van met ritonavir gebooste saquinavir, zijn verkregen uit retrospectieve analyse van de RESIST 1 en 2 klinische studies en de analyse van een grote ziekenhuisgroep (Marcelin et al 2007).
Baseline saquinavir fenotype (verschuiving in verwachting relatief naar referentie, PhenoSense Assay) bleek een voorspellende factor te zijn voor de virologische uitkomst.
Virologische respons bleek eerst af te nemen bij een meervoudige verschuiving die groter was dan 2,3-voudig; er werd geen virologisch voordeel waargenomen bij een meervoudige verschuiving die groter was dan 12-voudig.
Marcelin et al (2007) identificeerden negen protease codons (L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M) die geassocieerd werden met een afname in virologische respons op saquinavir/ritonavir (1000/100 mg tweemaal daags) in 138 saquinavir naïeve patiënten.
De aanwezigheid van drie of meerdere mutaties werd geassocieerd met verminderde respons op saquinavir/ritonavir.
De relatie tussen het aantal saquinavir-gerelateerde resistentie mutaties en virologische respons werd bevestigd in een onafhankelijke klinische studie (RESIST 1 en 2) bij een patiëntpopulatie die ervaring had met intensievere behandeling, inclusief 54% die eerder saquinavir had ontvangen (p=0,0133, zie tabel 3).
De G48V mutatie, die eerder in vitro als saquinavir signature mutatie werd geïdentificeerd, was aanwezig op het baseline niveau in het virus van deze patiënten, waarvan geen op de therapie reageerde.
Virologische respons op saquinavir/ritonavir verdeeld naar aantal baseline saquinavir- gerelateerde resistente mutaties
Aantal
Marcelin et al (2007)
RESIST 1 & 2
saquinavir
SQV Naïeve Populatie
SQV Naïeve/al behandelde
gerelateerde
Populatie
resistentie
Verandering in Baseline
Verandering in Baseline
mutaties op N=138 baseline *
Plasma HIV-1 RNA in week 12-20
N=114
Plasma HIV-1 RNA in week 4
0 35 1 29 2 24 3 30 4 9 5 6 6 5 7 0
-2.24 -1.88 -1.43 -0.52 -0.18 -0.11 -0.30 -
2 3 14 28 40 17 9 1
-2.04 -1.69 -1.57 -1.41 -0.75 -0.44 0.08 0.24
* Saquinavir Mutatie Score Mutaties:
L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M
Klinische resultaten uit de studies met naïeve en behandelde patiënten
In het MaxCmin1 onderzoek werd bij meer dan 300 personen (zowel niet eerder met een proteaseremmer behandeld als eerder behandeld) de veiligheid en werkzaamheid van saquinavir zachte capsules/ritonavir 1000/100 mg tweemaal daags plus 2 NRTIs / NNRTIs vergeleken met
De combinatie van saquinavir/ritonavir vertoonde een superieure virologische activiteit vergeleken met de indinavir/ritonavir arm, wanneer de overschakeling vanaf de toegewezen behandeling beschouwd werd als virologisch falen.
In het MaxCmin2 onderzoek werd bij meer dan 324 personen (zowel niet eerder met een proteaseremmer behandeld als eerder behandeld) de veiligheid en werkzaamheid van saquinavir zachte capsules/ritonavir 1000/100 mg tweemaal daags plus 2 NRTIs/NNRTIs vergeleken met lopinavir/ritonavir 400/100 mg tweemaal daags plus 2 NRTIs/NNRTIs.
Geen van de patiënten in de lopinavir/ritonavir arm zijn blootgesteld geweest aan lopinavir voorafgaande aan de randomisatie, terwijl in de saquinavir/ritonavir arm 16 personen eerder blootgesteld zijn geweest aan saquinavir.
Tabel 4:
Demografische gegevens deelnemers MaxCmin1 en MaxCmin2†
MaxCmin1
MaxCmin2
SQV/r N=148
IDV/r N=158
SQV/r N=161
LPV/r N=163
†
Man Ras (Blank, Donker, Aziatisch)% Leeftijd, gemiddeld, jaren CDC Categorie C (%) Antiretroviraal naïef (%) PI naïef (%) Mediane uitgangswaarde HIV-1 RNA, log10 kopieën/ml (IQR) Mediane uitgangswaarde aantal CD4 cellen, cellen/mm3 (IQR) gegevens uit onderzoeksrapport
82% 86/9/1 39 32% 28% 41% 4,0 (1,7-5,1) 272 (135-420)
74% 82/12/4 40 28% 22% 38% 3,9 (1,7-5,2) 280 (139-453)
81% 75/19/1 40 32% 31% 48% 4,4 (3,1-5,1) 241 (86-400)
76% 74/19/2 40 31% 34% 48% 4,6 (3,5-5,3) 239 (95-420)
44 Tabel 5:
Resultaten na 48 weken MaxCmin1 en MaxCmin2† Resultaten
MaxCmin1
MaxCmin2
SQV/r
IDV/r
SQV/r
LPV/r
Geïnitieerde toegewezen behandeling, n (%) Gediscontinueerde toegewezen behandeling,
148 (94%) 40
158 (99%) 64
161 (94%) 48
163 (98%) 23
n (%)
(27%) P=0,01
(41%)
(30%) P=0,001
(14%)
Virologisch falen ITT/e * #
36/148 (24%) P=0.76
41/158 (26%)
53/161 (33%) P=0.76
29/163 (18%)
Groep met VL < 50 kopieën/ml in week 48, ITT/e
97/144 (67%) P > 0.05
Groep met VL < 50 kopieën/ml in week 48, ITT/e
97/144 (67%) P > 0.05
Groep met VL < 50 kopieën/ml in week 48, ITT/e
82/104 (79%) P > 0.05‡
Groep met VL < 50 kopieën/ml in week 48, behandeld
82/104 (79%) P > 0.05‡
Groep met VL < 50 kopieën/ml in week 48, behandeld
Mediane toename van aantal CD4 cellen in week 48 (cellen/mm3)
85
Mediane toename van aantal CD4 cellen in week 48 (cellen/mm3)
85
Mediane toename van aantal CD4 cellen in week 48 (cellen/mm3)
* Voor beide studies:
Voor patiënten die de studie begonnen met VL < 200 kopieën/ml, VF gedefinieerd als > 200 kopieën/ml.
MaxCmin1:
Voor degene die begon met VL > 200 kopieën/ml, VF gedefinieerd als elke toename > 0,5 logs en/of VL > 50.000 kopieën/ml in week 4, > 5.000 kopieën/ml in week 12, of > 200 kopieën/ml in week 24 of daarna.
MaxCmin2: elke toename > 0,5 log bij een specifiek bezoek; < 0,5 log afname indien VL > 200 kopieën/ml in week 4; < 1,0 log reductie t.o.v. de uitgangswaarde indien VL > 200 kopieën/ml in week 12; en een VL > 200 kopieën/ml in week 24. # ITT/e = Intent-to-treat/blootgesteld ## ITT/e/s = Intent-to-treat/blootgesteld/overschakelen/staken = falen † Gegevens uit onderzoeksrapport ‡ Gegevens uit MaxCmin1 publicatie
5.2 Farmacokinetische gegevens
Saquinavir wordt voornamelijk gemetaboliseerd door CYP3A4.
Ritonavir remt het metabolisme van saquinavir waardoor de plasmaspiegels van saquinavir hoger worden (“ boosting”).
Absorptie en biologische beschikbaarheid bij volwassenen:
In met HIV geïnfecteerde patiënten geeft Invirase in combinatie met ritonavir bij een dosis van 1000/100 mg tweemaal daags een systemische blootstelling aan saquinavir gedurende een periode van 24 uur, welke gelijk is of groter is dan die bereikt wordt met saquinavir zachte capsules 1200 mg driemaal daags (zie Tabel 5).
De farmacokinetiek van saquinavir is stabiel tijdens langdurig gebruik.
45 Tabel 6:
Gemiddelde (%CV) AUC, Cmax en Cmin van saquinavir bij patiënten na meervoudige dosering van Invirase, saquinavir zachte capsules, Invirase/ritonavir en saquinavir zachte capsules/ritonavir
Behandeling
N
AUCτ (ng·h/ml)
AUC0-24
Cmax
Cmin
(ng·h/ml) †
(ng/ml)
(ng/ml)
Invirase (harde capsules) 600 mg driemaal daags
10
866 (62)
2598
197 (75)
75 (82)
saquinavir zachte capsules 1200 mg driemaal daags
31
7249 (85)
21747
2181 (74)
216 (84)
Invirase (tablet)
22
10320
20640
1509
313
1000 mg tweemaal daags plus ritonavir 100 mg tweemaal daags * (op een lege maag)
(2530-30327)
(355-4101)
(70-1725) ††
Invirase (tablet)
22
(11826-105992)
τ = doserings interval, d.w.z.
8 uur voor driemaal daagse and 12 uur voor tweemaal daagse dosering Cmin = de gemeten plasma concentratie aan het eind van het dosisinterval * resultaten zijn geometrische gemiddelden (min - max) † afgeleid van tweemaal of driemaal daags doseerschema †† Cdal waarden
1% tot 9%) bij 8 gezonde vrijwilligers, die een enkelvoudige dosis van 600 mg (3 x 200 mg harde capsule) Invirase kregen na een zwaar ontbijt.
Aangenomen wordt dat de lage biologische beschikbaarheid te wijten is aan een combinatie van onvolledige absorptie en een uitgebreid first-pass metabolisme.
Aangetoond is dat de pH in de maag slechts een ondergeschikte component is bij de grote toename in biologische beschikbaarheid die wordt gezien wanneer saquinavir met voedsel wordt gegeven.
Bij mensen is de absolute biologische beschikbaarheid van saquinavir gecombineerd met ritonavir niet vastgesteld.
In combinatie met ritonavir en onder gevoede condities is bioequivalentie tussen Invirase harde capsules en filmomhulde tabletten aangetoond.
Een doeltreffende therapie bij nog niet eerder behandelde patiënten, is gerelateerd aan een Cmin van ten minste 50 ng/ml en een AUC0-24 blootstelling van ongeveer 20.000 ng·h/ml.
Een doeltreffende therapie bij eerder behandelde patiënten, is gerelateerd aan een Cmin van ten minste 100 ng/ml en een AUC0-24 blootstelling van ongeveer 20.000 ng·h/ml.
In vitro studies hebben aangetoond dat saquinavir een substraat is voor P-glycoproteïne (P-gp)
Effect van voedsel:
In een cross-over studie bij 22 met HIV geïnfecteerde patiënten die werden behandeld met Invirase/ritonavir 1000 mg/100 mg tweemaal daags en drie achtereenvolgende doses op een lege maag of na een vetrijke en calorierijke maaltijd (46 g vet, 1091 Kcal) innamen, waren de AUC0-12, Cmax en Cdal waarden ongeveer 70 procent lager na inname op een lege maag dan na inname na een vetrijke maaltijd.
Op één na alle patiënten bereikten na inname op een lege maag Cdal saquinavirwaarden boven de therapeutische drempel (100 ng/ml).
Invirase/ritonavir dient ingenomen te worden tijdens of na een maaltijd.
46 Verdeling bij volwassenen: saquinavir verdeelt zich uitgebreid over de weefsels.
Het gemiddelde verdelingsvolume bij steady-state na intraveneuze toediening van een dosis van 12 mg saquinavir bedroeg 700 l (CV 39%).
Het is aangetoond dat saquinavir voor ongeveer 97% bindt aan plasma- eiwitten tot 30 μ g/ml.
Bij twee patiënten, die 600 mg Invirase driemaal daags kregen, waren de concentraties saquinavir in het cerebrospinale vocht te verwaarlozen, wanneer vergeleken met de concentraties in bijbehorende plasmamonsters.
Metabolisme en eliminatie bij volwassenen: in-vitro studies hebben aangetoond dat bij gebruik van humane levermicrosomen het metabolisme van saquinavir verloopt via het cytochroom P450-systeem, waarbij het specifieke iso-enzym CYP3A4 voor meer dan 90% verantwoordelijk is voor het metabolisme in de lever.
Op basis van in-vitro studies blijkt dat saquinavir snel wordt afgebroken tot een reeks van inactieve mono- en di-hydroxyl verbindingen.
Bij een massa balansstudie, waarbij 600 mg 14C-saquinavir oraal (n = 8) werd toegediend, werd 88% en 1% van de toegediende radioactiviteit teruggevonden in respectievelijk de faeces en de urine binnen 4 dagen na toediening.
Bij nog eens 4 proefpersonen, bij wie 10,5 mg 14C-saquinavir intraveneus werd toegediend, werd 81% en 3% van de intraveneus toegediende radioactiviteit teruggevonden in respectievelijk faeces en urine binnen 4 dagen na de toediening.
Dertien procent van het circulerend saquinavir was na orale toediening onveranderd in het plasma aanwezig en de rest als metabolieten.
Na intraveneuze toediening was 66% van het circulerend saquinavir onveranderd aanwezig en de rest als metabolieten; dit wijst erop dat saquinavir onderhevig is aan een uitgebreid first-pass metabolisme.
In vitro onderzoek heeft aangetoond dat het levermetabolisme van saquinavir verzadigd raakt bij concentraties boven de 2 μ g/ml.
De systemische klaring van saquinavir was hoog, 1,14 l/h/kg (CV 12%), iets boven de leverdoorbloeding, en constant na intraveneuze doses van 6, 36 en 72 mg.
De gemiddelde verblijfsduur van saquinavir was 7 uur (n = 8).
Speciale groepen
Effect van het geslacht op de behandeling met Invirase/ritonavir:
De blootstelling aan saquinavir was bij vrouwen hoger dan bij mannen (AUC gemiddeld 56% hoger en Cmax gemiddeld 26% hoger).
Er was geen bewijs dat leeftijd en lichaamsgewicht het geslachtsverschil in deze studie konden verklaren.
Beperkte gegevens uit gecontroleerde klinische studies met het geregistreerde doseerregime wijzen niet op een significant verschil in werkzaamheid en het veiligheidsprofiel tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek Acute en chronische toxiciteit:
In orale acute en chronische toxiciteitstudies met muizen, ratten, honden en zijdeaapjes werd saquinavir goed verdragen
Mutagenese:
Mutageniciteit en genotoxiciteitsstudies, met en zonder metabolische activering (waar nodig), hebben aangetoond dat saquinair in vitro geen mutagene activiteit heeft in zowel bacteriële cellen (Ames test) als in zoogdiercellen (Chinese hamser long V79/HPRT test).
Saquinavir veroorzaakt geen chromosomale schade in vivo in de muis micronucleus analyse of in vitro in menselijk perifere bloedlymfocyten en veroorzaakt geen primaire DNA schade in vitro in de ongeprogrammeerde DNA synthese test.
Carcinogeniteit:
Er was geen bewijs voor carcinogene activiteit na toediening van saquinavirmesilaat gedurende 96 tot 104 weken aan ratten en muizen.
De plasmablootstellingen (AUC-waarden) bij ratten (maximale dosis 1000 mg/kg/dag) en bij muizen (maximale dosis 2500 mg/kg/dag) waren lager dan de verwachte plasmablootstellingen die werden verkregen bij mensen, bij de aanbevolen klinische doses van ritonavir gebooste Invirase.
Reproductietoxiciteit:
De fertiliteit, peri- en postnatale ontwikkeling werden niet beïnvloed en embryotoxische / teratogene effecten werden niet waargenomen in ratten of konijnen bij plasmablootstellingen lager dan plasmablootstelling die bij de mens in de aanbevolen klinische
Onderzoek naar de verdeling bij deze species toonde aan dat de placentapassage van saquinavir laag is (minder dan 5% van de plasmaconcentratie bij het moederdier).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijne cellulose, Croscarmellose natrium, Povidon, Lactose (monohydraat), Magnesiumstearaat.
Tabletcoating:
Hypromellose, Titaniumdioxide (E 171), Talk, Glycerol triacetaat, IJzeroxide geel en rood (E 172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Plastic flesjes (HDPE) met 120 tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/026/002
48 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
4 oktober 1996 Datum van laatste vernieuwing:
4 oktober 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
49 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Invirase 200 mg harde capsules Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Roche Pharma AG Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Duitsland.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Niet van toepassing.
51 BIJLAGE III
ETIKETTERING EN BIJSLUITER
52 A.
ETIKETTERING
53 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST VOOR HET FLACONETIKET EN DE BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Invirase 200 mg harde capsules Saquinavir
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke capsule bevat saquinavirmesilaat overeenkomend met 200 mg saquinavir.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens lactose (watervrij) 63,3 mg, kleurstoffen (titaniumdioxide E171, ijzeroxide E172, indigokarmijn E132) en andere bestanddelen.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
270 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik De capsules moeten in hun geheel worden ingenomen Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/026/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
invirase 200 mg
55 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR HET FLACONETIKET EN DE BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Invirase 500 mg filmomhulde tabletten Saquinavir
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke filmomhulde tablet bevat 500 mg saquinavir als saquinavirmesilaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens 38,5 mg lactose (monohydraat), kleurstoffen (titaniumdioxide E 171, ijzeroxide E 172) en andere bestanddelen.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/026/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
invirase 500 mg
57 B.
BIJSLUITER
58 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Invirase 200 mg harde capsules Saquinavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Invirase en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Invirase inneemt 3.
Hoe wordt Invirase ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Invirase 6.
Aanvullende informatie
1.
WAT IS INVIRASE EN WAARVOOR WORDT HET GEBRUIKT
Invirase is een antiviraal middel.
Het behoort tot de klasse geneesmiddelen die proteaseremmers genoemd worden.
Het wordt gebruikt voor de behandeling van HIV (Human Immunodeficiency Virus) - infectie.
Invirase wordt gebruikt door patiënten ouder dan 16 jaar die met HIV geïnfecteerd zijn.
Invirase wordt voor gebruik in combinatie met ritonavir en andere antiretrovirale geneesmiddelen voorgeschreven.
2.
WAT U MOET WETEN VOORDAT U INVIRASE INNEEMT
Neem Invirase niet in • als u allergisch (overgevoelig) bent voor saquinavir, ritonavir of voor één van de andere bestanddelen (zie de rubriek "Belangrijke informatie over een bestanddeel van Invirase" en de rubriek "Wat bevat Invirase"). • wanneer u leverziekte met ernstige ziekteverschijnselen heeft (bijv. geelzucht of hepatitis met ophoping van vocht in de buikholte, mentale verwarring en/of bloedingen vanuit aders in de slokdarm). • wanneer u op dit moment één van de volgende geneesmiddelen gebruikt:
- - - - -
terfenadine en astemizol (vaak gebruikt om allergische symptomen te behandelen), pimozide (voor psychiatrische problemen), cisapride (voor brandend maagzuur of problemen met het spijsverteringsstelsel), ergot alkaloïden (gebruikt om migraine-aanvallen te behandelen), triazolam en oraal (via de mond ingenomen) midazolam (gebruikt als slaapmiddel en/of om angst te verminderen),
- - - -
amiodaron (gebruikt om abnormale hartslag te behandelen), flecaïnide en propafenon (geneesmiddelen voor het hart), rifampicine (gebruikt om tuberculose te voorkomen of te behandelen), simvastatine en lovastatine (gebruikt om cholesterol in het bloed te verlagen).
59 Wees extra voorzichtig met Invirase U dient te weten dat Invirase/ritonavir een HIV-infectie niet geneest en dat infecties of andere aandoeningen die verband houden met de HIV-ziekte zich verder kunnen ontwikkelen.
Daarom moet u onder toezicht van uw arts blijven terwijl u Invirase/ritonavir gebruikt.
Het is niet aangetoond dat de behandeling met Invirase/ritonavir het risico verlaagt van de overdracht van HIV aan anderen middels seksuele contacten of besmetting door bloed.
Daarom moet u blijven doorgaan met het nemen van de vereiste voorzorgsmaatregelen om te voorkomen dat u het virus overdraagt aan iemand anders.
Op dit moment is er slechts beperkte informatie beschikbaar over het gebruik van Invirase/ritonavir bij kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar.
Raadpleeg uw arts wanneer u een nierziektegeschiedenis heeft.
Laat het uw arts weten wanneer u een leverziektegeschiedenis heeft.
Patiënten met chronische hepatitis B of C, die worden behandeld met antiretrovirale middelen hebben een verhoogd risico op ernstige en mogelijk fatale bijwerkingen aan de lever en kunnen er bloedtesten nodig zijn om de leverfunctie te controleren.
Er zijn kwalen die u misschien heeft of heeft gehad en die speciale aandacht vereisen voordat u Invirase/ritonavir gaat gebruiken.
Daarom dient u, vóór u met de behandeling begint, ervoor te zorgen dat uw arts weet dat u suikerziekte, diarree hebt of dat u allergisch bent (zie rubriek 4) of dat u bepaalde suikers niet verdraagt (zie de rubriek "Belangrijke informatie over een bestanddeel van Invirase".
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt (zie rubriek 4).
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, ophoping of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts (zie rubriek 4).
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Invirase/ritonavir mag gebruikt worden met een aantal andere geneesmiddelen die gewoonlijk gebruikt worden bij HIV-infectie.
Er zijn andere geneesmiddelen die niet samen met Invirase/ritonavir gebruikt mogen worden (zie rubriek ‘ Neem Invirase niet in’) of die een verlaging van de dosis van dat geneesmiddel of Invirase of ritonavir noodzakelijk maken.
Vraag uw arts of apotheker naar meer informatie over het gebruik van Invirase/ritonavir met andere geneesmiddelen.
60 Geneesmiddelen, die een wisselwerking met saquinavir en/of ritonavir kunnen hebben, omvatten:
- andere antivirale HIV-middelen (bijv. nelfinavir, indinavir, nevirapine, delavirdine, efavirenz),
- sommige geneesmiddelen die het afweersysteem beïnvloeden (bijv. ciclosporine, sirolimus
(rapamycine), tacrolimus),
- verschillende steroïden (bijv. dexamethason, ethinylestradiol, fluticason),
- bepaalde geneesmiddelen voor het hart (bijv. calcium-kanaalblokkeerders, kinidine, digoxine),
- geneesmiddelen die gebruikt worden om het cholesterol in het bloed te verlagen (bijv.
statinen),
- anti-schimmels (ketoconazol, itraconazol),
- geneesmiddelen tegen stuipen (bijv. fenobarbital, fenytoïne, carbamazepine),
- kalmerende/versuffende middelen (bijv. midazolam toegediend via een injectie),
- bepaalde antibiotica (bijv. claritromycine, erytromycine, quinupristine /
dalfopristine, dapson, rifabutine),
- geneesmiddelen die gebruikt worden om erectiestoornissen te behandelen (sildenafil,
vardenafil, tadalafil),
- geneesmiddelen om depressie te behandelen (bijv. nefazodon, tricyclische antidepressiva),
- antistollingsgeneesmiddelen (warfarine),
- kruidenpreparaten met sint-janskruid en knoflookcapsules,
- bepaalde geneesmiddelen tegen overmatige maagzuurproductie (bijv. omeprazol of andere
protonpomp remmers).
Daarom dient u Invirase/ritonavir niet zonder toestemming van uw arts samen met andere geneesmiddelen te gebruiken.
Als u sildenafil, vardenafil of tadalafil gebruikt, samen met Invirase/ritonavir, bespreek dan met uw arts de mogelijke interacties tussen deze geneesmiddelen en de mogelijke bijwerkingen.
Als u sildenafil, vardenafil of tadalafil samen met Invirase/ritonavir gebruikt, heeft u kans op bijwerkingen zoals lage bloeddruk, flauwvallen, gezichtsveranderingen en erectie van de penis die langer dan 4 uur duurt.
Als een erectie langer dan 4 uur duurt, moet u onmiddellijk medische hulp krijgen om een blijvende schade aan uw penis te voorkomen.
Uw arts kan u deze symptomen uitleggen.
Als u een oraal anticonceptiemiddel gebruikt om zwangerschap te voorkomen, dan dient u een aanvullende of ander soort anticonceptie te gebruiken omdat ritonavir de werking van orale anticonceptiemiddelen kan verminderen.
Inname van Invirase met voedsel en drank Invirase moet samen met ritonavir en tijdens of na een maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Vertel het uw arts als u zwanger bent of van plan bent zwanger te worden.
Dit geneesmiddel mag alleen tijdens de zwangerschap worden gebruikt na overleg met uw arts.
U mag geen borstvoeding geven wanneer u Invirase/ritonavir gebruikt.
Rijvaardigheid en het gebruik van machines Het is niet getest of Invirase invloed heeft op de rijvaardigheid of op het vermogen om machines te gebruiken.
Bestuur geen voertuigen en gebruik geen machines indien deze verschijnselen bij u optreden.
Belangrijke informatie over een bestanddeel van Invirase Elke capsule bevat 63,3 mg lactose (watervrij).
Als uw arts u verteld heeft dat u een intolerantie hebt voor sommige suikers, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT INVIRASE INGENOMEN
61 Volg bij inname van Invirase/ritonavir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Invirase wordt geleverd als capsules van 200 mg.
Uw arts zal Invirase in combinatie met Norvir (ritonavir) en andere HIV-geneesmiddelen voorschrijven.
De dosering van Invirase is vijf capsules van 200 mg met één capsule Norvir (ritonavir) van 100 mg tweemaal daags.
Invirase dient tegelijk met Norvir (ritonavir) en tijdens of na een maaltijd te worden ingenomen.
De capsules dienen in hun geheel met water te worden doorgeslikt.
Wat u moet doen als u meer van Invirase heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Invirase/ritonavir heeft ingenomen, moet u contact opnemen met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Invirase in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis vergeet, neem deze dan alsnog in zodra u eraan denkt, samen met wat voedsel.
Volg daarna weer gewoon het voorgeschreven schema.
Verander niet zelf de voorgeschreven dosis.
Als u stopt met het innemen van Invirase Blijf dit geneesmiddel innemen tenzij uw arts u andere aanwijzingen geeft.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Invirase/ritonavir bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Tijdens de behandeling van een HIV-infectie is het niet altijd mogelijk een onderscheid te maken tussen de ongewenste effecten veroorzaakt door Invirase of door een ander geneesmiddel, dat u tegelijkertijd gebruikt, of door de complicaties van de infectie.
Het is daarom van groot belang dat u uw arts op de hoogte stelt van elke verandering in uw lichamelijke toestand.
De bijwerkingen van saquinavir, ingenomen samen met ritonavir, die het meest zijn gemeld (bij meer dan 10 op de 100 personen), betreffen het maagdarmkanaal, waarbij een gevoel van ziekzijn, diarree, vermoeidheid, overgeven, winderigheid en buikpijn de meest voorkomende zijn.
Tevens zijn afwijkende laboratoriumwaarden (bijv. bloed- of urinetesten) zeer vaak gemeld.
Overige, minder vaak gemelde bijwerkingen (bij meer dan een op honderd maar minder dan een op tien personen) die zich kunnen voordoen, zijn: huiduitslag, jeuk, eczeem en droge huid, verlies van haar, droge mond, hoofdpijn, perifere neuropathie (een stoornis van de zenuwen in de voeten en handen die zich kan voordoen als gevoelloosheid, “ slapend” gevoel, pijnscheuten of brandende pijn), coördinatiestoornis, flauwvallen, verwarring, zwakte, duizeligheid, depressie, angst, stemmingswisselingen, nachtelijk zweten en opvliegers, niet kunnen slapen, veranderde zin in vrijen/seks, verandering in smaak, wratten, zweren in de mond, uitdroging, buikpijn, spijsverteringsmoeilijkheden, koorts, pijn, constipatie, zowel verminderde als toegenomen eetlust, ontsteking van het maagdarmkanaal, aambeien, verkleurde ontlasting, verstoord zicht, pijn aan de ogen, verhoogde bloeddruk, luchtweginfecties, spierspasmen, gewrichtspijn, bloedophoping in het gewricht, pijn bij het plassen en urineweginfecties, koorts en rillingen, kortademigheid en pijn op de borst.
Verder zijn ontsteking van de lever, beroerte, allergische reacties, slaperigheid en nierfunctiestoornissen gemeld.
Uw arts zal regelmatig bloedtesten laten uitvoeren om mogelijke afwijkingen tijdig te kunnen ontdekken.
Er zijn gevallen gemeld van suikerziekte of verhoogde bloedsuikerspiegels bij patiënten die dit middel of andere proteaseremmers kregen.
62 Bij patiënten met hemofilie type A en B is melding gemaakt van een toename van bloedingen tijdens een behandeling met dit product of met een andere proteaseremmer.
Als dit bij u gebeurt, dient u onmiddellijk uw arts te raadplegen.
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, vetophoping in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en langetermijneffecten van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
Er zijn meldingen van pijn, drukpijn of zwakte van spieren, vooral in combinatie met antiretrovirale behandeling, waaronder proteaseremmers en nucleoside-analoga.
In zeldzame gevallen waren deze spieraandoeningen ernstig (rhabdomyolyse).
Als u een bijwerking ervaart die niet in deze bijsluiter staat vermeld, vertel het dan uw arts of apotheker.
Vertel het uw arts ook als u ernstige of ongewone symptomen hebt of als een bijwerking, die u denkt te hebben, verergert of aanhoudt.
5.
HOE BEWAART U INVIRASE
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Invirase
- Het werkzame bestanddeel is saquinavir.
saquinavirmesilaat overeenkomend met 200 mg saquinavir.
- De andere bestanddelen zijn lactose (watervrij) 63,3 mg, microkristallijne cellulose, povidon,
natriumzetmeelglycolaat, talk en magnesiumstearaat.
De huls van de capsule bestaat uit gelatine, zwart, rood en geel ijzeroxide (E172), indigokarmijn (E132), titaniumdioxide (E171) en de drukinkt bevat titaniumdioxide (E171), schellak, soja-lecithine, polydimethylsiloxaan.
Hoe ziet Invirase er uit en de inhoud van de verpakking
Invirase 200 mg harde capsules zijn lichtbruin en groen van kleur.
Op beide helften van de capsulehuls is de aanduiding "ROCHE" en de code "0245" aangebracht.
Invirase is verkrijgbaar in een amberkleurig glazen flesje dat 270 capsules bevat.
Registratiehouder en fabrikant
Houder van de vergunning voor het in de handel brengen Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW,
Fabrikant Roche Pharma AG, Emil-Barell-Strasse 1, 79639 Grenzach-Wyhlen Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
64 Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
65 BIJSLUITER:INFORMATIE VOOR DE GEBRUIK(ST)ER
Invirase 500 mg filmomhulde tabletten Saquinavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
In deze bijsluiter:
1.
Wat is Invirase en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Invirase inneemt 3.
Hoe wordt Invirase ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Invirase 6.
Aanvullende informatie
1.
WAT IS INVIRASE EN WAARVOOR WORDT HET GEBRUIKT
Invirase is een antiviraal middel.
Het behoort tot de klasse geneesmiddelen die proteaseremmers genoemd worden.
Het wordt gebruikt voor de behandeling van HIV (Human Immunodeficiency Virus) - infectie.
Invirase wordt gebruikt door patiënten ouder dan 16 jaar die met HIV geïnfecteerd zijn.
Invirase wordt voor gebruik in combinatie met ritonavir en andere antiretrovirale geneesmiddelen voorgeschreven.
2.
WAT U MOET WETEN VOORDAT U INVIRASE INNEEMT
Neem Invirase niet in • als u allergisch (overgevoelig) bent voor saquinavir, ritonavir of voor één van de andere bestanddelen (zie de rubriek "Belangrijke informatie over een bestanddeel van Invirase" en de rubriek "Wat bevat Invirase).). • wanneer u leverziekte heeft met ernstige ziekteverschijnselen (bijv. geelzucht of hepatitis met ophoping van vocht in de buikholte, mentale verwarring en/of bloedingen vanuit aders in de slokdarm). • wanneer u op dit moment één van de volgende geneesmiddelen gebruikt:
- - - - -
terfenadine en astemizol (vaak gebruikt om allergische symptomen te behandelen), pimozide (voor psychiatrische problemen), cisapride (voor brandend maagzuur of problemen met het spijsverteringsstelsel), ergot alkaloïden (gebruikt om migraine-aanvallen te behandelen), triazolam en oraal (via de mond ingenomen) midazolam (gebruikt als slaapmiddel en/of om angst te verminderen),
- - - -
amiodaron (gebruikt om abnormale hartslag te behandelen), flecaïnide en propafenon (geneesmiddelen voor het hart), rifampicine (gebruikt om tuberculose te voorkomen of te behandelen), simvastatine en lovastatine (gebruikt om cholesterol in het bloed te verlagen).
Wees extra voorzichtig met Invirase
66 U dient te weten dat Invirase/ritonavir een HIV-infectie niet geneest en dat infecties of andere aandoeningen die verband houden met de HIV-ziekte zich verder kunnen ontwikkelen.
Daarom moet u onder toezicht van uw arts blijven terwijl u Invirase/ritonavir gebruikt.
Het is niet aangetoond dat de behandeling met Invirase/ritonavir het risico verlaagt van de overdracht van HIV aan anderen middels seksuele contacten of besmetting door bloed.
Daarom moet u blijven doorgaan met het nemen van de vereiste voorzorgsmaatregelen om te voorkomen dat u het virus overdraagt aan iemand anders.
Op dit moment is er slechts beperkte informatie beschikbaar over het gebruik van Invirase/ritonavir bij kinderen jonger dan 16 jaar en volwassenen ouder dan 60 jaar.
Raadpleeg uw arts wanneer u een nierziektegeschiedenis heeft.
Laat het uw arts weten wanneer u een leverziektegeschiedenis heeft.
Patiënten met chronische hepatitis B of C, die worden behandeld met antiretrovirale middelen hebben een verhoogd risico op ernstige en mogelijk fatale bijwerkingen aan de lever en kunnen er bloedtesten nodig zijn om de leverfunctie te controleren.
Er zijn kwalen die u misschien heeft of heeft gehad en die speciale aandacht vereisen voordat u Invirase/ritonavir gaat gebruiken.
Daarom dient u, vóór u met de behandeling begint, ervoor te zorgen dat uw arts weet dat u suikerziekte, diarree hebt of dat u allergisch bent (zie rubriek 4).
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt (zie rubriek 4).
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, ophoping of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts (zie rubriek 4) of dat u bepaalde suikers niet verdraagt (zie de rubriek "Belangrijke informatie over een bestanddeel van Invirase")..
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Invirase/ritonavir mag gebruikt worden met een aantal andere geneesmiddelen die gewoonlijk gebruikt worden bij HIV-infectie.
Er zijn andere geneesmiddelen die niet samen met Invirase/ritonavir gebruikt mogen worden (zie de rubriek ‘ Neem Invirase niet in’) of die een verlaging van de dosis van dat geneesmiddel of Invirase of ritonavir noodzakelijk maken.
Vraag uw arts of apotheker naar meer informatie over het gebruik van Invirase/ritonavir met andere geneesmiddelen.
67 Geneesmiddelen, die een wisselwerking met saquinavir en/of ritonavir kunnen hebben, omvatten:
- andere antivirale HIV-middelen (bijv. nelfinavir, indinavir, nevirapine, delavirdine, efavirenz),
- sommige geneesmiddelen die het afweersysteem beïnvloeden (bijv. ciclosporine, sirolimus
(rapamycine), tacrolimus),
- verschillende steroïden (bijv. dexamethason, ethinylestradiol, fluticason),
- bepaalde geneesmiddelen voor het hart (bijv. calcium-kanaalblokkeerders, kinidine, digoxine),
- geneesmiddelen die gebruikt worden om het cholesterol in het bloed te verlagen (bijv.
statinen),
- anti-schimmels (ketoconazol, itraconazol),
- geneesmiddelen tegen stuipen (bijv. fenobarbital, fenytoïne, carbamazepine),
- kalmerende/versuffende middelen (bijv. midazolam toegediend via een injectie),
- bepaalde antibiotica (bijv. claritromycine, erytromycine, quinupristine /
dalfopristine, dapson, rifabutine),
- geneesmiddelen die gebruikt worden om erectiestoornissen te behandelen (sildenafil,
vardenafil, tadalafil),
- geneesmiddelen om depressie te behandelen (bijv. nefazodon, tricyclische antidepressiva),
- antistollingsgeneesmiddelen (warfarine),
- kruidenpreparaten met sint-janskruid en knoflookcapsules,
- bepaalde geneesmiddelen tegen overmatige maagzuurproductie (bijv. omeprazol of andere
protonpomp remmers).
Daarom dient u Invirase/ritonavir niet zonder toestemming van uw arts samen met andere geneesmiddelen te gebruiken.
Als u sildenafil, vardenafil of tadalafil gebruikt, samen met Invirase/ritonavir, bespreek dan met uw arts de mogelijke interacties tussen deze geneesmiddelen en de mogelijke bijwerkingen.
Als u sildenafil, vardenafil of tadalafil samen met Invirase/ritonavir gebruikt, heeft u kans op bijwerkingen zoals lage bloeddruk, flauwvallen, gezichtsveranderingen en erectie van de penis die langer dan 4 uur duurt.
Als een erectie langer dan 4 uur duurt, moet u onmiddellijk medische hulp krijgen om een blijvende schade aan uw penis te voorkomen.
Uw arts kan u deze symptomen uitleggen.
Als u een oraal anticonceptiemiddel gebruikt om zwangerschap te voorkomen, dan dient u een aanvullende of ander soort anticonceptie te gebruiken omdat ritonavir de werking van orale anticonceptiemiddelen kan verminderen.
Inname van Invirase met voedsel en drank Invirase moet samen met ritonavir en tijdens of na een maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Vertel het uw arts als u zwanger bent of van plan bent zwanger te worden.
Dit geneesmiddel mag alleen tijdens de zwangerschap worden gebruikt na overleg met uw arts.
U mag geen borstvoeding geven wanneer u Invirase/ritonavir gebruikt.
Rijvaardigheid en het gebruik van machines Het is niet getest of Invirase invloed heeft op de rijvaardigheid of op het vermogen om machines te gebruiken.
Duizeligheid en vermoeidheid zijn echter gemeld tijdens behandeling met Invirase.
Bestuur geen voertuigen en gebruik geen machines indien deze verschijnselen bij u optreden.
Als uw arts u verteld heeft dat u een intolerantie hebt voor sommige suikers, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
68 3.
HOE WORDT INVIRASE INGENOMEN
Volg bij inname van Invirase/ritonavir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Invirase wordt geleverd als filmomhulde tabletten van 500 mg.
Invirase is tevens beschikbaar in de vorm van 200 mg harde capsules voor patiënten waarvoor de 500 mg filmomhulde tablet niet geschikt is.
Uw arts zal Invirase in combinatie met Norvir (ritonavir) en andere HIV- geneesmiddelen voorschrijven.
De dosering van Invirase is twee filmomhulde tabletten van 500 mg met één capsule Norvir (ritonavir) van 100 mg tweemaal daags.
Invirase dient tegelijk met Norvir (ritonavir) en tijdens of na een maaltijd te worden ingenomen.
De filmomhulde tabletten dienen in hun geheel met water te worden doorgeslikt.
Wat u moet doen als u meer van Invirase heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Invirase/ritonavir heeft ingenomen, moet u contact opnemen met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Invirase in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis vergeet, neem deze dan alsnog in zodra u eraan denkt, samen met wat voedsel.
Volg daarna weer gewoon het voorgeschreven schema.
Verander niet zelf de voorgeschreven dosis.
Als u stopt met het innemen van Invirase Blijf dit geneesmiddel innemen tenzij uw arts u andere aanwijzingen geeft.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Invirase/ritonavir bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Tijdens de behandeling van een HIV-infectie is het niet altijd mogelijk een onderscheid te maken tussen de ongewenste effecten veroorzaakt door Invirase of door een ander geneesmiddel, dat u tegelijkertijd gebruikt, of door de complicaties van de infectie.
Het is daarom van groot belang dat u uw arts op de hoogte stelt van elke verandering in uw lichamelijke toestand.
De bijwerkingen van saquinavir, ingenomen samen met ritonavir, die het meest zijn gemeld (bij meer dan 10 op de 100 personen), betreffen het maagdarmkanaal, waarbij een gevoel van ziekzijn, diarree, vermoeidheid, overgeven, winderigheid en buikpijn de meest voorkomende zijn.
Tevens zijn afwijkende laboratoriumwaarden (bijv. bloed- of urinetesten) zeer vaak gemeld.
Overige, minder vaak gemelde bijwerkingen (bij meer dan een op honderd maar minder dan een op tien personen) die zich kunnen voordoen, zijn: huiduitslag, jeuk, eczeem en droge huid, verlies van haar, droge mond, hoofdpijn, perifere neuropathie (een stoornis van de zenuwen in de voeten en handen die zich kan voordoen als gevoelloosheid, “ slapend” gevoel, pijnscheuten of brandende pijn), coördinatiestoornis, flauwvallen, verwarring, zwakte, duizeligheid, depressie, angst, stemmingswisselingen, nachtelijk zweten en opvliegers, niet kunnen slapen, veranderde zin in vrijen/seks, verandering in smaak, wratten, zweren in de mond, uitdroging, buikpijn, spijsverteringsmoeilijkheden, koorts, pijn, constipatie, zowel verminderde als toegenomen eetlust, ontsteking van het maagdarmkanaal, aambeien, verkleurde ontlasting, verstoord zicht, pijn aan de ogen, verhoogde bloeddruk, luchtweginfecties, spierspasmen, gewrichtspijn, bloedophoping in het gewricht, pijn bij het plassen en urineweginfecties, koorts en rillingen, kortademigheid en pijn op de borst.
Verder zijn ontsteking van de lever, beroerte, allergische reacties, slaperigheid en nierfunctiestoornissen gemeld
Uw arts zal regelmatig bloedtesten laten uitvoeren om mogelijke afwijkingen tijdig te kunnen ontdekken.
69 Er zijn gevallen gemeld van suikerziekte of verhoogde bloedsuikerspiegels bij patiënten die dit middel of andere proteaseremmers kregen.
Bij patiënten met hemofilie type A en B is melding gemaakt van een toename van bloedingen tijdens een behandeling met dit product of met een andere proteaseremmer.
Als dit bij u gebeurt, dient u onmiddellijk uw arts te raadplegen.
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, vetophoping in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en langetermijneffecten van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
Er zijn meldingen van pijn, drukpijn of zwakte van spieren, vooral in combinatie met antiretrovirale behandeling, waaronder proteaseremmers en nucleoside-analoga.
In zeldzame gevallen waren deze spieraandoeningen ernstig (rhabdomyolyse).
Als u een bijwerking ervaart die niet in deze bijsluiter staat vermeld, vertel het dan uw arts of apotheker.
Vertel het uw arts ook als u ernstige of ongewone symptomen hebt of als een bijwerking, die u denkt te hebben, verergert of aanhoudt.
5.
HOE BEWAART U INVIRASE
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Voor Invirase zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Invirase
- Het werkzame bestanddeel is saquinavir.
Een Invirase filmomhulde tablet bevat 500 mg
saquinavir als saquinavirmesilaat.
- De andere bestanddelen zijn microkristallijne cellulose, croscarmellose natrium, povidon,
lactose (monohydraat) 38,5 mg, magnesiumstearaat, hypromellose, titaniumdioxide (E171), talk, glycerol triacetaat, geel ijzeroxide (E172) en rood ijzeroxide (E172).
Hoe ziet Invirase er uit en de inhoud van de verpakking
Invirase 500 mg filmomhulde tabletten zijn lichtoranje tot grijsachtig of bruinachtig oranje met een ovale vorm en met de markering “ SQV 500” op de ene zijde en “ ROCHE” op de andere zijde.
Eén plastic (HDPE) flacon bevat 120 tabletten.
Registratiehouder en fabrikant
Houder van de vergunning voor het in de handel brengen Roche Registration Limited, 6 Falcon Way,
Fabrikant Roche Pharma AG Emil-Barell-Strasse 1 79639 Grenzach-Wyhlen Duistland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Tel: +386 - 1 360 26 00
71 Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
72
European Medicines Agency
EMEA/H/C/612
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IONSYS
EPAR- samenvatting voor de burger
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is IONSYS?
IONSYS is een iontoforetisch transdermaal systeem (ITS). dat de werkzame stof fentanylhydrochloride. via de huid aan het lichaam toedient.
Waarvoor wordt IONSYS gebruikt?
IONSYS wordt gebruikt voor pijnbestrijding na een operatie bij patiënten die in het ziekenhuis verblijven.
Hoe wordt IONSYS gebruikt?
Patiënten krijgen IONSYS na een operatie.
Het is een systeem voor pijnbestrijding dat door de patiënt zelf wordt bediend.
Een arts of verpleegkundige brengt het transdermale systeem op de borst of op de bovenarm van de patiënt aan.
Wanneer de patiënt pijn heeft, drukt hij op knop van het IONSYS- systeem om de afgifte van een dosis fentanyl (40 microgram) in gang te zetten.
IONSYS kan tot zes keer per uur worden toegediend, maar binnen een etmaal mogen maximaal 80 doses worden afgegeven.
Het systeem werkt tot 24 uur na toediening van de eerste dosis of, als dat eerder is, totdat 80 doses zijn afgegeven.
Het systeem moet door een arts of verpleegkundige worden verwijderd.
Hoe werkt IONSYS?
IONSYS bevat de werkzame stof fentanyl, een sterk pijnstillend middel.
Fentanyl is een opiumderivaat, een bekende stof die al vele jaren bij pijnbestrijding wordt gebruikt.
Fentanyl bevindt zich in een reservoir.
Wanneer de patiënt IONSYS activeert, verplaatst een zwakke elektrische stroom een vooraf bepaalde hoeveelheid fentanyl vanuit het reservoir door de huid in de bloedbaan.
Wanneer het middel zich eenmaal in de bloedbaan bevindt, werkt het in op de receptoren in de hersenen en het ruggemerg om pijn te voorkomen.
Hoe is IONSYS onderzocht?
De effecten van IONSYS werden in experimentele modellen getest, voordat het middel bij mensen werd onderzocht.
Er werden vier grote studies verricht met ongeveer 800 postoperatieve patiënten.
In drie van deze studies werd IONSYS vergeleken met een placebo (een soortgelijke transdermaal systeem als IONSYS, maar die geen medicatie afgaf).
In deze studies werd het aantal patiënten gemeten dat de behandeling stopte omdat de pijn niet voldoende werd verlicht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged In de vierde studie werd IONSYS vergeleken met morfine, die via injecties in een ader wordt toegediend.
In de studies waarbij IONSYS met een placebo werd vergeleken, was het aantal patiënten dat stopte met de behandeling omdat de pijn niet afnam, lager in de groep met IONSYS behandelde patiënten.
Hieruit blijkt dat IONSYS een voordeel heeft voor postoperatieve pijnbestrijding.
De resultaten van het onderzoek waarbij IONSYS met morfine werd vergeleken, waren te gering om te kunnen vaststellen of beide middelen even werkzaam zijn bij pijnbestrijding.
Welk risico houdt het gebruik van IONSYS in?
De meest voorkomende bijwerkingen die tijdens de studies met IONSYS werden gemeld (meer dan 10% van de patiënten) waren: misselijkheid (zich ziek voelen), braken, hoofdpijn en erytheem (roodheid van de huid) op de plaats van toediening.
Zie de bijsluiter voor de volledige lijst van bijwerkingen van IONSYS.
Er bestaat weliswaar een risico van misbruik van Fentanyl, de werkzame stof van IONSYS, maar dit is in het geval van IONSYS laag, omdat het geneesmiddel maar voor een korte periode wordt gebruikt.
IONSYS mag alleen in het ziekenhuis worden gebruikt, en mag niet toegediend worden bij patiënten met problemen aan de luchtwegen (zoals ademhalingsmoeilijkheden), hart-, lever- of nierproblemen.
Zie de bijsluiter voor de volledige lijst van contra-indicaties.
Waarom is IONSYS goedgekeurd?
Het CHMP kwam tot de conclusie dat IONSYS potentiële voordelen biedt ten opzichte van systemen waarbij de pijnstiller intraveneus wordt toegediend: het is niet-invasief, naaldvrij en voorgeprogrammeerd en kan door de patiënt bediend worden.
Het CHMP besloot dan ook dat de voordelen van IONSYS voor het beheersen van acute gematigde tot zware postoperatieve pijn bij uitsluitend toepassing in een ziekenhuis, groter waren dan de risico’ s.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van het middel.
Welke maatregelen worden genomen om veilig gebruik van IONSYS te waarborgen?
De fabrikant van IONSYS zal toezicht houden op de belangrijkste veiligheidsrisico’ s die met het gebruik van IONSYS gepaard gaan, zoals overdosis, misbruik, verslaving of verkeerd gebruik, en zal een voorlichtingsprogramma opstarten voor patiënten, artsen en personeel in de gezondheidszorg, gericht op minimalisering van het risico en op ondersteuning van het veilige en doelmatige gebruik van het middel.
Meer informatie over IONSYS:
Op 24 januari 2006 verleende de Europese Commissie de firma Janssen-Cilag International NV een vergunning voor het in de handel brengen van IONSYS die in de hele Europese Unie geldig is.
Klik hier voor het volledige EPAR voor IONSYS.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2008
2/2
EU-nummer EU/1/05/326/001
Fantasienaam Ionsys
Sterkte 40 µg/dosis
Farmaceutische vorm Systeem van transdermale ionoforese
Toedieningsweg Transdermaal gebruik
Verpakking Sachets nylon/alu/copolymeer of polyethyleen en polymethacrylzuur
Verpakkingsgrootte 1 sachet in karton
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
IONSYS 40 microgram per dosis, iontoforetisch transdermaal systeem
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk IONSYS-systeem bevat 10,8 mg fentanylhydrochloride, equivalent aan 9,7 mg fentanyl, en levert 40 microgram fentanyl per dosis, tot een maximum van 3,2 mg (80 doses).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Iontoforetisch transdermaal systeem (ITS).
IONSYS is bedoeld voor naaldvrije afgifte van de medicatie, geïnitieerd door de patiënt.
Het bovenste deel van het product is wit en bevat de opdruk ‘ IONSYS™’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
IONSYS is geïndiceerd voor de behandeling van acute, matige tot ernstige postoperatieve pijn en mag alleen worden gebruikt in een ziekenhuisomgeving.
4.2 Dosering en wijze van toediening
IONSYS is uitsluitend bedoeld voor gebruik in het ziekenhuis.
Vanwege het bekende gevaar voor misbruik van fentanyl moeten artsen bij hun patiënten nagaan of er een mogelijke voorgeschiedenis van drugmisbruik is (zie rubriek 4.4).
Speciale voorzorgen bij het verwijderen moeten in acht worden genomen (zie rubriek 6.6).
IONSYS mag alleen door de patiënt worden geactiveerd.
Voor een operatie moet de arts/verpleging de patiënt goed informeren over het postoperatief gebruik van IONSYS.
IONSYS geeft 40 microgram per geïnitieerde dosis, tot maximaal 240 microgram (6 doses die elk gedurende 10 minuten worden afgegeven) af per uur, maar niet meer dan een maximum van 80 doses in 24 uur.
Vóór aanvang van de behandeling met IONSYS moeten de patiënten worden getitreerd tot een aanvaardbaar niveau van analgesie.
De patiënt mag het systeem alleen activeren wanneer hij pijn heeft.
Daarna wordt het systeem inactief.
Als de patiënt een dosis probeert toe te dienen na 80 doses of 24 uur na de eerste dosis, zal het systeem niet reageren (geen rood lichtje, geen pieptoon).
De maximale duur van de behandeling is 72 uur (3 systemen); voor de meeste patiënten is één systeem echter voldoende.
De patiënten mogen niet meer dan één systeem tegelijk dragen.
Gebruikte systemen mogen niet opnieuw bij een patiënt worden aangebracht.
2 De patiënt moet ervoor zorgen dat het IONSYS-systeem niet nat wordt.
Langdurig contact met water kan een invloed hebben op de werking van het systeem en kan defecten veroorzaken of heeft tot gevolg dat het systeem loskomt van de huid.
IONSYS moet worden verwijderd voordat de patiënt het ziekenhuis verlaat.
Kinderen en adolescenten
IONSYS wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar aangezien er onvoldoende gegevens beschikbaar zijn met betrekking tot veiligheid en werkzaamheid.
Ouderen
Er zijn beperkte gegevens beschikbaar over de farmacokinetiek, veiligheid en werkzaamheid van het gebruik van IONSYS bij patiënten > 75 jaar.
Oudere patiënten moeten zorgvuldig in de gaten worden gehouden op verschijnselen van fentanyltoxiciteit.
IONSYS -testinstructies voor de apotheker of andere medewerker in de gezondheidszorg (de test moet vóór aflevering worden uitgevoerd): zie rubriek 6.6.
Applicatiemethode
Het IONSYS-systeem mag niet worden gebruikt als de verzegeling van het zakje is verbroken.
LED = licht-emitterende diode
IONSYS moet worden aangebracht op intacte, niet-geïrriteerde en niet-bestraalde huid van de borst of buitenzijde van de bovenarm.
IONSYS mag niet worden aangebracht op afwijkende huidlocaties, zoals littekens, brandwonden, tatoeages etcetera.
Haren op de applicatieplaats moeten vóór het aanbrengen van het systeem worden afgeknipt (niet afgeschoren).
Een nieuw IONSYS systeem mag niet worden aangebracht op een eerder gebruikte plaats op de huid.
De applicatieplaats moet worden gereinigd met een standaard alcoholwatje en de huid moet helemaal droog zijn alvorens het IONSYS-systeem wordt aangebracht.
Er mogen geen zeep, olie, lotion of andere middelen gebruikt worden die de huid kunnen irriteren of de absorptie-eigenschappen van de huid kunnen veranderen.
Het zakje met IONSYS moet worden geopend door het te scheuren vanaf de voorgesneden inkeping en vervolgens voorzichtig verder te trekken langs de bovenkant van het zakje.
Het systeem moet uit het zakje worden gehaald en onmiddellijk worden gebruikt.
Het droogmiddel dient te worden verwijderd na opening van het zakje.
Gebruik het systeem niet en bezorg het terug aan de fabrikant indien er geen droogmiddel aanwezig is, of indien het droogmiddel niet intact is.
Hierbij mogen de gels niet worden aangeraakt.
3 Het IONSYS-systeem moet gedurende minstens 15 seconden stevig op de huid worden gedrukt, met de klevende zijde naar beneden.
Oefen de druk uit met de vingers in de buurt van de buitenste randen van het systeem en zorg ervoor dat het systeem goed aan de huid hecht, zodat het tijdens de volgende 24 uur blijft zitten.
Incidenteel kan het IONSYS-systeem loslaten.
Hierbij moet u ervoor zorgen dat alle randen van het systeem volledig contact maken met de huid.
Let erop dat u niet op de doseerknop of het rode lichtje drukt, of dat u er kleefband over aanbrengt.
Dosisafgifte
Aan de bovenkant van het IONSYS-systeem bevinden zich een verzonken doseerknop en een rood lichtje.
Om een dosis fentanyl toe te dienen, moet de patiënt de doseerknop twee keer in drie seconden indrukken.
IONSYS mag alleen door de patiënt worden geactiveerd.
Een pieptoon geeft aan dat de afgifte van de dosis begint; gedurende de 10 minuten van de dosisafgifte blijft het rode lichtje branden.
De afgifte van een volgende dosis kan pas worden gestart als de voorafgaande afgiftecyclus van 10 minuten helemaal voorbij is.
Het drukken op de doseerknop tijdens de afgifte van een dosis leidt er niet toe dat extra medicatie wordt toegediend.
Het rode lichtje gaat uit nadat de 10-minutendosis is afgegeven.
Schatting van het aantal doses dat het systeem heeft afgegeven
Tussen de afgifte van de doses knippert het rode lichtje met een puls van 1 seconde en geeft daarmee het aantal doses aan dat tot dan toe is toegediend.
Elke lichtpuls van 1 seconde wijst erop dat er tot maximaal vijf doses zijn toegediend.
Dat wil zeggen, één lichtpuls van 1 seconde vertegenwoordigt 1 tot 5 doses; twee pulsen vertegenwoordigen 6-10 doses; drie pulsen vertegenwoordigen 11-15 doses; en zo verder tot 16 pulsen die 76-80 afgegeven doses vertegenwoordigen.
Hiervoor moet de doseerknop één keer worden ingedrukt.
Het rode lichtje knippert dan zoals hierboven beschreven om het aantal geïnitieerde doses aan te geven die tot op dat moment zijn toegediend.
Het opvragen van het aantal doses heeft geen invloed op de dosisafgifte.
Verwijdering
IONSYS mag op elk moment worden verwijderd.
Als een systeem is verwijderd, mag hetzelfde systeem niet nog eens worden aangebracht.
Na 24 uur gebruik of nadat 80 doses zijn afgegeven, verwijdert u het IONSYS-systeem door het rode flapje voorzichtig omhoog te tillen en het systeem los te trekken van de applicatieplaats.
Als de patiënt bijkomende pijnbestrijding nodig heeft of als de pijnbestrijding moet worden voortgezet, kan een nieuw systeem worden aangebracht op een nieuwe plaats op de huid aan de buitenkant van de bovenarm of op de borst.
Het oplossen van problemen
Elk IONSYS-systeem levert de geïnitieerde doses fentanyl af gedurende ongeveer 10 minuten.
Bij het vermoeden van een technische storing moet het medisch personeel of de patiënt zelf gedurende de volgende dosis in de gaten houden of het rode lichtje brandt en of er geluidssignalen (pieptonen) zijn.
In de tabel hieronder staan de verschillende foutmeldingen die kunnen voorkomen weergegeven, evenals de op te volgen instructies:
Foutmelding frequentie 2 pieptonen die 8 keer worden herhaald (ongeveer 15 seconden) en het rode lichtje dooft voordat 10 minuten om zijn
Instructies Er kunnen nog maximaal 2 pogingen worden gedaan om de afgifte van een dosis te starten.
Als alle pogingen falen moet het systeem worden verwijderd en moet een nieuw systeem op een nieuwe plaats op de huid worden
4
Instructies aangebracht.
4 aanhoudende pieptonen en het rode lichtje dooft voordat 10 minuten om zijn
Het moet worden verwijderd en er moet een nieuw systeem op een nieuwe plaats op de huid worden aangebracht.
Het rode lichtje brandt niet
Het systeem moet worden verwijderd en een nieuw systeem moet worden aangebracht op een nieuwe plaats op de huid.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
IONSYS mag alleen door de patiënt worden geactiveerd om mogelijke overdosering te voorkomen.
IONSYS mag alleen worden gebruikt in het ziekenhuis.
Orale inname van de fentanylbevattende gel kan levensbedreigende hypoventilatie veroorzaken of tot de dood leiden.
Raak de gel niet aan en zorg ervoor dat de gel niet in contact komt met de mond of andere slijmvliezen.
Na gebruik bevindt er zich nog een mogelijk gevaarlijke hoeveelheid fentanyl in het IONSYS-systeem.
Zie rubriek 6.6 voor Speciale voorzorgsmaatregelen voor het verwijderen.
Verwijder het IONSYS-systeem vóór een MRI-procedure (Magnetic Resonance Imaging), cardioversie of defibrillatie.
Mogelijk misbruik en afhankelijkheid
De werkzame stof in IONSYS is fentanyl, waarvan het mogelijke misbruik bekend is.
Artsen moeten bij hun patiënten nagaan of er een mogelijke voorgeschiedenis van drugmisbruik bestaat en die patiënten moeten nauwgezet opgevolgd worden.
Omdat IONSYS alleen bestemd is voor kortdurend gebruik, zijn de risico’ s verbonden aan mogelijke afhankelijkheid niet van belang.
Tijdens de klinische studies werd er ook geen bewijs van misbruik van het systeem vastgesteld.
Ademhalingsdepressie
Daarom moeten de patiënten in de gaten worden gehouden (zie ook rubriek 4.9).
Gelijktijdig gebruik van geneesmiddelen die werkzaam zijn op het centraal zenuwstelsel kan het risico op ademhalingsdepressie verhogen (zie rubriek 4.5).
Chronische longziekte
Bij patiënten met een chronische obstructieve longziekte en bij patiënten met een aandoening die aanleiding kan geven tot hypoventilatie, kunnen ernstigere bijwerkingen voorkomen.
Bij dergelijke patiënten kunnen opioïden de ademhalingsprikkel verminderen en de weerstand van de luchtwegen verhogen.
Hoofdletsels en verhoogde intracraniale druk
5 IONSYS mag niet worden gebruikt bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals patiënten bij wie een verhoogde intracraniale druk, verminderd bewustzijn of coma is aangetoond.
Opioïden kunnen het klinisch beeld van patiënten met een hoofdletsel maskeren.
IONSYS moet met voorzichtigheid worden gebruikt bij patiënten met een hersentumor.
Hartziekte
Fentanyl kan bradycardie of hypotensie veroorzaken en moet daarom met voorzichtigheid worden toegepast bij patiënten met bradycardieën of een belangrijke cardiovasculaire ziekte.
Paralytische ileus
IONSYS moet met voorzichtigheid worden gebruikt bij patiënten met een paralytische ileus.
Leverziekte
Fentanyl wordt in de lever omgezet in inactieve metabolieten.
Bij patiënten met een leverziekte kan de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig in de gaten worden gehouden op verschijnselen van fentanyltoxiciteit.
Nierziekte
Minder dan 10% van toegediende fentanyl wordt onveranderd door de nieren uitgescheiden.
In tegenstelling tot morfine worden er geen actieve fentanylmetabolieten door de nieren uitgescheiden.
Uit data van patiënten met nierfalen die intraveneus fentanyl kregen, valt af te leiden dat het verdelingsvolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de fentanylserumconcentratie.
Patiënten met een verminderde nierfunctie die met IONSYS worden behandeld, moeten zorgvuldig in de gaten worden gehouden op verschijnselen van fentanyltoxiciteit.
Ouderen
Er zijn beperkte gegevens beschikbaar over de farmacokinetiek, veiligheid en werkzaamheid van het gebruik van IONSYS bij patiënten > 75 jaar.
Oudere patiënten moeten zorgvuldig in de gaten worden gehouden op verschijnselen van fentanyltoxiciteit.
Obese patiënten
De werkzaamheid en de veiligheid bij patiënten met een ‘ body mass index’ groter dan 40 is niet aangetoond.
Gehoorvermindering
IONSYS moet met voorzichtigheid worden gebruikt bij patiënten met gehoorproblemen, die mogelijk de geluidssignalen van het systeem niet goed kunnen horen.
Operaties aan de thorax/borstkas en bovenin de buikholte
Er zijn slechts beperkte gegevens beschikbaar over patiënten met operaties aan de thorax/borstkas en bovenin de buikholte.
IONSYS moet bij deze patiënten dan ook met voorzichtigheid worden gebruikt.
Cystische fibrose
De werkzaamheid en veiligheid bij patiënten met cystische fibrose werd niet aangetoond.
6 Lichamelijke toestand
De veiligheid van IONSYS is niet aangetoond bij patiënten met een fysieke status klasse IV volgens de ‘ American Society of Anesthesiologists (ASA )’ -classificatie.
In het begin van elke nieuwe IONSYS-applicatie kan de patiënt IONSYS vaker doseren dan tijdens de rest van de doseerperiode van 24 uur, vanwege de lagere absorptie van fentanyl uit het systeem gedurende de eerste uren (zie rubriek 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden alleen interacties onderzocht bij volwassenen.
Het gelijktijdig gebruik van andere geneesmiddelen die het centrale zenuwstelsel onderdrukken, zoals andere opioïden, sedativa of hypnotica, algemene anesthetica, fenothiazinen, kalmerende middelen, skeletspierrelaxantia, sederende antihistaminica en alcoholische dranken, kan tot een bijkomende onderdrukking van het centraal zenuwstelsel leiden.
Hypoventilatie, hypotensie en diepe sedatie of coma kunnen optreden.
Daarom is bij gelijktijdig gebruik van een van deze geneesmiddelen met IONSYS bijzondere aandacht voor de patiënt en verdere opvolging noodzakelijk.
Fentanyl, een werkzame stof met een hoge klaring, wordt snel en uitvoerig gemetaboliseerd, hoofdzakelijk door CYP3A4.
Itraconazol, een krachtige CYP3A4-remmer, had in een dosis van 200 mg/dag oraal gedurende 4 dagen geen significant effect op de farmacokinetiek van intraveneus toegediende fentanyl.
Orale ritonavir, een van de krachtigste CYP3A4-remmers, verminderde de klaring van intraveneuze fentanyl met tweederde.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden, en kan ernstige ademhalingsdepressie optreden.
In deze situatie is bijzondere aandacht voor de patiënt en verdere opvolging aangewezen.
Gelijktijdig gebruik van ritonavir of andere CYP3A4-remmers met IONSYS wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt opgevolgd.
IONSYS wordt niet aanbevolen voor gebruik door patiënten die in de voorafgaande 14 dagen met een monoamineoxidase (MAO) - remmer zijn behandeld, omdat een ernstige en onvoorspelbare toename van de werking van MAO-remmers met opioïde analgetica is gerapporteerd.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens over het gebruik van fentanyl door zwangere vrouwen.
Onderzoek bij dieren heeft reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico bij de mens is onbekend.
IONSYS mag niet worden gebruikt tijdens de zwangerschap, tenzij strikt noodzakelijk.
Toediening tijdens de bevalling wordt niet aangeraden, omdat fentanyl de placenta passeert en het ademhalingscentrum van de foetus gevoelig is voor opiaten.
Indien IONSYS tijdens de bevalling wordt gegeven, moet een antidotum voor het kind onmiddellijk beschikbaar zijn.
Na langdurige behandeling met fentanyl kunnen bij de neonaat ontwenningsverschijnselen optreden.
Borstvoeding
Fentanyl wordt in de moedermelk uitgescheiden.
Borstvoeding wordt niet aanbevolen gedurende 24 uur na verwijdering van IONSYS.
Vrouwen in de vruchtbare leeftijd/fertiliteit
7 Zie rubriek 5.3 (reproductietoxiciteit).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
IONSYS heeft een grote invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Fentanyl kan duizeligheid en slaperigheid veroorzaken, en daarom mogen patiënten alleen een auto besturen of zware machines bedienen als voldoende tijd is verstreken na de toediening van IONSYS.
4.8 Bijwerkingen
In gecontroleerde klinische studies is de veiligheid van IONSYS 40 microgram geëvalueerd bij in totaal 791 patiënten.
De bijwerkingen die het meest frequent werden gerapporteerd, waren misselijkheid, braken, hoofdpijn en jeuk.
Deze bijwerkingen waren meestal licht of matig van ernst.
Omdat niet al deze reacties door de onderzoekers eenduidig aan IONSYS werden toegeschreven, kan een oorzakelijk verband niet worden vastgesteld.
Zeer vaak voorkomende bijwerkingen (> 1/10)
Vaak voorkomende bijwerkingen (> 1/100 tot < 1/10)
Soms voorkomende bijwerkingen (> 1/1000 tot < 1/100)
Bloed- en lymfestelselaandoeningen
Vasodilatatie
Zenuwstelselaandoeningen
Duizeligheid Slaperigheid
Agitatie Abnormale dromen Angst Slapeloosheid Hallucinaties Depressie Hypesthesie Zenuwachtigheid Tremor Vertigo
Hartaandoeningen
Hypotensie
Tachycardie Bradycardie Hypertensie Migraine Syncope
Voedings- en stofwisselingsstoornissen
Myalgie Oedeem Hypocalciëmie Hypoglykemie Hypokaliëmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypoxie
Apnoe Hik Hypoventilatie Dyspnoe Longaandoening Toename van hoest Rhinitis
8
Zeer vaak voorkomende bijwerkingen (> 1/10)
Vaak voorkomende bijwerkingen (> 1/100 tot < 1/10)
Soms voorkomende bijwerkingen (> 1/1000 tot < 1/100)
Maagdarmstelselaandoeningen
Misselijkheid Braken
Obstipatie Flatulentie
Oprispingen Maag-darmaandoening Ileus Droge mond Dyspepsie Anorexia
Huid- en onderhuid- aandoeningen
Jeuk
Rash Ontsteking van wondplaats Oedeem
Nier- en urineweg- aandoeningen
Urineretentie
Oligurie Mictiestoornis
Algemene aandoeningen en toedieningsplaatsstoornissen * APR’ s = applicatieplaatsreacties
Hoofdpijn, * APR’ s - erytheem
*APR’s – jeuk, blaasjes Koorts
*APR’s– papels/pustulae, zweten, droge & schilferachtige huid, brandend gevoel Buikpijn Rugpijn Pijn Koude rillingen
4.9 Overdosering
Symptomen
De verschijnselen van fentanyl-overdosering zijn een toename van de farmacologische effecten, met ademhalingsdepressie als meest ernstige verschijnsel.
Behandeling
Onmiddellijke maatregelen voor de behandeling van ademhalingsdepressie zijn: verwijdering van het IONSYS-systeem en lichamelijke of verbale stimulatie van de patiënt.
Hierna kan toediening plaatsvinden van een specifieke opioïdantagonist, zoals naloxon.
Ademhalingsdepressie na een overdosis kan langer aanhouden dan de werkingsduur van de opioïdantagonist.
De antagonisten kunnen een korte halfwaardetijd hebben, waardoor herhaalde toediening of continue infusie nodig kan zijn.
Omkering van het narcotisch effect kan leiden tot een acute pijnaanval en tot het vrijkomen van catecholaminen.
Als de klinische situatie het vereist kunnen maatregelen worden genomen om de luchtwegen vrij te maken en vrijte houden, eventueel met een orofaryngeale luchtweg of endotracheale tube Indien nodig moet zuurstof worden toegediend en moet de ademhaling worden ondersteund of verder in de gaten worden gehouden.
Zorg dat de lichaamtemperatuur op peil blijft en de patiënt voldoende vocht inneemt.
De patiënt moet dan worden behandeld met adequate parenterale vochttoediening.
9 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: opioïde analgetica (fenylpiperidinederivaat), ATC-code:
N02A B03.
Fentanyl is een opioïd analgeticum, dat hoofdzakelijk inwerkt op de opioïde μ -receptor.
De primaire therapeutische effecten zijn analgesie en sedatie.
De secundaire farmacologische effecten zijn ademhalingsdepressie, bradycardie, hypothermie, constipatie, pupilvernauwing, fysieke afhankelijkheid en euforie.
De minimaal werkzame analgetische serumconcentratie van fentanyl bij opioïdnaïeve patiënten die worden behandeld voor acute postoperatieve pijn varieert van 0,2 tot 1,2 ng/ml; als de serumspiegel hoger is dan 2 ng/ml neemt de frequentie van bijwerkingen toe.
5.2 Farmacokinetische gegevens
Telkens als de afgifte van een dosis wordt opgestart, verplaatst een elektrische stroom een vooraf bepaalde hoeveelheid fentanyl vanuit het reservoir met de werkzame stof door de huid naar de systemische circulatie.
IONSYS geeft een nominale dosis van 40 microgram fentanyl af gedurende elke doseerperiode van 10 minuten.
Wanneer het systeem na de laatste dosis wordt verwijderd, daalt de serumconcentratie van fentanyl op een gelijkaardige manier als bij intraveneus toegediende fentanyl.
Dit wijst erop dat de passieve afgifte minimaal is.
De gemiddelde serumconcentratie lag bij postchirurgische patiënten over een doseerperiode van 24 uur tussen de 0,4 en 1,5 ng/ml.
In het algemeen wordt de maximale serumfentanylconcentratie bereikt ongeveer 15 minuten na het opstarten van een dosis.
Na een geïnitieerde dosis van fentanyl met behulp van het IONSYS-systeem heeft fentanyl een absorptiehalfwaardetijd van ongeveer 15 minuten.
De distributie van fentanyl vertoont een farmacokinetisch model met 3 compartimenten.
Na intraveneuze toediening is de initiële distributiehalfwaardetijd ongeveer 6 minuten; de tweede distributiehalfwaardetijd bedraagt 1 uur, en de terminale halfwaardetijd is 13 uur.
Het gemiddelde distributievolume van fentanyl is in een ‘ steady state’ 6 L/kg, terwijl de gemiddelde klaring 53 L/h bedraagt.
Bij oudere, cachectische of verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de werkzame stof bij deze patiënten een langere terminale halfwaardetijd kan hebben.
Fentanyl wordt voornamelijk in de lever gemetaboliseerd.
Ongeveer 75% van een fentanyldosis wordt in de urine uitgescheiden, hoofdzakelijk in de vorm van metabolieten, en voor minder dan 10% als onveranderde werkzame stof.
Ongeveer 9% van een dosis wordt in de feces teruggevonden, hoofdzakelijk als metabolieten.
De gemiddelde waarden voor de ongebonden fractie van fentanyl in het plasma liggen naar schatting tussen de 13 en 21%.
Transdermaal toegediende fentanyl wordt niet gemetaboliseerd door de huid.
Van de vier onderzochte demografische factoren [gewicht (mager/dik), leeftijd, ras en geslacht] had geen enkel een significant effect op de blootstelling van de werkzame stof (area under the curve, AUC) na gebruik van IONSYS.
De absorptie van fentanyl is gelijkaardig wanneer IONSYS wordt aangebracht op de buitenzijde van de bovenarm of op de borst.
Als het systeem op de binnenzijde van de bovenarm wordt aangebracht, is de hoeveelheid geabsorbeerde fentanyl ongeveer 20% lager dan bij applicatie op de buitenzijde van de bovenarm of de borst.
De farmacokinetiek van fentanyl is vergelijkbaar bij enkelvoudige of meervoudige 24-uursapplicaties.
10 ongeveer 40% was van de nominale dosis van 40 microgram die wordt geabsorbeerd tussen 12 en 24 uur na de applicatie.
Daarom is de absorptie verminderd bij het begin van elke nieuwe applicatie, wanneer IONSYS wordt aangebracht Als gevolg hiervan zal er een daling van de fentanylconcentraties in het plasma optreden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens uit conventionele toxiciteitsstudies met herhaalde dosering brachten geen bijzondere risico’ s voor mensen aan het licht.
Reproductietoxiciteit:
Er werden standaard toxiciteitsstudies voor de voortplanting en ontwikkeling van de vrucht uitgevoerd waarbij parenterale toediening van fentanyl werd gebruikt.
In een onderzoek bij ratten had fentanyl geen invloed op de mannelijke vruchtbaarheid.
Onderzoek met vrouwelijke ratten toonde een verminderde vruchtbaarheid en een hogere embryomortaliteit aan.
Intraveneuze doses tot 0,4 mg/kg/dag gedurende 14 dagen bij vrouwelijke ratten toegediend, hadden geen effecten op de vruchtbaarheid.
Eén dagelijkse bolus dosis fentanyl, intraveneus toegediend gedurende 12 dagen en 0,3 keer de dosis bij de mens, verminderde de vruchtbaarheid bij ratten.
Uit recenter onderzoek bleek dat de effecten op het embryo het gevolg waren van de toxiciteit voor het moederdier en niet van directe effecten van de stof op het zich ontwikkelende embryo.
In onderzoek bij twee species (rat en konijn) werden geen aanwijzingen gevonden voor teratogene effecten.
In een studie naar de pre- en postnatale ontwikkeling was het overlevingscijfer van de nakomelingen significant lager wanneer fentanyl werd toegediend in doses die het gewicht van het moederdier iets verlaagden.
Dit zou zowel het gevolg kunnen zijn van een veranderde zorg door het moederdier of van een directe invloed van fentanyl op de pups.
Effecten op de lichamelijke ontwikkeling en het gedrag van de nakomelingen werden niet gezien.
De resultaten van mutageniteitstests bij bacteriën en knaagdieren waren negatief.
Fentanyl induceerde mutagene effecten in in-vitrocellen van zoogdieren, vergelijkbaar met andere opioïde analgetica.
Bij gebruik van therapeutische doses lijkt een mutageen risico onwaarschijnlijk, omdat de effecten enkel bij hoge concentraties optraden.
De carcinogeniteit van fentanyl is niet onderzocht.
Acute toxiciteit: zie rubriek 4.9 Overdosering.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Onderkant van het systeem:
- Glycol-gemodificeerd polyethyleentereftalaat
- anode-hydrogel: gezuiverd water, natriumhydroxide, polacrilin en polyvinylalcohol
- kathode-hydrogel: natriumcitraat, polyvinylalcohol, anhydrisch citroenzuur,
cetylpyridiniumchloride, gezuiverd water en natriumchloride
- anode-elektrode: zilverfolie en elektrisch geleidende kleefband
- kathode-elektrode: trilaminaat van zilverchloride samengesteld materiaal, zilverfolie, elektrisch
- kleeflaag (huid): polybuteen, resine-ester
- beschermlaag: polyesterfilm, silicone
6.2 Gevallen van onverenigbaarheid
11 Niet van toepassing.
6.3 Houdbaarheid
1 jaar Onmiddellijk te gebruiken na het openen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de originele verpakking bewaren.
Niet in de koelkast bewaren of invriezen.
6.5 Aard en inhoud van de verpakking
Elk IONSYS-systeem is individueel verpakt in een rechthoekig verzegeld foliezakje, samen met een droogmiddel.
De folie van het zakje bestaat uit een laminaat van nylon, aluminiumfolie en een warmteverzegelingslaag van een copolymeer van polyethyleen en polymethacrylzuur.
Elk zakje is verpakt in een kartonnen doos.
Elke doos bevat één systeem.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Contact met de gel kan schadelijk zijn voor mensen.
Als de fentanyl-gel tijdens het aanbrengen of verwijderen in contact komt met de huid, moet de huid overvloedig met water worden gespoeld.
Zeep, alcohol of andere oplosmiddelen mogen niet worden gebruikt om de gel te verwijderen, omdat die de mogelijkheid van de werkzame stoffen om de huid binnen te dringen, kunnen vergroten.
IONSYS -testinstructies voor de apotheker of ander medisch personeel (deze test moet vóór de aflevering worden uitgevoerd)
Voordat een IONSYS-systeem aan een patiënt wordt afgeleverd, moet worden getest of het goed functioneert.
Deze test kan worden uitgevoerd door op de verzonken doseerknop van IONSYS te drukken als IONSYS nog in het verzegelde zakje zit.
Er wordt alleen geneesmiddel afgegeven als IONSYS op de huid is aangebracht.
Daarom zijn de 80 doses en 24-gebruiksuren nog volledig beschikbaar na het uitvoeren van de volgende functioneringstest:
1.
Neem het ongeopende foliezakje waarin IONSYS zich bevindt.
2.
Bepaal door te voelen waar het IONSYS-systeem zich bevindt en welke zijde van IONSYS afgerond is.
3.
Met de afgeronde zijde naar boven gaat u met uw vinger langs het systeem totdat u aan een van de uiteinden de verzonken doseerknop voelt.
4.
De knop twee keer in drie seconden stevig indrukken en loslaten.
a) Hierop volgt onmiddellijk één geluidssignaal, ter bevestiging dat de IONSYS-eenheid functioneel is en kan worden afgeleverd.
b) Na 4 minuten hoort men een pieptoon gedurende ongeveer 15 seconden.
Dit is normaal en geeft aan dat IONSYS niet in contact is met de huid.
Het piepsignaal heeft geen negatieve invloed op het functioneren van IONSYS.
12 Als u na het 2 keer indrukken van de doseerknop geen eenmalig piepsignaal hoort, noch het 15 seconde durende alarmsignaal, dient u de IONSYS in zijn intacte verpakking aan de fabrikant terug te sturen.
Open het zakje niet en lever het betreffende IONSYS -systeem niet af aan een patiënt.
Verwijdering
Contact met de fentanyl-hydrogel kan schadelijk zijn voor mensen.
Het medisch personeel en de patiënten moeten gebruikte systemen voorzichtig hanteren en alleen bij de zijkanten en het bovenste gedeelte vastpakken.
Het ontwerp van het systeem laat toe om het rode, fentanylbevattende onderste gedeelte en het witte, bovenste gedeelte met de elektronica/batterij van het systeem apart te verwijderen.
Verwijdering van een gebruikt IONSYS-systeem:
1.
Trek aan het rode flapje om de onderste en bovenste gedeelte van het systeem van elkaar te scheiden.
2.
Vouw het rode, onderste gedeelte (dat de gel bevat) dubbel, met de kleefzijde naar binnen.
3.
Verwijder het rode, onderste gedeelte conform de lokale regelgeving voor opioïde geneesmiddelen.
Het gebruikte rode, onderste gedeelte van IONSYS bevat een gevaarlijke hoeveelheid fentanyl.
4.
Verwijder het witte bovenste gedeelte (die de elektronica bevat) conform de lokale procedures voor de verwijdering van batterijen.
Aangepaste lokale maatregelen moeten getroffen worden om ervoor te zorgen dat gebruikte systemen op een passende manier worden ingeleverd (bijv. in de ziekenhuisapotheek) voor vernietiging van de resterende hoeveelheid fentanyl in de hydrogel en dat die vernietiging gebeurt overeenkomstig de lokale wettelijke voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/326/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
24 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (European Medicines Agency, EMEA) http://www.emea.europa.eu /
13 14 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
15 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Janssen Pharmaceutica NV Turnhoutseweg 30 B-2340 Beerse, België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning dient nationaal, vóór registratie, en zoals overeengekomen met de betreffende autoriteiten in de lidstaten, het volgende te implementeren:
• Een educatief plan voor artsen en gezondheidszorgverleners, dat gericht is op het minimaliseren van risico’ s en het ondersteunen van het veilig en effectief gebruik van het product.
Dit plan dient het volgende aan de orde te stellen:
Overdosering / onderdosering Onbedoelde blootstelling Misbruik/verkeerd gebruik/gebruik voor andere doeleinden Mechanische fouten Gebruik bij patiënten met een verleden van drugsmisbruik Verwijdering volgens de lokale wettelijke vereisten
• Een educatief plan voor patiënten, dat gericht is op het minimaliseren van risico’ s en het ondersteunen van het veilig en effectief gebruik van het product.
Training voor patiënten zal plaatsvinden via de arts/verpleging.
Dit plan dient het volgende aan de orde te stellen:
Overdosering / onderdosering Onbedoelde blootstelling Misbruik/verkeerd gebruik/gebruik voor andere doeleinden Mechanische fouten Verwijdering volgens de lokale wettelijke vereisten
• ANDERE VOORWAARDEN
De houder van de vergunning dient te garanderen dat het systeem van farmacovigilantie aanwezig is en functioneert voordat het product op de markt wordt gebracht.
De houder van de vergunning verplicht zich studies en aanvullende farmacovigilantie-activiteiten uit te voeren zoals beschreven in het Farmacovigilantie Plan.
16 Een herzien Risk Management Plan, conform de CHMP Guideline on Risk Management Systems for medicinal products for human use, dient tegelijk met de PSURs ingediend te worden, binnen 60 dagen na het bereiken van een belangrijke (Farmacovigilantie of Risicominimalisatie) mijlpaal of als de resultaten van een studie beschikbaar komen of op verzoek van de bevoegde autoriteit.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
IONSYS 40 microgram per dosis, iontoforetisch transdermaal systeem Fentanyl
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elk systeem levert 40 microgram fentanyl af per dosis van 10 minuten, tot een maximum van 3,2 mg (80 doses).
Elk systeem bevat 10,8 mg fentanylhydrochloride, equivalent aan 9,7 mg fentanyl.
3.
LIJST VAN HULPSTOFFEN
Onderkant van het systeem:
- Glycol-gemodificeerd polyethyleentereftalaat
- anode-hydrogel: gezuiverd water, natriumhydroxide, polacrilin en polyvinylalcohol
- kathode-hydrogel: natriumcitraat, polyvinylalcohol, anhydrisch citroenzuur,
cetylpyridiniumchloride, gezuiverd water en natriumchloride
- anode-elektrode: zilverfolie en elektrisch geleidende kleefband
- kathode-elektrode: trilaminaat van zilverchloridesamengesteld materiaal, zilverfolie, elektrisch
- kleeflaag (huid): polybuteen, resine-ester
- beschermlaag: polyesterfilm, silicone
4.
FARMACEUTISCHE VORM EN INHOUD
Iontoforetisch transdermaal systeem (ITS); één systeem + droogmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend bedoeld voor gebruik in het ziekenhuis.
20 Na openen onmiddellijk gebruiken.
NIET GEBRUIKEN ALS DE VERZEGELING VAN HET ZAKJE IS VERBROKEN OF ALS HET DROOGMIDDEL ONTBREEKT OF NIET INTACT IS
Zie de bijsluiter voor meer informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
Bewaren in de originele verpakking.
Niet in de koelkast of vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
WAARSCHUWING:
Na gebruik bevindt er zich nog een mogelijk gevaarlijke hoeveelheid fentanyl in het systeem.
Zie bijsluiter voor informatie over verwijdering.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30, B-2340 Beerse, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/326/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op bijzonder en beperkt medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
21 16.
INFORMATIE OVER BRAILLE
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ALUMINIUMFOLIEZAKJE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
IONSYS 40 microgram per dosis, iontoforetisch transdermaal systeem Fentanyl
Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor het gebruik.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Eén systeem + droogmiddel
6.
OVERIGE
Test het systeem voordat u het zakje opent – zie ingesloten bijsluiter.
Om te openen, scheur voorzichtig open vanaf de voorgesneden inkeping.
WAARSCHUWING:
Na gebruik bevindt er zich nog een mogelijk gevaarlijke hoeveelheid fentanyl in het systeem
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
IONSYS 40 microgram per dosis, iontoforetisch transdermaal systeem fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om hem nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of verpleegkundige.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
In deze bijsluiter:
1.
Wat is IONSYS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IONSYS krijgt toegediend 3.
Hoe wordt IONSYS gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u IONSYS 6.
Aanvullende informatie
1.
WAT IS IONSYS EN WAARVOOR WORDT HET GEBRUIKT
IONSYS is een systeem dat u zelf in werking kunt stellen om uw pijn te bestrijden.
IONSYS wordt uitsluitend in het ziekenhuis gebruikt voor de behandeling van pijn na een operatie.
U regelt uw eigen behandeling, onder toezicht van het medisch personeel.
2.
WAT U MOET WETEN VOORDAT U IONSYS KRIJGT TOEGEDIEND
U mag IONSYS niet gebruiken:
- als u allergisch (overgevoelig) bent voor fentanyl, pleisters of kleefband, of één van de
bestanddelen die hieronder (in rubriek 6) worden genoemd.
Wees voorzichtig met IONSYS U moet uw arts of verpleegkundige ervan in kennis stellen
- als u longproblemen heeft of kortademig bent
- als u problemen heeft met uw hart, lever of nieren
- als u vaak hoofdpijn heeft of een hoofdletsel heeft gehad
- als u slecht hoort
- als u last heeft van obstipatie (harde stoelgang)
Sommige geneesmiddelen kunnen de werking van IONSYS beïnvloeden of de kans op bijwerkingen vergroten.
Informeer uw arts als u een van de volgende geneesmiddelen inneemt:
- geneesmiddelen die u slaperig of suf maken (zoals andere morfineverwante pijnstillers,
geneesmiddelen tegen allergie of kalmeringsmiddelen);
- spierontspannende middelen (deze kunnen worden voorgeschreven voor rugpijn);
- ritonavir of andere CYP3A4-remmers (geneesmiddelen die helpen de HIV-infectie onder controle
- antidepressiva, MAO-remmers genaamd, of als u die de afgelopen 14 dagen heeft ingenomen.
25 Als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook geneesmiddelen die zonder voorschrift verkrijgbaar zijn, moet u dat aan uw arts of verpleegkundige vertellen.
Gebruik van IONSYS met voedsel en drank Drink geen alcohol terwijl IONSYS op uw huid is aangebracht.
Zwangerschap en borstvoeding Als u zwanger bent of van plan bent zwanger te worden, moet u dat aan uw arts vertellen voordat u met IONSYS begint.
Uw arts zal dan de mogelijke risico’ s en mogelijke voordelen van het gebruik van IONSYS tijdens de zwangerschap met u bespreken.
IONSYS mag niet worden toegediend tijdens de bevalling.
Als u IONSYS toegediend krijgt tijdens de bevalling, kan het zijn dat uw baby een antidotum moet krijgen na de geboorte.
Na langdurige behandeling met fentanyl, de werkzame stof van IONSYS, kunnen bij de pasgeborene ontwenningsverschijnselen optreden.
U mag IONSYS niet gebruiken als u borstvoeding geeft.
Fentanyl kan in de moedermelk terechtkomen.
U mag geen borstvoeding geven gedurende 24 uur na het verwijderen van IONSYS.
De pijnstiller maakt sommige mensen duizelig of slaperig.
Gebruik geen gereedschappen of machines.
3.
HOE WORDT IONSYS GEBRUIKT
Instructies voor veilig gebruik
U mag de afgifte van een dosis door het IONSYS-systeem niet door een familielid of vriend laten opstarten.
Alleen u weet hoeveel pijn u heeft en alleen u mag IONSYS bedienen om een dosisafgifte op te starten.
Om er zeker van te zijn dat u de juiste hoeveelheid van de pijnstiller krijgt, drukt u op het IONSYS-systeem zodra u pijn voelt.
De gel niet inslikken.
Inslikken van de fentanyl-bevattende gel kan levensgevaarlijke ademhalingsproblemen veroorzaken en kan zelfs dodelijk zijn.
Raak de kleefzijde van het systeem of de gels niet aan en zorg ervoor dat ze niet in contact komen met uw mond.
Als het geneesmiddel in contact komt met de ogen of de mond, kan het schadelijk of zelfs dodelijk zijn.
Er zit nog genoeg fentanyl in het systeem om mogelijk levensbedreigende ademhalingsproblemen te veroorzaken of zelfs tot de dood te leiden.
Als u per ongeluk de gels aan de onderkant van het systeem aanraakt:
- Waarschuw onmiddellijk een verpleegkundige of arts.
- Spoel uw handen overvloedig met water.
- Gebruik geen zeep, alcohol of andere oplosmiddelen om de gel te verwijderen, omdat het
geneesmiddel dan soms juist beter de huid kan binnendringen.
De verpleegkundige of arts brengt IONSYS op uw huid aan, en zal het systeem ook verwijderen of vervangen indien nodig.
De verpleegkundige of arts zal het systeem ook bij u verwijderen voordat u het ziekenhuis verlaat.
U mag het niet zelf verwijderen en mag ook niet proberen het opnieuw aan te brengen.
Zorg dat het IONSYS-systeem niet nat wordt.
Als het nat wordt, werkt het niet meer of laat het los.
Dosering
26 U kunt een dosis toedienen als u er een nodig heeft voor het bestrijden van de pijn, of vlak voordat u iets gaat ondernemen dat mogelijk uw pijn kan verergeren (bijv. fysiotherapie, uit bed komen).
Telkens als u een nieuw IONSYS-systeem krijgt, kan het zijn dat u in het begin vaker een dosis nodig heeft dan later tijdens de behandeling.
Om de afgifte van een dosis op te starten, drukt u twee keer hard op de knop.
Het systeem start met de afgifte van een dosis fentanyl; deze toediening duurt 10 minuten.
Als u de afgifte van een dosis opstart, gaat het rode lichtje branden.
Het lichtje blijft branden gedurende de volledige periode dat het geneesmiddel wordt toegediend.
Zolang het lichtje brandt, kunt u geen volgende dosis opstarten.
Tussen de afgifte van de doses knippert het rode lichtje.
Als het rode lichtje begint te knipperen, kunt u de afgifte weer opstarten als u een nieuwe dosis nodig heeft.
Druk alleen op de knop als u pijnstilling nodig heeft.
Het knipperend lichtje vertelt uw verpleegkundige hoeveel doses u heeft gebruikt.
Elke keer dat u de afgifte van een dosis opstart, hoort u IONSYS één keer piepen.
Als IONSYS op een ander moment piept of vaker dan één keer, moet u dat tegen uw verpleegkundige of arts zeggen.
Die zal dan controleren of IONSYS goed werkt.
Elk systeem werkt 24 uur, berekend vanaf de afgifte van de eerste dosis, en bevat 80 doses.
Het IONSYS-systeem zal ophouden met werken 24 uur na de eerste dosis of nadat 80 doses zijn toegediend.
Op dat moment moet het systeem worden verwijderd.
Uw arts of verpleegkundige zal het IONSYS-systeem verwijderen voordat u het ziekenhuis verlaat.
Na verwijdering van IONSYS kan een kleine rode plek op de huid achterblijven.
Dit is normaal en niet iets om u zorgen over te maken.
De rode plek verdwijnt vanzelf binnen enkele dagen.
Gebruik IONSYS altijd exact volgens de voorschriften van uw arts.
Als u iets niet zeker weet, moet u dat aan uw arts of verpleegkundige vragen.
Als u meer IONSYS gebruikt dan is toegestaan
Het systeem is zo ontworpen dat u niet te veel IONSYS kunt gebruiken, tenminste als u het alleen zelf bedient en als u het alleen opstart als u pijnstilling nodig heeft.
Als u zich zwak voelt of kortademig bent, moet u dat onmiddellijk aan een arts of verpleegkundige vertellen.
Als u nog vragen heeft over het gebruik van dit product, kunt u ze stellen aan uw arts of verpleegkundige.
4.
MOGELIJKE BIJWERKINGEN
27 Zoals elk geneesmiddel kan IONSYS bijwerkingen hebben, maar niet iedereen krijgt een bijwerking.
Als u zich zwak voelt of kortademig bent, moet u dat onmiddellijk aan een arts of verpleegkundige vertellen.
De meest voorkomende bijwerkingen (deze komen voor bij 10 of meer op de 100 mensen)
Zich ziek voelen of zijn (misselijkheid en braken); hoofdpijn, rood worden van de huid op de plaats waar het systeem wordt geplakt.
Minder vaak voorkomende bijwerkingen (deze komen voor bij maximaal 9 op de 100 mensen)
Duizeligheid en slaperigheid; jeuk; lage bloeddruk; obstipatie; winderigheid; te weinig zuurstof in het bloed (hypoxie), waardoor duizeligheid en krampen kunnen optreden; blaasjes op de plaats van de huid waar het systeem wordt opgeplakt; moeilijk of niet meer kunnen plassen; koorts.
Soms voorkomende bijwerkingen (deze komen voor bij minder dan 1 op de 100 mensen)
Blozen; angst; slapeloosheid, abnormale dromen; hallucinaties; depressie; gevoelige huid; zenuwachtigheid, beven; duizeligheid; snelle, langzame of onregelmatige hartslag; kortademigheid, hoesten; hik; verstopte neus; uitslag; flauwvallen; spierpijn; vasthouden van vocht; abnormale bloeduitslagen; droge mond; gewichtsverlies; vaker of minder vaak moeten plassen dan normaal; maagpijn; koude rillingen; rugpijn; hoge bloeddruk; lage bloedsuikerspiegel; boeren.
Wanneer één van de bijwerkingen ernstig wordt of in geval dat er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
5.
HOE BEWAART U IONSYS
IONSYS wordt bewaard door het ziekenhuispersoneel.
Het personeel moet ook de gebruikte systemen weggooien.
Niet bewaren boven 25°C.
Niet in de koelkast bewaren of invriezen.
Bewaar in de originele verpakking.
Buiten het bereik of zicht van kinderen houden.
6.
AANVULLENDE INFORMATIE
Samenstelling van IONSYS
De werkzame stof in IONSYS is fentanyl.
De andere bestanddelen zijn water, polyacriline, polyvinylalcohol, citroenzuur, natriumcitraat, natriumchloride, natriumhydroxide, cetylpyridiniumchloride.
28 De onderkant van het syteem bestaat uit glycol-gemodificeerd polyethyleentereftalaat, en bevat: anode-hydrogel met fentanylhydrochloride, polacrilin, gezuiverd water, natriumhydroxide, polyvinylalcohol; kathode-hydrogel met gezuiverd water, natriumchloride natriumcitraat, polyvinylalcohol, anhydrisch citroenzuur, cetylpyridiniumchloride; anode-elektrode bestaande uit lagen zilverfolie en elektrisch geleidende kleefband; kathode-elektrode bestaande uit lagen van zilverchloride samengesteld materiaal, zilverfolie en elektrisch geleidende kleefband; kleeflaag op de huid bestaande uit een mengsel van 2 PIBs, een polybuteen en een resine-ester die dient als kleefmiddel; beschermlaag bestaande uit een polyesterfilm met een siliconelaag aan één zijde.
Hoe ziet IONSYS eruit en inhoud van de verpakking
IONSYS is een iontoforetisch transdermaal systeem (ITS).
Het witte, bovenste deel is van plastic en bevat een lithiumbatterij en elektronica.
Het rode, onderste deel bevat de werkzame stof (fentanyl, een sterke morfineachtige pijnstiller) in een gel (een hydrogel genaamd) en een kleeflaag, waarmee het systeem op de huid wordt geplakt.
Aan de onderkant is het systeem bedekt met een beschermlaag, die voor gebruik moet worden verwijderd.
Zowel het systeem als de kleeflaag zijn latexvrij.
Registratiehouder:
Fabrikant:
Janssen Pharmaceutica NV, Turnhoutseweg 30, B-2340 Beerse, België.
29 Neem voor alle informatie met betrekking tot IONSYS contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien JANSSEN-CILAG N.V. / S.A.
Tél/Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG N.V. / S.A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson d.o.o.
Тел.: +359 2 489 9400(05)
Magyarország JANSSEN-CILAG Kft.
Tel: +36 23 513-800
Č eská republika JANSSEN-CILAG s.r.o.
Tel: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/S Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Norge JANSSEN-CILAG Tlf: + 47 24 12 65 00
Eesti JANSSEN-CILAG Polska Sp z o.o.
Eesti filiaal Tel.: + 372 626 6500
Österreich JANSSEN-CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o.o.
Tel: + 48 22 237 6000
España JANSSEN-CILAG, S.A.
Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACEUTICA, LDA Tel: +351 21-4368835
France JANSSEN-CILAG Tel: + 33 1 55 00 44 44
România JOHNSON AND JOHNSON d.o.o Tel: +40 21 207 1800
Ireland JANSSEN-CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Tel: + 386 1 401 18 30
Island JANSSEN-CILAG Tel: +354 530 7100
Slovenská republika Johnson & Johnson s.r.o., Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Puh/Tel: +358 9 4155 5300
Tηλ: +357 22 755 214
Tel: +46 8 626 50 00
Latvija JANSSEN-CILAG Polska Sp. z o.o. filiā le Latvijā Tā lr: +371 71030077
United Kingdom JANSSEN-CILAG Ltd.
Tel:
0800 032 3013
Lietuva UAB „ Johnson & Johnson“ Tel: +370 5 278 68 88
Deze bijsluiter is voor de laatste keer goedgekeurd op MM/JJJJ Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (European Medicines Agency, EMEA) http://www.emea.europa.eu /
31 BELANGRIJKE INFORMATIE VOOR DE ARTS/VERPLEGING
IONSYS-testinstructies
Voordat een IONSYS-systeem aan een patiënt wordt afgeleverd, moet worden getest of het goed functioneert.
Deze test kan worden uitgevoerd als IONSYS nog in het verzegelde zakje zit.
Er wordt alleen geneesmiddel afgegeven als IONSYS op de huid is aangebracht.
Na de functioneringstest zijn de 80 doses en 24 gebruiksuren nog volledig beschikbaar.
1.
Neem het ongeopende foliezakje waarin IONSYS zich bevindt.
2.
3.
Met de afgeronde zijde naar boven gaat u met uw vinger langs het systeem totdat u aan één van de uiteinden de verzonken doseerknop voelt.
4.
De knop twee keer in drie seconden stevig indrukken en loslaten.
Het IONSYS-systeem laat onmiddellijk één geluidssignaal horen.
Dit bevestigt dat het IONSYS- systeem functioneert en kan worden afgeleverd.
Na 4 minuten hoort men herhaaldelijk een pieptoon gedurende ongeveer 15 seconden.
Dit is normaal en geeft aan dat IONSYS niet in contact is met de huid.
Het alarmsignaal heeft geen negatieve invloed op het functioneren van IONSYS.
Als u na het 2 keer indrukken van de doseerknop geen pieptoon hoort, noch het 15 seconden durende piepsignaal hoort, dient u IONSYS in zijn intacte verpakking aan de fabrikant terug te sturen.
Open het zakje niet en lever het betreffende IONSYS-systeem niet af aan een patiënt.
Instructies voor het aanbrengen van IONSYS
Het zakje bevat één IONSYS-systeem en een droogmiddel.
IONSYS moet worden aangebracht op intacte huid (niet-geïrriteerde en niet-bestraalde huid) van de borst of buitenzijde van de bovenarm.
- IONSYS mag niet worden aangebracht op afwijkende plaatsen op de huid, zoals littekens,
brandwonden en tatoeages.
- Haar op de applicatieplaats moet, voordat IONSYS wordt aangebracht, worden afgeknipt (niet
Reinig de applicatieplaats met een standaard alcoholwatje en laat de huid helemaal drogen alvorens u het IONSYS-systeem aanbrengt.
- Gebruik geen zeep, olie, lotion of andere middelen die de huid kunnen irriteren of de
absorptie-eigenschappen van de huid kunnen veranderen.
Open het zakje door het eerst vanaf de voorgesneden inkeping te scheuren en vervolgens voorzichtig verder open te trekken langs de bovenkant van het zakje.
Het droogmiddel dient te worden verwijderd na opening van het zakje.
Gebruik het systeem niet en bezorg het terug aan de fabrikant indien er geen droogmiddel aanwezig is, of indien het droogmiddel niet intact is.
Haal het systeem uit het zakje en breng het onmiddellijk aan bij de patiënt.
- Het systeem mag niet worden gebruikt als de verzegeling van het zakje is verbroken.
Verwijder de doorzichtige plastic beschermlaag van de kleeflaag en gooi die weg.
32 Druk het IONSYS-systeem gedurende minstens 15 seconden stevig vast op de huid, met de klevende zijde naar beneden.
Oefen de druk uit met de vingers in de buurt van de buitenste randen en zorg ervoor dat het systeem goed aan de huid hecht zodat het de volgende 24 uur blijft zitten.
Soms kan het IONSYS-systeem loslaten.
Hierbij moet u ervoor zorgen alle randen volledig contact maken met de huid.
- Let erop dat u niet op de doseerknop of het rode licht drukt, of dat u er kleefband over
IONSYS in gebruik
Elk IONSYS-systeem kan gedurende 24 uur na de eerste dosis worden gedragen of, als dat eerder is, totdat 80 doses zijn toegediend.
Het systeem schakelt daarna automatisch uit en kan geen bijkomende doses meer afgeven.
Indien bijkomende opioïdanalgesie nodig is, moet een nieuw IONSYS-systeem op een andere plaats op de huid worden aangebracht, nadat het vorige systeem is verwijderd en weggegooid.
De patiënten mogen maximaal 3 dagen worden behandeld.
De patiënten mogen niet meer dan één IONSYS-systeem tegelijk dragen.
Gebruikte systemen mogen niet opnieuw op bij patiënt worden aangebracht.
De patiënt moet ervoor zorgen dat het IONSYS-systeem niet nat wordt.
Dompel het systeem niet in water.
Langdurig contact met water kan een invloed hebben op de werking van het systeem en kan defecten veroorzaken of tot gevolg hebben dat het systeem loskomt van de huid.
IONSYS mag op elk moment worden verwijderd.
Als een systeem is verwijderd, mag dat zelfde systeem niet nog eens worden aangebracht.
Na 24 uur gebruik of nadat 80 doses zijn afgegeven, verwijdert u het IONSYS-systeem door het rode flapje voorzichtig omhoog te tillen en het systeem los te trekken van de applicatieplaats.
Als de patiënt bijkomende pijnbestrijding nodig heeft of als de pijnbestrijding moet worden voortgezet, kan een nieuw systeem worden aangebracht op een nieuwe plaats op de huid aan de buitenkant van de bovenarm of de borst.
Hierbij moeten drie aparte systemen worden gebruikt.
Dosisafgifte
Aan de bovenkant van het IONSYS-systeem bevinden zich een verzonken doseerknop en een rood lichtje.
Om een dosis fentanyl toe te dienen, moet de patiënt twee keer in drie seconden op de doseerknop drukken.
Een piepje geeft aan dat de afgifte van de dosis begint; tijdens de 10 minuten durende afgiftecyclus blijft het rode lichtje branden.
De afgifte van een volgende dosis kan pas worden opgestart als de cyclus helemaal voltooid is: wanneer op de doseerknop wordt gedrukt tijdens de afgifte van een dosis, wordt geen nieuwe dosis opgestart.
Het rode lichtje begint te knipperen nadat de 10-minutendosis is afgegeven.
Schatting van het aantal afgeleverde doses.
Hiermee wordt bij benadering het aantal doses aangegeven dat tot dan toe is toegediend.
Elke lichtpuls wijst erop dat er tot vijf doses zijn toegediend.
Dus:
- 1 lichtpuls van 1 seconde vertegenwoordigt 1 tot 5 doses
- 2 lichtpulsen van 1 seconde vertegenwoordigen 6-10 doses
- 3 lichtpulsen van 1 seconde vertegenwoordigen 11-15 doses
Dit gaat zo verder tot maximaal 16 lichtpulsen van 1 seconde, die 76-80 doses vertegenwoordigen.
Ook tijdens de afgifte van een dosis kan het aantal afgegeven doses worden opgevraagd.
Het rode lichtje knippert zoals hierboven beschreven om het aantal doses aan te geven dat tot op dat moment is toegediend.
Het opvragen van het aantal doses heeft geen invloed op de afgifte van de dosis.
Het oplossen van problemen
Elk IONSYS-systeem levert een geïnitieerde dosis fentanyl af gedurende ongeveer 10 minuten.
Bij vermoeden van een technische storing moet het medisch personeel of de patiënt zelf gedurende de volgende dosis in de gaten houden of het rode lichtje brandt en of er geluidssignalen (piepjes) zijn.
In de tabel hieronder staan de verschillende foutmeldingen die kunnen voorkomen weergegeven, alsmede de op te volgen instructies:
Omschrijving foutmelding 2 pieptonen die 8 keer worden herhaald (ongeveer 15 seconden) en het rode lichtje dooft voordat 10 minuten om zijn
Instructies Er kunnen nog maximaal 2 pogingen worden gedaan om de afgifte van een dosis te starten.
Als alle pogingen falen moet het systeem worden verwijderd en moet een nieuw systeem op een nieuwe plaats op de huid worden aangebracht.
4 aanhoudende pieptonen en het rode lichtje dooft voordat 10 minuten om zijn
Het systeem kan niet opnieuw worden opgestart.
Het moet worden verwijderd en er moet een nieuw systeem op een nieuwe plaats op de huid worden aangebracht.
Het rode lichtje brandt niet
Het systeem moet worden verwijderd en een nieuw systeem moet worden aangebracht op een nieuwe plaats op de huid.
Veilige verwijdering van IONSYS
Gebruikte systemen mogen alleen door het medisch personeel worden weggegooid.
Contact met de fentanyl-hydrogel kan schadelijk zijn voor mensen.
Het medisch personeel en de patiënten moeten de gebruikte systemen voorzichtig hanteren en alleen bij de zijkanten en het bovenste gedeelte vastpakken.
De gebruikte pleister moet worden verwijderd als medisch afval, conform de lokale regelgeving.
Het rode, fentanylbevattende onderste deel en het witte, bovenste deel met de elektronica/batterij kunnen apart worden verwijderd, als dat op grond van de lokale regelgeving nodig is.
Scheiding van het bovenste en onderste deel van een gebruikt IONSYS-systeem kan als volgt:
2.
Vouw het rode onderste gedeelte van het systeem (dat de gel bevat) dubbel, met de kleefzijde naar binnen.
3.
Verwijder het onderste deel conform de lokale regelgeving.
Het gebruikte onderste gedeelte van IONSYS bevat een gevaarlijke hoeveelheid fentanyl.
Verwijder de bovenkant van het systeem (die de elektronica bevat) conform de lokale procedures voor de verwijdering van elektronica/batterijen.
34
European Medicines Agency
Londen, 26 april 2007 Doc. ref.
EMEA/231334/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van IPLEX
Algemene internationale benaming (INN): mecasermin rinfabate
IPLEX is bedoeld voor de behandeling van patiënten met primaire ongevoeligheid voor groeihormoon en patiënten met gendeletie van groeihormoon die antilichamen tegen groeihormoon hebben ontwikkeld.
Wat is IPLEX?
IPLEX is een oplossing voor injectie die 60 mg/ml van de werkzame stof mecasermin rinfabate bevat.
Voor welke behandeling was IPLEX bedoeld?
IPLEX was bedoeld voor de behandeling van kinderen met een kleine lichaamslengte die problemen met groeihormonen hebben doordat: • deze kinderen primair ongevoelig zijn voor het hormoon, waardoor geïnjecteerd groeihormoon geen effect heeft. ‘ Primair’ betekent dat de oorzaak van de ongevoeligheid niet bekend is; • zij zelf geen groeihormoon kunnen aanmaken en in het verleden groeihormoon toegediend hebben gekregen, maar neutraliserende antilichamen (speciale proteïnen die ervoor kunnen zorgen dat geïnjecteerd groeihormoon geen effect heeft) hebben ontwikkeld.
Omdat het aantal patiënten met deze ziekten klein is en het dus ‘ zeldzame’ ziekten betreft, is mecasermin rinfabate op 20 juni 2006 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel dat wordt toegepast bij zeldzame ziekten).
Hoe werd verwacht dat IPLEX zou werken?
De werkzame stof in IPLEX, mecasermin rinfabate, is een binaire proteïne die bestaat uit twee proteïnen die normaal gesproken door het lichaam worden aangemaakt: insulineachtige groeifactor 1 (IGF-1) en insulineachtig groeifactorbindend proteïne 3 (IGFBP-3).
Mecasermin rinfabate wordt aangemaakt door middel van een methode die wordt aangeduid als ‘ recombinante DNA-technologie’: de stof wordt aangemaakt door bacteriën die een gen (DNA) hebben gekregen dat ze in staat stelt de stof te produceren.
Natuurlijke groeihormonen bevorderen de groei bij kinderen doordat ze het lichaam stimuleren om IGF-1 aan te maken.
IGF-1 stimuleert vervolgens de botgroei.
IPLEX bevat IGF-1, dat deel uitmaakt van de binaire proteïne, en tot botgroei leidt zonder dat hierbij groeihormoon noodzakelijk is.
IGF-1 wordt in IPLEX gebonden aan IGFBP-3.
Hierdoor kan IGF-1 in hogere concentraties en langer door het lichaam circuleren dan ongebonden IGF-1.
Welke documentatie heeft de firma bij het CHMP ingediend als ondersteuning van de aanvraag?
De effecten van het geneesmiddel werden eerst getest in experimentele modellen voordat ze bij mensen werden onderzocht.
De werkzaamheid is onderzocht in één klinische proef, die nog steeds loopt.
In het onderzoek krijgen 27 kinderen (van 3 tot 15 jaar) maximaal één jaar lang IPLEX
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De belangrijkste maatstaf voor de werkzaamheid was gebaseerd op de groeisnelheid tijdens het onderzoek ten opzichte van de groeisnelheid gedurende het jaar voorafgaande aan het onderzoek.
In welke fase van de beoordeling werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 120 van de beoordelingsfase.
Het CHMP had voor de firma een lijst met vragen opgesteld, die nog niet beantwoord waren.
Doorgaans heeft het CHMP 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP op dag 120 een vragenlijst op, die naar de firma gestuurd wordt.
Het CHMP bestudeert vervolgens de antwoorden van de firma en stelt zijn eventuele aanvullende vragen op dag 180, alvorens een advies uit te brengen.
Nadat het CHMP zijn advies heeft uitgebracht, duurt het gewoonlijk 2 maanden voordat de Europese Commissie een vergunning geeft.
Wat was de aanbeveling van het CHMP op dat moment?
Het CHMP had op basis van de beoordeling van de gegevens op het moment van de intrekking zijn twijfels en was vooralsnog de mening toegedaan dat IPLEX niet kon worden goedgekeurd voor de behandeling van patiënten met primaire ongevoeligheid voor groeihormoon en patiënten met gendeletie van groeihormoon die antilichamen tegen groeihormoon hebben ontwikkeld.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP twijfelde ernstig over de wijze waarop het geneesmiddel wordt gemaakt en het was er niet zeker van of het geneesmiddel dat in de handel zou worden gebracht, vergelijkbaar was met het middel dat in de klinische proef werd gebruikt.
Het CHMP had ook twijfels over de wijze waarop de werkzaamheid van het geneesmiddel was beoordeeld, met name wat betreft het soort patiënten dat bij de klinische proef betrokken was.
Ook waren patiënten niet lang genoeg behandeld om te kunnen aantonen dat het middel nog steeds werkzaam is als het langer dan een jaar wordt gebruikt.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van IPLEX onvoldoende was aangetoond en niet opwoog tegen de waargenomen risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief waarin de firma de aanvraag intrekt, kan men hier vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven en voor patiënten die IPLEX met speciale toestemming krijgen toegediend?
De firma liet het CHMP weten dat de intrekking geen gevolgen heeft voor patiënten die momenteel deelnemen aan klinische studies naar de veiligheid en werkzaamheid van IPLEX bij de behandeling van primair groeihormoon insensitiviteitssyndroom.
Indien u deelneemt aan een klinische proef of een dergelijk behandelingsprogramma volgt en meer informatie wenst over uw behandeling, neemt u dan contact op met de arts bij wie u in behandeling bent.
©EMEA 2007
2/2
European Medicines Agency
EMEA/H/C/786
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IRBESARTAN BMS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Irbesartan BMS?
Irbesartan BMS is een geneesmiddel dat de werkzame stof irbesartan bevat.
Het is beschikbaar in witte, ovaalvormige tabletten (75, 150 en 300 mg).
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Karvea.
De firma die Karvea maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Irbesartan BMS.
Wanneer wordt Irbesartan BMS voorgeschreven?
Irbesartan BMS wordt toegediend aan patiënten met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Irbesartan BMS wordt ook gebruikt om renale aandoeningen (nieren) te behandelen bij patiënten met hypertensie en type 2-diabetes (niet insuline-afhankelijkediabetes).
Irbesartan BMS wordt niet aanbevolen voor patiënten jonger dan 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Irbesartan BMS gebruikt?
Irbesartan BMS moet oraal worden ingenomen, met of zonder voedsel.
De normale aanbevolen dosis is 150 mg eenmaal daags.
Indien de bloeddruk niet voldoende onder controle is, kan de dosis worden verhoogd naar 300 mg per dag of kunnen andere bloeddrukverlagende middelen worden toegevoegd, zoals hydrochloorthiazide.
Aan patiënten die hemodialyse (een bloedzuiveringstechniek) ontvangen of die ouder zijn dan 75 jaar, kan een startdosis van 75 mg worden toegediend.
Bij patiënten met hypertensie en type 2-diabetes wordt Irbesartan BMS toegevoegd aan andere bloeddrukverlagende middelen.
De behandeling wordt gestart bij 150 mg eenmaal daags en wordt gewoonlijk verhoogd naar 300 mg eenmaal daags.
Hoe werkt Irbesartan BMS?
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon,
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hierdoor kan de bloeddruk dalen en neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Irbesartan BMS onderzocht?
Irbesartan BMS werd oorspronkelijk onderzocht in elf studies naar het effect ervan op de bloeddruk.
Irbesartan BMS werd vergeleken met placebo (schijnbehandeling) bij 712 patiënten en met andere bloeddrukverlagende middelen (atenolol, enalapril of amlodipine) bij 823 patiënten.
Ook is de werking ervan in combinatie met hydrochloorthiazide onderzocht bij 1 736 patiënten.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Voor de behandeling van nieraandoeningen werd Irbesartan BMS onderzocht in twee grote studies waarbij in totaal 2 326 patiënten met type 2-diabetes waren betrokken.
Irbesartan BMS werd ten minste twee jaar gebruikt.
Eén studie onderzocht kenmerken van nierbeschadiging door te meten of de nieren het eiwit albumine in de urine uitscheiden.
De tweede studie onderzocht of het met Irbesartan BMS langer duurde voordat de creatininespiegels in het bloed van de patiënten verdubbelden (een kenmerk voor nieraandoeningen), voordat de patiënten een niertransplantatie of nierdialyse nodig hadden, of totdat ze overleden.
In deze studie werd Irbesartan BMS vergeleken met placebo en met amlodipine.
Welke voordelen bleek Irbesartan BMS tijdens de studies te hebben?
In de studies die de bloeddruk maten, was Irbesartan BMS werkzamer dan placebo in het verlagen van de diastolische bloeddruk en toonde het effecten die vergelijkbaar waren met die van andere bloeddrukverlagende middelen.
Bij gebruik met hydrochloorthiazide waren de effecten van de twee geneesmiddelen additief.
In de eerste studie omtrent nieraandoeningen was Irbesartan BMS werkzamer dan placebo in het verlagen van het risico op nierbeschadiging, gemeten door de uitscheiding van eiwit.
In de tweede studie omtrent nieraandoeningen verlaagde Irbesartan BMS het relatieve risico op verdubbeling van de creatininespiegels in het bloed, of op behoefte aan een niertransplantatie of nierdialyse of op overlijden tijdens de studie, met 20% in vergelijking met placebo.
De relatieve risicoverlaging in vergelijking met amlodipine was 23%.
Het belangrijkste voordeel lag in het effect op de creatininespiegels in het bloed.
Welke risico’ s houdt het gebruik van Irbesartan BMS in?
De meest voorkomende bijwerkingen van Irbesartan BMS (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, vermoeidheid en verhoogde concentraties creatinekinase (een enzym dat in spieren voorkomt) in het bloed.
Daarnaast komen bij meer dan 1 op de 100 patiënten met type 2-diabetes en nieraandoeningen de volgende bijwerkingen voor: hyperkaliëmie (hoge kaliumspiegels in het bloed), orthostatische duizeligheid (duizeligheid bij het gaan staan), orthostatische hypotensie (lage bloeddruk bij het gaan staan) en spier- en gewrichtspijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Irbesartan BMS.
Irbesartan BMS mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Waarom is Irbesartan BMS goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Irbesartan BMS groter zijn dan de risico’ s voor de behandeling van essentiële hypertensie en voor de behandeling van nieraandoeningen bij hypertensieve patiënten met type 2- diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Irbesartan BMS.
Overige informatie over Irbesartan BMS:
De Europese Commissie heeft op 19 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Irbesartan BMS verleend aan de firma Bristol-Myers Squibb Pharma EEIG.
2/3 Klik hier voor het volledige EPAR voor Irbesartan BMS.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
EU-nummer
Farmaceutische vorm
Verpakkings-grootte
EU/1/06/375/001
Irbesartan BMS
75 mg
Tablet
Oraal gebruik
14
EU/1/06/375/002
Irbesartan BMS
75 mg
Tablet
Oraal gebruik
28
EU/1/06/375/003
Irbesartan BMS
75 mg
Tablet
Oraal gebruik
56
EU/1/06/375/004
Irbesartan BMS
75 mg
Tablet
Oraal gebruik
56x1
EU/1/06/375/005
Irbesartan BMS
75 mg
Tablet
Oraal gebruik
98
EU/1/06/375/006
Irbesartan BMS
150 mg
Tablet
Oraal gebruik
14
EU/1/06/375/007
Irbesartan BMS
150 mg
Tablet
Oraal gebruik
28
EU/1/06/375/008
Irbesartan BMS
150 mg
Tablet
Oraal gebruik
56
EU/1/06/375/009
Irbesartan BMS
150 mg
Tablet
Oraal gebruik
56x1
EU/1/06/375/010
Irbesartan BMS
150 mg
Tablet
Oraal gebruik
98
EU/1/06/375/011
Irbesartan BMS
300 mg
Tablet
Oraal gebruik
14
EU/1/06/375/012
Irbesartan BMS
300 mg
Tablet
Oraal gebruik
28
EU/1/06/375/013
Irbesartan BMS
300 mg
Tablet
Oraal gebruik
56
EU/1/06/375/014
Irbesartan BMS
300 mg
Tablet
Oraal gebruik
56x1
EU/1/06/375/015
Irbesartan BMS
300 mg
Tablet
Oraal gebruik
98
Blisterverpakking (PVC/PVDC/Aluminium)
Irbesartan BMS
75 mg
Filmomhulde tablet
Oraal gebruik
14
Blisterverpakking (PVC/PVDC/Aluminium)
Irbesartan BMS
150 mg
Blisterverpakking (PVC/PVDC/Aluminium)
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56 x 1
Blisterverpakking (PVC/PVDC/Aluminium)
Irbesartan BMS
Blisterverpakking (PVC/PVDC/Aluminium)
98
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56 x 1
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 75 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 75 mg irbesartan.
15,37 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2771.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan BMS resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan BMS verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan BMS leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan BMS bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan BMS.
2 Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan BMS begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan BMS, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan BMS wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan BMS wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan BMS niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2-
3 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan BMS veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan BMS begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
4 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
(zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan BMS is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
5 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden bij 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan BMS treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan BMS wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
8 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan BMS, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan BMS op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan BMS, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan BMS op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan BMS 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
10 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het genessmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/001-005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van de Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 150 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 150 mg irbesartan.
30,75 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2772.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan BMS resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan BMS verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan BMS leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan BMS bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan BMS.
13 Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan BMS begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan BMS, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan BMS wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan BMS wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan BMS niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2-
14 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan BMS veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan BMS begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
15 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
(zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan BMS is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
16 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden bij 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
18 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan BMS treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan BMS wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
19 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan BMS, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan BMS op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan BMS, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan BMS op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan BMS 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
21 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het genessmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/006-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van de Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
23 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 300 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 300 mg irbesartan.
61,50 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2773.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan BMS resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan BMS verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan BMS leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan BMS bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan BMS.
24 Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan BMS begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan BMS, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan BMS wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan BMS wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan BMS niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2-
25 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan BMS veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan BMS begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
26 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
(zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan BMS is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
27 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden bij 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
29 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan BMS treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan BMS wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
30 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan BMS, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan BMS op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan BMS, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan BMS op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan BMS 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
32 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het genessmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/011-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van de Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
34 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 75 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg irbesartan.
25,50 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2871.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan BMS resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan BMS verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan BMS leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan BMS bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een licht tot matig verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan BMS.
35 Verminderde leverfunctie: patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan BMS begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan BMS, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan BMS wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan BMS wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan BMS niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II-
36 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan BMS veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan BMS begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
37 Aanvullende informatie over interacties met irbesartan: in klinische studies werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan BMS is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het op vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
38 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
40 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan BMS treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan BMS wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
41 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan BMS, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan BMS op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan BMS, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan BMS op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan BMS 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
43 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
44 6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht..
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/016-021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
45 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 150 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan.
51,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2872.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan BMS resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan BMS verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan BMS leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan BMS bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een licht tot matig verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan BMS.
46 Verminderde leverfunctie: patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan BMS begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan BMS, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan BMS wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan BMS wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan BMS niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II-
47 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan BMS veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan BMS begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
48 Aanvullende informatie over interacties met irbesartan: in klinische studies werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan BMS is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het op vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
49 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
51 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan BMS treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan BMS wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
52 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan BMS, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan BMS op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan BMS, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan BMS op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan BMS 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
54 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
55 6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht..
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/022-027
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
56 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 300 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan.
102,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2873.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan BMS resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan BMS verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan BMS leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan BMS bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een licht tot matig verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan BMS.
57 Verminderde leverfunctie: patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan BMS begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan BMS, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan BMS wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan BMS wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan BMS niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II-
58 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan BMS veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan BMS begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
59 Aanvullende informatie over interacties met irbesartan: in klinische studies werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan BMS is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het op vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
60 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
62 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan BMS treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan BMS wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
63 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan BMS, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan BMS op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan BMS, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan BMS op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan BMS 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
65 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
66 6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht..
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/028-033
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
67 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
68 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Frankrijk
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Verenigd Koninkrijk
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Frankrijk
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongarije
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
ANDERE VOORWAARDEN
De PSUR cyclus van Irbesartan BMS is vergelijkbaar met het overeenkomstige product, KARVEA, tenzij anders gespecificeerd.
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
69 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 75 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/001 14 tabletten EU/1/06/375/002 28 tabletten EU/1/06/375/003 56 tabletten EU/1/06/375/004 56 x 1 tabletten EU/1/06/375/005 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan BMS 75 mg
73 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 150 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
75 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/006 14 tabletten EU/1/06/375/007 28 tabletten EU/1/06/375/008 56 tabletten EU/1/06/375/009 56 x 1 tabletten EU/1/06/375/010 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan BMS 150 mg
76 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 300 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/011 14 tabletten EU/1/06/375/012 28 tabletten EU/1/06/375/013 56 tabletten EU/1/06/375/014 56 x 1 tabletten EU/1/06/375/015 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan BMS 300 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 75 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
81 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/016 14 tabletten EU/1/06/375/017 28 tabletten EU/1/06/375/018 56 tabletten EU/1/06/375/019 56 x 1 tabletten EU/1/06/375/020 84 tabletten EU/1/06/375/021 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan BMS 75 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
83 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 150 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
84 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/022 14 tabletten EU/1/06/375/023 28 tabletten EU/1/06/375/024 56 tabletten EU/1/06/375/025 56 x 1 tabletten EU/1/06/375/026 84 tabletten EU/1/06/375/027 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan BMS 150 mg
85 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 300 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
87 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/375/028 14 tabletten EU/1/06/375/029 28 tabletten EU/1/06/375/030 56 tabletten EU/1/06/375/031 56 x 1 tabletten EU/1/06/375/032 84 tabletten EU/1/06/375/033 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan BMS 300 mg
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan BMS 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
89 B.
BIJSLUITER
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan BMS 75 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan BMS inneemt 3.
Hoe wordt Irbesartan BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan BMS behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan BMS verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan BMS vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN BMS INNEEMT
Gebruik Irbesartan BMS niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan BMS tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Irbesartan BMS dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan BMS Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan BMS voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
91 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van Irbesartan BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan BMS heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan BMS met voedsel en drank Irbesartan BMS kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan BMS een ander geneesmiddel te gebruiken, omdat Irbesartan BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan BMS moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan BMS verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan BMS Irbesartan BMS bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN BMS INGENOMEN
Volg bij het innemen van Irbesartan BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan BMS is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan BMS innemen met of zonder voedsel.
Probeer om uw
92 dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan BMS niet in te nemen Irbesartan BMS dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan BMS te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan BMS en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan BMS zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd
93 tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan BMS maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan BMS Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan BMS 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Irbesartan BMS er uit en wat is de inhoud van de verpakking Irbesartan BMS 75 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2771 ingegraveerd aan de andere zijde.
Irbesartan BMS 75 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
95 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan BMS 150 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan BMS inneemt 3.
Hoe wordt Irbesartan BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan BMS behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan BMS verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan BMS vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN BMS INNEEMT
Gebruik Irbesartan BMS niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan BMS tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Irbesartan BMS dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan BMS Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan BMS voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
98 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van Irbesartan BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan BMS heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan BMS met voedsel en drank Irbesartan BMS kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan BMS een ander geneesmiddel te gebruiken, omdat Irbesartan BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan BMS moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan BMS verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan BMS Irbesartan BMS bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN BMS INGENOMEN
Volg bij het innemen van Irbesartan BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan BMS is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan BMS innemen met of zonder voedsel.
Probeer om uw
99 dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan BMS niet in te nemen Irbesartan BMS dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan BMS te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan BMS en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan BMS zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
100 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan BMS maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan BMS Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan BMS 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Irbesartan BMS er uit en wat is de inhoud van de verpakking Irbesartan BMS 150 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2772 ingegraveerd aan de andere zijde.
Irbesartan BMS 150 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
102 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
103 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
104 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan BMS 300 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan BMS inneemt 3.
Hoe wordt Irbesartan BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan BMS behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan BMS verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan BMS vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN BMS INNEEMT
Gebruik Irbesartan BMS niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan BMS tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Irbesartan BMS dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan BMS Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan BMS voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
105 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van Irbesartan BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan BMS heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan BMS met voedsel en drank Irbesartan BMS kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan BMS een ander geneesmiddel te gebruiken, omdat Irbesartan BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan BMS moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan BMS verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan BMS Irbesartan BMS bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN BMS INGENOMEN
Volg bij het innemen van Irbesartan BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan BMS is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan BMS innemen met of zonder voedsel.
Probeer om uw
106 dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan BMS niet in te nemen Irbesartan BMS dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan BMS te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan BMS en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan BMS zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
107 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan BMS maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan BMS Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan BMS 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Irbesartan BMS er uit en wat is de inhoud van de verpakking Irbesartan BMS 300 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2773 ingegraveerd aan de andere zijde.
Irbesartan BMS 300 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
109 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
110 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
111 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan BMS 75 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan BMS inneemt 3.
Hoe wordt Irbesartan BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan BMS behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan BMS verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan BMS vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN BMS INNEEMT
Gebruik Irbesartan BMS niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan BMS tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Irbesartan BMS dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan BMS Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan BMS voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
112 Vertel uw dokter als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan BMS heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan BMS met voedsel en drank Irbesartan BMS kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan BMS een ander geneesmiddel te gebruiken, omdat Irbesartan BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan BMS moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan BMS verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan BMS Irbesartan BMS bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN BMS INGENOMEN
Volg bij het innemen van Irbesartan BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan BMS is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan BMS innemen met of zonder voedsel.
Probeer om uw
113 dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan BMS niet in te nemen Irbesartan BMS dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan BMS te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan BMS en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan BMS zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd
114 tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan BMS maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan BMS Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan BMS 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Irbesartan BMS er uit en wat is de inhoud van de verpakking Irbesartan BMS 75 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2871 ingegraveerd aan de andere zijde.
Irbesartan BMS 75 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
116 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
117 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
118 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan BMS 150 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan BMS inneemt 3.
Hoe wordt Irbesartan BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan BMS behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan BMS verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan BMS vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN BMS INNEEMT
Gebruik Irbesartan BMS niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan BMS tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Irbesartan BMS dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan BMS Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan BMS voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
119 Vertel uw dokter als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan BMS heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan BMS met voedsel en drank Irbesartan BMS kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan BMS een ander geneesmiddel te gebruiken, omdat Irbesartan BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan BMS moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan BMS verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan BMS Irbesartan BMS bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN BMS INGENOMEN
Volg bij het innemen van Irbesartan BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan BMS is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan BMS innemen met of zonder voedsel.
Probeer om uw
120 dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan BMS niet in te nemen Irbesartan BMS dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan BMS te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan BMS en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan BMS zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
121 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan BMS maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan BMS Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan BMS 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Irbesartan BMS er uit en wat is de inhoud van de verpakking Irbesartan BMS 150 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2872 ingegraveerd aan de andere zijde.
Irbesartan BMS 150 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
123 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
124 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
125 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan BMS 300 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan BMS inneemt 3.
Hoe wordt Irbesartan BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan BMS behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan BMS verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan BMS vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN BMS INNEEMT
Gebruik Irbesartan BMS niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan BMS tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Irbesartan BMS dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan BMS Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan BMS voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
126 Vertel uw dokter als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan BMS heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan BMS met voedsel en drank Irbesartan BMS kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan BMS een ander geneesmiddel te gebruiken, omdat Irbesartan BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan BMS moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan BMS verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan BMS Irbesartan BMS bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN BMS INGENOMEN
Volg bij het innemen van Irbesartan BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan BMS is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan BMS innemen met of zonder voedsel.
Probeer om uw
127 dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan BMS niet in te nemen Irbesartan BMS dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan BMS te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan BMS en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan BMS zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
128 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan BMS maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan BMS Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan BMS 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Irbesartan BMS er uit en wat is de inhoud van de verpakking Irbesartan BMS 300 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2873 ingegraveerd aan de andere zijde.
Irbesartan BMS 300 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
130 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
131 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
132
European Medicines Agency
EMEA/H/C/784
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE BMS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS is een geneesmiddel dat twee werkzame stoffen bevat, irbesartan en hydrochloorthiazide.
150 mg of 300 mg irbesartan en 12,5 mg hydrochloorthiazide; roze:
300 mg irbesartan en 25 mg hydrochloorthiazide).
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Karvezide.
De firma die Karvezide maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Irbesartan Hydrochlorothiazide BMS.
Wanneer wordt Irbesartan Hydrochlorothiazide BMS voorgeschreven?
Irbesartan Hydrochlorothiazide BMS wordt voorgeschreven aan patiënten met essentiële hypertensie (hoge bloeddruk) bij wie de bloeddruk niet adequaat behandeld kan worden met alleen irbesartan of hydrochlorothiazide. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Irbesartan Hydrochlorothiazide BMS is niet onderzocht bij patiënten jonger dan 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Irbesartan Hydrochlorothiazide BMS gebruikt?
Irbesartan Hydrochlorothiazide BMS moet oraal worden ingenomen, met of zonder voedsel.
De te gebruiken dosering Irbesartan Hydrochlorothiazide BMS is afhankelijk van de dosis irbesartan of hydrochloorthiazide die de patiënt voorheen innam.
Doses van meer dan 300 mg irbesartan en 25 mg hydrochloorthiazide eenmaal daags gegeven, worden niet aangeraden.
Irbesartan Hydrochlorothiazide BMS kan worden gecombineerd met andere middelen tegen hoge bloeddruk.
Hoe werkt Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS bevat twee werkzame stoffen, irbesartan en hydrochloorthiazide.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged..
Hydrochloorthiazide is een diureticum, dat hoge bloeddruk op een andere manier tegengaat.
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Hoe is Irbesartan Hydrochlorothiazide BMS onderzocht?
Irbesartan is sinds 1997 een in de Europese Unie goedgekeurd middel onder de namen Karvea en Aprovel.
Het wordt gebruikt met hydrochloorthiazide voor de behandeling van hoge bloeddruk.
De studies waarin Karvea/Aprovel en hydrochlorothiazide gecombineerd, maar in afzonderlijke tabletten gebruikt werden, zijn gebruikt om de toepassing van Irbesartan Hydrochlorothiazide BMS te onderbouwen.
Er zijn eveneens studies uitgevoerd met doses van 300 mg irbesartan in combinatie met 25 mg hydrochloorthiazide.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Welke voordelen bleek Irbesartan Hydrochlorothiazide BMS tijdens de studies te hebben?
Irbesartan Hydrochlorothiazide BMS was werkzamer dan placebo (schijnbehandeling) en dan hydrochloorthiazide als monotherapie wat betreft verlaging van de diastolische bloeddruk.
Het verhogen van de dosis tot 300 mg irbesartan en 25 mg hydrochloorthiazide kan een verdere daling van de bloeddruk geven.
Welke risico’ s houdt het gebruik van Irbesartan Hydrochlorothiazide BMS in?
De meest voorkomende bijwerkingen van Irbesartan Hydrochlorothiazide BMS (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, abnormaal plassen, vermoeidheid en verhoogde concentraties in het bloed van serumureum (een afbraakproduct van proteïne), creatinines (een afbraakproduct van spierweefsel) en creatinekinase (een enzym dat in spieren voorkomt).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan, hydrochloorthiazide, sulfonamide of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Irbesartan Hydrochlorothiazide BMS mag ook niet gebruikt worden bij mensen met ernstige lever-, nier- of galblaasproblemen, te lage bloedkaliumspiegels of te hoge bloedcalciumspiegels.
Voorzorg is geboden bij het gebruik van Irbesartan Hydrochlorothiazide BMS in combinatie met andere middelen die een effect hebben op de bloedkaliumspiegels.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen
Waarom is Irbesartan Hydrochlorothiazide BMS goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Irbesartan Hydrochlorothiazide BMS groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochlorothiazide alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Irbesartan Hydrochlorothiazide BMS.
Overige informatie over Irbesartan Hydrochlorothiazide BMS:
De Europese Commissie heeft op 19 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Irbesartan Hydrochlorothiazide BMS verleend aan de firma Bristol- Myers Squibb Pharma EEIG.
Klik hier voor het volledige EPAR voor Irbesartan Hydrochlorothiazide BMS.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/06/369/001
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/369/002
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/369/003
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/369/004
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/369/005
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/369/006
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/369/007
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/369/008
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/369/009
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/369/010
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/369/011
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/369/012
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/369/013
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/369/014
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/369/015
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
84
EU/1/06/369/016
Irbesartan Hydrochlorothiazide BMS
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
Page 1/2 EU/1/06/369/017
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
14
EU/1/06/369/018
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
28
EU/1/06/369/019
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
56
EU/1/06/369/020
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
EU/1/06/369/021
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
84
EU/1/06/369/022
Irbesartan Hydrochlorothiazide BMS
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
98
EU/1/06/369/023
Irbesartan Hydrochlorothiazide BMS
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
14
EU/1/06/369/024
Irbesartan Hydrochlorothiazide BMS
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
28
EU/1/06/369/025
Irbesartan Hydrochlorothiazide BMS
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
56
EU/1/06/369/026
Irbesartan Hydrochlorothiazide BMS
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
EU/1/06/369/027
Irbesartan Hydrochlorothiazide BMS
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
84
EU/1/06/369/028
Irbesartan Hydrochlorothiazide BMS
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
98
Page 2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
26,65 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2775.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Irbesartan Hydrochlorothiazide BMS kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Irbesartan Hydrochlorothiazide BMS 150/12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Irbesartan Hydrochlorothiazide BMS met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Irbesartan Hydrochlorothiazide BMS niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
2 Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie – Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Irbesartan Hydrochlorothiazide BMS zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Hydrochlorothiazide BMS begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Irbesartan Hydrochlorothiazide BMS niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Hydrochlorothiazide BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Irbesartan Hydrochlorothiazide BMS dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Irbesartan Hydrochlorothiazide BMS bij patiënten met een verminderde leverfunctie.
3 Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Hydrochlorothiazide BMS niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Irbesartan Hydrochlorothiazide BMS, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium- bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Irbesartan Hydrochlorothiazide BMS (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
4 Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Irbesartan Hydrochlorothiazide BMS zou kunnen toenemen.
De combinatie van lithium en Irbesartan Hydrochlorothiazide BMS wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium), tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Irbesartan Hydrochlorothiazide BMS toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
5 Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
6 geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Irbesartan Hydrochlorothiazide BMS hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Irbesartan Hydrochlorothiazide BMS is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Hydrochlorothiazide BMS hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Irbesartan/hydrochloorthiazide combinatie:
In placebo gecontroleerde onderzoeken bij patiënten met hoge bloeddruk, was de algemene incidentie van bijwerkingen niet verschillend tussen de irbesartan/hydrochloorthiazide en de placebogroep.
Stoppen ten gevolge van enige klinische of laboratorische bijwerking kwam minder vaak voor bij ibesartan/hydrochloorthiazide patiënten dan bij placebopatiënten.
De incidentie van bijwerkingen was niet afhankelijk van het geslacht, de leeftijd, het ras of de dosis.
37,5 mg/6,25 mg tot 300 mg/25 mg irbesartan/hydrochloorthiazide), zijn de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid Soms: orthostatische duizeligheid
Hartaandoeningen:
Soms: syncope, hypotensie, tachycardie, oedemen
Bloedvataandoeningen:
Soms: blozen
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Soms: gezwollen ledematen
Nier- en urinewegaandoeningen:
Vaak: abnormaal plassen
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie, libidoveranderingen
Algemene aandoeningen en toedieningsplaatstoornissen:
Vaak: vermoeidheid
Onderzoeken: bij patiënten, die werden behandeld met irbesartan/hydrochloorthiazide, kwamen veranderingen voor in parameters van laboratorium onderzoeken.
Deze veranderingen waren zelden klinisch significant Vaak: verhogingen van serumureum, creatinine en creatinekinase Soms: verlagingen van serumkalium en -natrium
Sinds de introductie van irbesartan/hydrochloorthiazide op de markt zijn de volgende bijwerkingen gemeld:
Zelden:
zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Voedings- en stofwisselingsstoornissen:
Zeer zelden: hyperkaliëmie
Zenuwstelselaandoeningen:
Zeer zelden: hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Zeer zelden: tinnitus
8 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: hoesten
Maagdarmstelselaandoeningen:
Zeer zelden: dyspepsie, dysgeusia
Zeer zelden: hepatitis, abnormale leverfunctie
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Zeer zelden: arthralgie, myalgie
Nier- en urinewegaandoeningen:
Zeer zelden: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Additionele informatie over de afzonderlijke bestanddelen: als toevoeging tot de bijwerkingen hierboven voor het combinatie product, kunnen andere bijwerkingen optreden die eerder voor een van beide bestanddelen zijn gemeld.
Irbesartan:
Bijwerkingen die gemeld zijn bij het gebruik van alleen irbesartan zijn:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: pijn op de borst
Hydrochloorthiazide:
Bijwerkingen (ongeacht de relatie tot het geneesmiddel) die gemeld zijn bij het gebruik van alleen hydrochloorthiazide zijn:
Bloed- en lymfestelselaandoeningen: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Psychische stoornissen: depressie, slaapstoornissen
Zenuwstelselaandoeningen: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen: tijdelijk wazig zien, xanthopsia
Hartaandoeningen: hart- ritmestoornissen
Bloedvataandoeningen: orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem)
Maagdarmstelselaandoeningen: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Lever- en galaandoeningen: geelzucht (intrahepatische cholestatische geelzucht)
9 Huid- en onderhuidaandoeningen: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Zwakheid, spierspasmen
Nier- en urinewegaandoeningen: interstitiële nefritis, nierfunctiestoornissen
Algemene aandoeningen en toedieningsplaatstoornissen: koorts
Onderzoeken: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4.), hyperurikemie, glucosurie, hyperglycemie, toenames in cholesterol en triglyceriden
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Irbesartan Hydrochlorothiazide BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code, C09DA04
Irbesartan Hydrochlorothiazide BMS is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
10 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het diuretisch effect van hydrochloorthiazide vermindert het plasmavolume.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mm Hg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mm Hg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mm Hg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mm Hg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mm Hg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 68% en voor Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mm Hg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Irbesartan Hydrochlorothiazide BMS, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
11 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Irbesartan Hydrochlorothiazide BMS wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Irbesartan Hydrochlorothiazide BMS als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel-blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Irbesartan Hydrochlorothiazide BMS is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Irbesartan Hydrochlorothiazide BMS.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de
12 klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ -plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
Deze
13 bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulose-natrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Rood en geel ijzeroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
14 6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 tabletten; 1 blisterkaart van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 tabletten; 2 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 tabletten; 4 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 tabletten; 7 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 x 1 tabletten; 7 blisterkaarten van elk 8 x 1 tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/001-005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 januari 2007 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
15 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
65,8 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2776.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Irbesartan Hydrochlorothiazide BMS kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Irbesartan Hydrochlorothiazide BMS 150/12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Irbesartan Hydrochlorothiazide BMS met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Irbesartan Hydrochlorothiazide BMS niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
16 Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie – Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Irbesartan Hydrochlorothiazide BMS zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Hydrochlorothiazide BMS begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Irbesartan Hydrochlorothiazide BMS niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Hydrochlorothiazide BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Irbesartan Hydrochlorothiazide BMS dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Irbesartan Hydrochlorothiazide BMS bij patiënten met een verminderde leverfunctie.
17 Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Hydrochlorothiazide BMS niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Irbesartan Hydrochlorothiazide BMS, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium- bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Irbesartan Hydrochlorothiazide BMS (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
18 Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Irbesartan Hydrochlorothiazide BMS zou kunnen toenemen.
De combinatie van lithium en Irbesartan Hydrochlorothiazide BMS wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium), tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Irbesartan Hydrochlorothiazide BMS toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
19 Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
20 geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Irbesartan Hydrochlorothiazide BMS hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Irbesartan Hydrochlorothiazide BMS is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Hydrochlorothiazide BMS hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
21 Irbesartan/hydrochloorthiazide combinatie:
In placebo gecontroleerde onderzoeken bij patiënten met hoge bloeddruk, was de algemene incidentie van bijwerkingen niet verschillend tussen de irbesartan/hydrochloorthiazide en de placebogroep.
Stoppen ten gevolge van enige klinische of laboratorische bijwerking kwam minder vaak voor bij ibesartan/hydrochloorthiazide patiënten dan bij placebopatiënten.
De incidentie van bijwerkingen was niet afhankelijk van het geslacht, de leeftijd, het ras of de dosis.
37,5 mg/6,25 mg tot 300 mg/25 mg irbesartan/hydrochloorthiazide), zijn de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid Soms: orthostatische duizeligheid
Hartaandoeningen:
Soms: syncope, hypotensie, tachycardie, oedemen
Bloedvataandoeningen:
Soms: blozen
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Soms: gezwollen ledematen
Nier- en urinewegaandoeningen:
Vaak: abnormaal plassen
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie, libidoveranderingen
Algemene aandoeningen en toedieningsplaatstoornissen:
Vaak: vermoeidheid
Onderzoeken: bij patiënten, die werden behandeld met irbesartan/hydrochloorthiazide, kwamen veranderingen voor in parameters van laboratorium onderzoeken.
Deze veranderingen waren zelden klinisch significant Vaak: verhogingen van serumureum, creatinine en creatinekinase Soms: verlagingen van serumkalium en -natrium
Sinds de introductie van irbesartan/hydrochloorthiazide op de markt zijn de volgende bijwerkingen gemeld:
Zelden:
zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Voedings- en stofwisselingsstoornissen:
Zeer zelden: hyperkaliëmie
Zenuwstelselaandoeningen:
Zeer zelden: hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Zeer zelden: tinnitus
22 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: hoesten
Maagdarmstelselaandoeningen:
Zeer zelden: dyspepsie, dysgeusia
Zeer zelden: hepatitis, abnormale leverfunctie
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Zeer zelden: arthralgie, myalgie
Nier- en urinewegaandoeningen:
Zeer zelden: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Additionele informatie over de afzonderlijke bestanddelen: als toevoeging tot de bijwerkingen hierboven voor het combinatie product, kunnen andere bijwerkingen optreden die eerder voor een van beide bestanddelen zijn gemeld.
Irbesartan:
Bijwerkingen die gemeld zijn bij het gebruik van alleen irbesartan zijn:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: pijn op de borst
Hydrochloorthiazide:
Bijwerkingen (ongeacht de relatie tot het geneesmiddel) die gemeld zijn bij het gebruik van alleen hydrochloorthiazide zijn:
Bloed- en lymfestelselaandoeningen: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Psychische stoornissen: depressie, slaapstoornissen
Zenuwstelselaandoeningen: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen: tijdelijk wazig zien, xanthopsia
Hartaandoeningen: hart- ritmestoornissen
Bloedvataandoeningen: orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem)
Maagdarmstelselaandoeningen: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Lever- en galaandoeningen: geelzucht (intrahepatische cholestatische geelzucht)
23 Huid- en onderhuidaandoeningen: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Zwakheid, spierspasmen
Nier- en urinewegaandoeningen: interstitiële nefritis, nierfunctiestoornissen
Algemene aandoeningen en toedieningsplaatstoornissen: koorts
Onderzoeken: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4.), hyperurikemie, glucosurie, hyperglycemie, toenames in cholesterol en triglyceriden
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Irbesartan Hydrochlorothiazide BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code, C09DA04
Irbesartan Hydrochlorothiazide BMS is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
24 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het diuretisch effect van hydrochloorthiazide vermindert het plasmavolume.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mm Hg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mm Hg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mm Hg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mm Hg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mm Hg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 68% en voor Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mm Hg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Irbesartan Hydrochlorothiazide BMS, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
25 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Irbesartan Hydrochlorothiazide BMS wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Irbesartan Hydrochlorothiazide BMS als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel-blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Irbesartan Hydrochlorothiazide BMS is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Irbesartan Hydrochlorothiazide BMS.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de
26 klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ -plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
Deze
27 bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulose-natrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Rood en geel ijzeroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
28 6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 tabletten; 1 blisterkaart van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 tabletten; 2 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 tabletten; 4 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 tabletten; 7 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 x 1 tabletten; 7 blisterkaarten van elk 8 x 1 tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/006-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 januari 2007 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
29 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
38,5 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2875.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Irbesartan Hydrochlorothiazide BMS kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Irbesartan Hydrochlorothiazide BMS met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Irbesartan Hydrochlorothiazide BMS niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
30 Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Irbesartan Hydrochlorothiazide BMS zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Hydrochlorothiazide BMS begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Irbesartan Hydrochlorothiazide BMS niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Hydrochlorothiazide BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Irbesartan Hydrochlorothiazide BMS dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Irbesartan Hydrochlorothiazide BMS bij patiënten met een verminderde leverfunctie.
31 Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Hydrochlorothiazide BMS niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Irbesartan Hydrochlorothiazide BMS, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium- bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Irbesartan Hydrochlorothiazide BMS (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
32 Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Irbesartan Hydrochlorothiazide BMS zou kunnen toenemen.
De combinatie van lithium en Irbesartan Hydrochlorothiazide BMSwordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Irbesartan Hydrochlorothiazide BMS toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
33 Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
34 geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Irbesartan Hydrochlorothiazide BMS hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Irbesartan Hydrochlorothiazide BMS is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Hydrochlorothiazide BMS hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
35 Irbesartan/hydrochloorthiazide combinatie:
In placebo gecontroleerde onderzoeken bij patiënten met hoge bloeddruk, was de algemene incidentie van bijwerkingen niet verschillend tussen de irbesartan/hydrochloorthiazide en de placebogroep.
Stoppen ten gevolge van enige klinische of laboratorische bijwerking kwam minder vaak voor bij ibesartan/hydrochloorthiazide patiënten dan bij placebopatiënten.
De incidentie van bijwerkingen was niet afhankelijk van het geslacht, de leeftijd, het ras of de dosis.
37,5 mg/6,25 mg tot 300 mg/25 mg irbesartan/hydrochloorthiazide), zijn de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid Soms: orthostatische duizeligheid
Hartaandoeningen:
Soms: syncope, hypotensie, tachycardie, oedemen
Bloedvataandoeningen:
Soms: blozen
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Soms: gezwollen ledematen
Nier- en urinewegaandoeningen:
Vaak: abnormaal plassen
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie, libidoveranderingen
Algemene aandoeningen en toedieningsplaatstoornissen:
Vaak: vermoeidheid
Onderzoeken: bij patiënten, die werden behandeld met irbesartan/hydrochloorthiazide, kwamen veranderingen voor in parameters van laboratorium onderzoeken.
Deze veranderingen waren zelden klinisch significant Vaak: verhogingen van serumureum, creatinine en creatinekinase Soms: verlagingen van serumkalium en -natrium
Sinds de introductie van irbesartan/hydrochloorthiazide op de markt zijn de volgende bijwerkingen gemeld:
Zelden:
zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Voedings- en stofwisselingsstoornissen:
Zeer zelden: hyperkaliëmie
Zenuwstelselaandoeningen:
Zeer zelden: hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Zeer zelden: tinnitus
36 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: hoesten
Maagdarmstelselaandoeningen:
Zeer zelden: dyspepsie, dysgeusia
Zeer zelden: hepatitis, abnormale leverfunctie
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Zeer zelden: arthralgie, myalgie
Nier- en urinewegaandoeningen:
Zeer zelden: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Additionele informatie over de afzonderlijke bestanddelen: als toevoeging tot de bijwerkingen hierboven voor het combinatie product, kunnen andere bijwerkingen optreden die eerder voor een van beide bestanddelen zijn gemeld.
Irbesartan:
Bijwerkingen die gemeld zijn bij het gebruik van alleen irbesartan zijn:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: pijn op de borst
Hydrochloorthiazide:
Bijwerkingen (ongeacht de relatie tot het geneesmiddel) die gemeld zijn bij het gebruik van alleen hydrochloorthiazide zijn:
Bloed- en lymfestelselaandoeningen: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Psychische stoornissen: depressie, slaapstoornissen
Zenuwstelselaandoeningen: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid,
Oogaandoeningen: tijdelijk wazig zien, xanthopsia
Hartaandoeningen: hart- ritmestoornissen
Bloedvataandoeningen: orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem)
Maagdarmstelselaandoeningen: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Lever- en galaandoeningen: geelzucht (intrahepatische cholestatische geelzucht)
37 Huid- en onderhuidaandoeningen: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Zwakheid, spierspasmen
Nier- en urinewegaandoeningen: interstitiële nefritis, nierfunctiestoornissen
Algemene aandoeningen en toedieningsplaatstoornissen: koorts
Onderzoeken: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4.), hyperurikemie, glucosurie, hyperglycemie, toenames in cholesterol en triglyceriden
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Irbesartan Hydrochlorothiazide BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
Irbesartan Hydrochlorothiazide BMS is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
38 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het diuretisch effect van hydrochloorthiazide vermindert het plasmavolume.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 68% en voor Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Irbesartan Hydrochlorothiazide BMS, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
39 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Irbesartan Hydrochlorothiazide BMS wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Irbesartan Hydrochlorothiazide BMS als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel-blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Irbesartan Hydrochlorothiazide BMS is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Irbesartan Hydrochlorothiazide BMS.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de
40 klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ -plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
Deze
41 bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Hypromellose Siliciumdioxide Magnesiumstearaat
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/011-016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 januari 2007 Datum van laatste hernieuwing:
43 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
44 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
89,5 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2876.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Irbesartan Hydrochlorothiazide BMS kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Irbesartan Hydrochlorothiazide BMS met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Irbesartan Hydrochlorothiazide BMS niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
45 Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Irbesartan Hydrochlorothiazide BMS zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Hydrochlorothiazide BMS begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Irbesartan Hydrochlorothiazide BMS niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Hydrochlorothiazide BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Irbesartan Hydrochlorothiazide BMS dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Irbesartan Hydrochlorothiazide BMS bij patiënten met een verminderde leverfunctie.
46 Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Hydrochlorothiazide BMS niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Irbesartan Hydrochlorothiazide BMS, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium- bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Irbesartan Hydrochlorothiazide BMS (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
47 Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Irbesartan Hydrochlorothiazide BMS zou kunnen toenemen.
De combinatie van lithium en Irbesartan Hydrochlorothiazide BMSwordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Irbesartan Hydrochlorothiazide BMS toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
48 Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
49 geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Irbesartan Hydrochlorothiazide BMS hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Irbesartan Hydrochlorothiazide BMS is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Hydrochlorothiazide BMS hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
50 Irbesartan/hydrochloorthiazide combinatie:
In placebo gecontroleerde onderzoeken bij patiënten met hoge bloeddruk, was de algemene incidentie van bijwerkingen niet verschillend tussen de irbesartan/hydrochloorthiazide en de placebogroep.
Stoppen ten gevolge van enige klinische of laboratorische bijwerking kwam minder vaak voor bij ibesartan/hydrochloorthiazide patiënten dan bij placebopatiënten.
De incidentie van bijwerkingen was niet afhankelijk van het geslacht, de leeftijd, het ras of de dosis.
37,5 mg/6,25 mg tot 300 mg/25 mg irbesartan/hydrochloorthiazide), zijn de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid Soms: orthostatische duizeligheid
Hartaandoeningen:
Soms: syncope, hypotensie, tachycardie, oedemen
Bloedvataandoeningen:
Soms: blozen
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Soms: gezwollen ledematen
Nier- en urinewegaandoeningen:
Vaak: abnormaal plassen
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie, libidoveranderingen
Algemene aandoeningen en toedieningsplaatstoornissen:
Vaak: vermoeidheid
Onderzoeken: bij patiënten, die werden behandeld met irbesartan/hydrochloorthiazide, kwamen veranderingen voor in parameters van laboratorium onderzoeken.
Deze veranderingen waren zelden klinisch significant Vaak: verhogingen van serumureum, creatinine en creatinekinase Soms: verlagingen van serumkalium en -natrium
Sinds de introductie van irbesartan/hydrochloorthiazide op de markt zijn de volgende bijwerkingen gemeld:
Zelden:
zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Voedings- en stofwisselingsstoornissen:
Zeer zelden: hyperkaliëmie
Zenuwstelselaandoeningen:
Zeer zelden: hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Zeer zelden: tinnitus
51 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: hoesten
Maagdarmstelselaandoeningen:
Zeer zelden: dyspepsie, dysgeusia
Zeer zelden: hepatitis, abnormale leverfunctie
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Zeer zelden: arthralgie, myalgie
Nier- en urinewegaandoeningen:
Zeer zelden: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Additionele informatie over de afzonderlijke bestanddelen: als toevoeging tot de bijwerkingen hierboven voor het combinatie product, kunnen andere bijwerkingen optreden die eerder voor een van beide bestanddelen zijn gemeld.
Irbesartan:
Bijwerkingen die gemeld zijn bij het gebruik van alleen irbesartan zijn:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: pijn op de borst
Hydrochloorthiazide:
Bijwerkingen (ongeacht de relatie tot het geneesmiddel) die gemeld zijn bij het gebruik van alleen hydrochloorthiazide zijn:
Bloed- en lymfestelselaandoeningen: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Psychische stoornissen: depressie, slaapstoornissen
Zenuwstelselaandoeningen: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid,
Oogaandoeningen: tijdelijk wazig zien, xanthopsia
Hartaandoeningen: hart- ritmestoornissen
Bloedvataandoeningen: orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem)
Maagdarmstelselaandoeningen: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Lever- en galaandoeningen: geelzucht (intrahepatische cholestatische geelzucht)
52 Huid- en onderhuidaandoeningen: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Zwakheid, spierspasmen
Nier- en urinewegaandoeningen: interstitiële nefritis, nierfunctiestoornissen
Algemene aandoeningen en toedieningsplaatstoornissen: koorts
Onderzoeken: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4.), hyperurikemie, glucosurie, hyperglycemie, toenames in cholesterol en triglyceriden
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Irbesartan Hydrochlorothiazide BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
Irbesartan Hydrochlorothiazide BMS is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
53 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het diuretisch effect van hydrochloorthiazide vermindert het plasmavolume.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 68% en voor Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Irbesartan Hydrochlorothiazide BMS, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
54 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Irbesartan Hydrochlorothiazide BMS wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Irbesartan Hydrochlorothiazide BMS als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel-blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Irbesartan Hydrochlorothiazide BMS is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Irbesartan Hydrochlorothiazide BMS.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de
55 klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ -plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
Deze
56 bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Hypromellose Siliciumdioxide Magnesiumstearaat
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/017-022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 januari 2007 Datum van laatste hernieuwing:
58 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
59 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan en 25 mg hydrochloorthiazide.
53,3 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Roze, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2788.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Irbesartan Hydrochlorothiazide BMS kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Irbesartan Hydrochlorothiazide BMS met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Irbesartan Hydrochlorothiazide BMS niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
60 Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Irbesartan Hydrochlorothiazide BMS niet te worden aangepast.
Kinderen en adolescenten: er is geen ervaring bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Irbesartan Hydrochlorothiazide BMS zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Hydrochlorothiazide BMS begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Irbesartan Hydrochlorothiazide BMS niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Hydrochlorothiazide BMS bij patiënten die recent een niertransplantatie hebben ondergaan.
Irbesartan Hydrochlorothiazide BMS dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Irbesartan Hydrochlorothiazide BMS bij patiënten met een verminderde leverfunctie.
61 Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Hydrochlorothiazide BMS niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Irbesartan Hydrochlorothiazide BMS, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium- bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Irbesartan Hydrochlorothiazide BMS (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
62 Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Irbesartan Hydrochlorothiazide BMS zou kunnen toenemen.
De combinatie van lithium en Irbesartan Hydrochlorothiazide BMSwordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Irbesartan Hydrochlorothiazide BMS toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
63 Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
64 geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Irbesartan Hydrochlorothiazide BMS hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Irbesartan Hydrochlorothiazide BMS is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Hydrochlorothiazide BMS hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
65 Irbesartan/hydrochloorthiazide combinatie:
In placebo gecontroleerde onderzoeken bij patiënten met hoge bloeddruk, was de algemene incidentie van bijwerkingen niet verschillend tussen de irbesartan/hydrochloorthiazide en de placebogroep.
Stoppen ten gevolge van enige klinische of laboratorische bijwerking kwam minder vaak voor bij ibesartan/hydrochloorthiazide patiënten dan bij placebopatiënten.
De incidentie van bijwerkingen was niet afhankelijk van het geslacht, de leeftijd, het ras of de dosis.
37,5 mg/6,25 mg tot 300 mg/25 mg irbesartan/hydrochloorthiazide), zijn de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid Soms: orthostatische duizeligheid
Hartaandoeningen:
Soms: syncope, hypotensie, tachycardie, oedemen
Bloedvataandoeningen:
Soms: blozen
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Soms: gezwollen ledematen
Nier- en urinewegaandoeningen:
Vaak: abnormaal plassen
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie, libidoveranderingen
Algemene aandoeningen en toedieningsplaatstoornissen:
Vaak: vermoeidheid
Onderzoeken: bij patiënten, die werden behandeld met irbesartan/hydrochloorthiazide, kwamen veranderingen voor in parameters van laboratorium onderzoeken.
Deze veranderingen waren zelden klinisch significant Vaak: verhogingen van serumureum, creatinine en creatinekinase Soms: verlagingen van serumkalium en -natrium
Sinds de introductie van irbesartan/hydrochloorthiazide op de markt zijn de volgende bijwerkingen gemeld:
Zelden:
zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Voedings- en stofwisselingsstoornissen:
Zeer zelden: hyperkaliëmie
Zenuwstelselaandoeningen:
Zeer zelden: hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Zeer zelden: tinnitus
66 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: hoesten
Maagdarmstelselaandoeningen:
Zeer zelden: dyspepsie, dysgeusia
Zeer zelden: hepatitis, abnormale leverfunctie
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Zeer zelden: arthralgie, myalgie
Nier- en urinewegaandoeningen:
Zeer zelden: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Additionele informatie over de afzonderlijke bestanddelen: als toevoeging tot de bijwerkingen hierboven voor het combinatie product, kunnen andere bijwerkingen optreden die eerder voor een van beide bestanddelen zijn gemeld.
Irbesartan:
Bijwerkingen die gemeld zijn bij het gebruik van alleen irbesartan zijn:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: pijn op de borst
Hydrochloorthiazide:
Bijwerkingen (ongeacht de relatie tot het geneesmiddel) die gemeld zijn bij het gebruik van alleen hydrochloorthiazide zijn:
Bloed- en lymfestelselaandoeningen: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Psychische stoornissen: depressie, slaapstoornissen
Zenuwstelselaandoeningen: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid,
Oogaandoeningen: tijdelijk wazig zien, xanthopsia
Hartaandoeningen: hart- ritmestoornissen
Bloedvataandoeningen: orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem)
Maagdarmstelselaandoeningen: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Lever- en galaandoeningen: geelzucht (intrahepatische cholestatische geelzucht)
67 Huid- en onderhuidaandoeningen: anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Zwakheid, spierspasmen
Nier- en urinewegaandoeningen: interstitiële nefritis, nierfunctiestoornissen
Algemene aandoeningen en toedieningsplaatstoornissen: koorts
Onderzoeken: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4.), hyperurikemie, glucosurie, hyperglycemie, toenames in cholesterol en triglyceriden
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Irbesartan Hydrochlorothiazide BMS.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
Irbesartan Hydrochlorothiazide BMS is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
68 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het diuretisch effect van hydrochloorthiazide vermindert het plasmavolume.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg 68% en voor Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Irbesartan Hydrochlorothiazide BMS, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
69 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Irbesartan Hydrochlorothiazide BMS wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Irbesartan Hydrochlorothiazide BMS als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel-blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Irbesartan Hydrochlorothiazide BMS is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Irbesartan Hydrochlorothiazide BMS.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de
70 klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ -plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
Deze
71 bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Voorverstijfseld zetmeel Siliciumdioxide Magnesiumstearaat Rood en geel ijzeroxiden
Filmomhulling:
72 Macrogol 3350 Rood en zwart ijzeroxide Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/023-028
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 januari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
74 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
75 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Frankrijk
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Verenigd Koninkrijk
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongarije
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
ANDERE VOORWAARDEN
De PSUR cyclus van Irbesartan Hydrochlorothiazide BMS is vergelijkbaar met het overeenkomstige product, KARVEZIDE, tenzij anders gespecificeerd.
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
76 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
79 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/001 14 tabletten EU/1/06/369/002 28 tabletten EU/1/06/369/003 56 tabletten EU/1/06/369/004 56 x 1 tabletten EU/1/06/369/005 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg
80 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
81 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
82 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/006 14 tabletten EU/1/06/369/007 28 tabletten EU/1/06/369/008 56 tabletten EU/1/06/369/009 56 x 1 tabletten EU/1/06/369/010 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg
83 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
85 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/011 14 tabletten EU/1/06/369/012 28 tabletten EU/1/06/369/013 56 tabletten EU/1/06/369/014 56 x 1 tabletten EU/1/06/369/015 84 tabletten EU/1/06/369/016 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg
86 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
87 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
88 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/017 14 tabletten EU/1/06/369/018 28 tabletten EU/1/06/369/019 56 tabletten EU/1/06/369/020 56 x 1 tabletten EU/1/06/369/021 84 tabletten EU/1/06/369/022 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg
89 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
90 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 25 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
91 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/369/023 14 tabletten EU/1/06/369/024 28 tabletten EU/1/06/369/025 56 tabletten EU/1/06/369/026 56 x 1 tabletten EU/1/06/369/027 84 tabletten EU/1/06/369/028 98 tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg
92 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
93 B.
BIJSLUITER
94 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Hydrochlorothiazide BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Hydrochlorothiazide BMS inneemt 3.
Hoe wordt Irbesartan Hydrochlorothiazide BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Hydrochlorothiazide BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN HYDROCHLOROTHIAZIDE BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Hydrochlorothiazide BMS is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Irbesartan Hydrochlorothiazide BMS bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN HYDROCHLOROTHIAZIDE BMS INNEEMT
Gebruik Irbesartan Hydrochlorothiazide BMS niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Irbesartan Hydrochlorothiazide BMS, of voor sulfonamidederivaten; tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumspiegels of lage kaliumspiegels in uw bloed.
Irbesartan Hydrochlorothiazide BMS dient niet aan kinderen en adolescenten (< 18 jaar) te worden gegeven.
95 Wees extra voorzichtig met Irbesartan Hydrochlorothiazide BMS als u lijdt aan hevig braken of diarree als u lijdt aan nierproblemen, waaronder niertransplantatie als u lijdt aan hartproblemen als u lijdt aan leverproblemen als u lijdt aan suikerziekte als u lijdt aan lupus erythematodes (ook bekend als lupus of SLE) Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Irbesartan Hydrochlorothiazide BMS) geopereerd moet worden of narcosemiddelen krijgt
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-dopingtest tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Irbesartan Hydrochlorothiazide BMS, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Irbesartan Hydrochlorothiazide BMS gebruikt te worden zonder nauwkeurige controle door uw arts.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of kaliumsparende geneesmiddelen, andere vochtuitdrijvende geneesmiddelen, sommige laxeermiddelen, middelen tegen jicht, vitamine D supplementen op medisch voorschrift, geneesmiddelen tegen hartritmestoornissen of tegen suikerziekte (tabletten of insulines) gebruikt.
Ook is het belangrijk voor uw arts om te weten of u ook andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Irbesartan Hydrochlorothiazide BMS met voedsel en drank Irbesartan Hydrochlorothiazide BMS kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Hydrochlorothiazide BMS een ander geneesmiddel te gebruiken, omdat Irbesartan Hydrochlorothiazide BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Hydrochlorothiazide BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Hydrochlorothiazide BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Hydrochlorothiazide BMS moet u onmiddellijk contact opnemen met uw arts.
96 Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Irbesartan Hydrochlorothiazide BMS.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS bevat lactosemonohydraat (zie "Aanvullende informatie").
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (b.v. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN HYDROCHLOROTHIAZIDE BMS INGENOMEN
Volg bij inname van Irbesartan Hydrochlorothiazide BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Gewoonlijk zal Irbesartan Hydrochlorothiazide BMS worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Irbesartan Hydrochlorothiazide BMS.
De gebruikelijke dosering is één of twee tabletten Irbesartan Hydrochlorothiazide BMS per dag.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wijze van toediening Voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (b.v. een glas water) doorgeslikt te worden.
U kunt Irbesartan Hydrochlorothiazide BMS met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Hydrochlorothiazide BMS totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Hydrochlorothiazide BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet wanneer u bent vergeten Irbesartan Hydrochlorothiazide BMS in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Hydrochlorothiazide BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: meer dan 1 op 100, minder dan 1 op 10 patiënten Soms: meer dan 1 op 1.000, minder dan 1 op 100 patiënten
97 Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Irbesartan Hydrochlorothiazide BMS zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Daarnaast kan uw arts abnormale veranderingen in de samenstelling van uw bloed vaststellen:
Vaak: toename van ureum in het bloed, toename van creatinine en toename van creatine kinase.
Soms: afname van serumkalium en afname van natrium.
Sinds het op de markt brengen van Irbesartan Hydrochlorothiazide BMS zijn de volgende bijwerkingen soms gemeld: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, verstoring van de werking van de lever en verminderde werking van de nieren.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Hydrochlorothiazide BMS en raadpleeg direct uw arts.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Het andere werkzame bestanddeel van Irbesartan Hydrochlorothiazide BMS (hydrochloorthiazide) is in zeldzame gevallen in verband gebracht met andere, ernstigere bijwerkingen die voornamelijk het bloed, de huid of de nieren betreffen.
Hoewel dit tijdens het gebruik van Irbesartan Hydrochlorothiazide BMS niet is gezien, kan het optreden van deze bijwerkingen niet worden uitgesloten.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Hydrochlorothiazide BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
98 6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Hydrochlorothiazide BMS
Elke tablet Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulose-natrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel, rood en geel ijzeroxide.
Hoe ziet Irbesartan Hydrochlorothiazide BMS eruit en wat is de inhoud van de verpakking
Irbesartan Hydrochlorothiazide BMS tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2775 ingegraveerd aan de andere zijde.
Irbesartan Hydrochlorothiazide BMS tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
99 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
100 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
101 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Hydrochlorothiazide BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Hydrochlorothiazide BMS inneemt 3.
Hoe wordt Irbesartan Hydrochlorothiazide BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Hydrochlorothiazide BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN HYDROCHLOROTHIAZIDE BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Hydrochlorothiazide BMS is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Irbesartan Hydrochlorothiazide BMS bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN HYDROCHLOROTHIAZIDE BMS INNEEMT
Gebruik Irbesartan Hydrochlorothiazide BMS niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Irbesartan Hydrochlorothiazide BMS, of voor sulfonamidederivaten; tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumspiegels of lage kaliumspiegels in uw bloed.
Irbesartan Hydrochlorothiazide BMS dient niet aan kinderen en adolescenten (< 18 jaar) te worden gegeven.
102 Wees extra voorzichtig met Irbesartan Hydrochlorothiazide BMS als u lijdt aan hevig braken of diarree als u lijdt aan nierproblemen, waaronder niertransplantatie als u lijdt aan hartproblemen als u lijdt aan leverproblemen als u lijdt aan suikerziekte als u lijdt aan lupus erythematodes (ook bekend als lupus of SLE) Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Irbesartan Hydrochlorothiazide BMS) geopereerd moet worden of narcosemiddelen krijgt
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-dopingtest tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Irbesartan Hydrochlorothiazide BMS, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Irbesartan Hydrochlorothiazide BMS gebruikt te worden zonder nauwkeurige controle door uw arts.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of kaliumsparende geneesmiddelen, andere vochtuitdrijvende geneesmiddelen, sommige laxeermiddelen, middelen tegen jicht, vitamine D supplementen op medisch voorschrift, geneesmiddelen tegen hartritmestoornissen of tegen suikerziekte (tabletten of insulines) gebruikt.
Ook is het belangrijk voor uw arts om te weten of u ook andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Irbesartan Hydrochlorothiazide BMS met voedsel en drank Irbesartan Hydrochlorothiazide BMS kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Hydrochlorothiazide BMS een ander geneesmiddel te gebruiken, omdat Irbesartan Hydrochlorothiazide BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Hydrochlorothiazide BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Hydrochlorothiazide BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Hydrochlorothiazide BMS moet u onmiddellijk contact opnemen met uw arts.
103 Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Irbesartan Hydrochlorothiazide BMS.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS bevat lactosemonohydraat (zie "Aanvullende informatie").
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (b.v. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN HYDROCHLOROTHIAZIDE BMS INGENOMEN
Volg bij inname van Irbesartan Hydrochlorothiazide BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Gewoonlijk zal Irbesartan Hydrochlorothiazide BMS worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Irbesartan Hydrochlorothiazide BMS.
De gebruikelijke dosering is één tablet Irbesartan Hydrochlorothiazide BMS per dag.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wijze van toediening Voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (b.v. een glas water) doorgeslikt te worden.
U kunt Irbesartan Hydrochlorothiazide BMS met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Hydrochlorothiazide BMS totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Hydrochlorothiazide BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet wanneer u bent vergeten Irbesartan Hydrochlorothiazide BMS in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Hydrochlorothiazide BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: meer dan 1 op 100, minder dan 1 op 10 patiënten Soms: meer dan 1 op 1.000, minder dan 1 op 100 patiënten
104 Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Irbesartan Hydrochlorothiazide BMS zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Daarnaast kan uw arts abnormale veranderingen in de samenstelling van uw bloed vaststellen:
Vaak: toename van ureum in het bloed, toename van creatinine en toename van creatine kinase.
Soms: afname van serumkalium en afname van natrium.
Sinds het op de markt brengen van Irbesartan Hydrochlorothiazide BMS zijn de volgende bijwerkingen soms gemeld: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, verstoring van de werking van de lever en verminderde werking van de nieren.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Hydrochlorothiazide BMS en raadpleeg direct uw arts.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Het andere werkzame bestanddeel van Irbesartan Hydrochlorothiazide BMS (hydrochloorthiazide) is in zeldzame gevallen in verband gebracht met andere, ernstigere bijwerkingen die voornamelijk het bloed, de huid of de nieren betreffen.
Hoewel dit tijdens het gebruik van Irbesartan Hydrochlorothiazide BMS niet is gezien, kan het optreden van deze bijwerkingen niet worden uitgesloten.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Hydrochlorothiazide BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
105 6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Hydrochlorothiazide BMS
Elke tablet Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulose-natrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel, rood en geel ijzeroxide.
Hoe ziet Irbesartan Hydrochlorothiazide BMS eruit en wat is de inhoud van de verpakking
Irbesartan Hydrochlorothiazide BMS tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2776 ingegraveerd aan de andere zijde.
Irbesartan Hydrochlorothiazide BMS tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
106 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
107 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
108 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Hydrochlorothiazide BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Hydrochlorothiazide BMS inneemt 3.
Hoe wordt Irbesartan Hydrochlorothiazide BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Hydrochlorothiazide BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN HYDROCHLOROTHIAZIDE BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Hydrochlorothiazide BMS is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Irbesartan Hydrochlorothiazide BMS bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN HYDROCHLOROTHIAZIDE BMS INNEEMT
Gebruik Irbesartan Hydrochlorothiazide BMS niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Irbesartan Hydrochlorothiazide BMS, of voor sulfonamidederivaten; tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumspiegels of lage kaliumspiegels in uw bloed
Irbesartan Hydrochlorothiazide BMS dient niet aan kinderen en adolescenten (< 18 jaar) te worden gegeven.
109 Wees extra voorzichtig met Irbesartan Hydrochlorothiazide BMS als u lijdt aan hevig braken of diarree, als u lijdt aan nierproblemen, waaronder niertransplantatie als u lijdt aan hartproblemen als u lijdt aan leverproblemen als u lijdt aan suikerziekte als u lijdt aan lupus erythematodes (ook bekend als lupus of SLE) Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Irbesartan Hydrochlorothiazide BMS), geopereerd moet worden of narcosemiddelen krijgt
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-dopingtest tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Irbesartan Hydrochlorothiazide BMS, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Irbesartan Hydrochlorothiazide BMS gebruikt te worden zonder nauwkeurige controle door uw arts.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of kaliumsparende geneesmiddelen, andere vochtuitdrijvende geneesmiddelen, sommige laxeermiddelen, middelen tegen jicht, vitamine D supplementen op medisch voorschrift, geneesmiddelen tegen hartritmestoornissen of tegen suikerziekte (tabletten of insulines) gebruikt.
Ook is het belangrijk voor uw arts om te weten of u ook andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Irbesartan Hydrochlorothiazide BMS met voedsel en drank Irbesartan Hydrochlorothiazide BMS kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Hydrochlorothiazide BMS een ander geneesmiddel te gebruiken, omdat Irbesartan Hydrochlorothiazide BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Hydrochlorothiazide BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Hydrochlorothiazide BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Hydrochlorothiazide BMS moet u onmiddellijk contact opnemen met uw arts.
110 Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Irbesartan Hydrochlorothiazide BMS.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS bevat lactosemonohydraat (zie "Aanvullende informatie").
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (b.v. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN HYDROCHLOROTHIAZIDE BMS INGENOMEN
Volg bij inname van Irbesartan Hydrochlorothiazide BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Gewoonlijk zal Irbesartan Hydrochlorothiazide BMS worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Irbesartan Hydrochlorothiazide BMS.
De gebruikelijke dosering is één of twee tabletten Irbesartan Hydrochlorothiazide BMS per dag.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wijze van toediening Voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (b.v. een glas water) doorgeslikt te worden.
U kunt Irbesartan Hydrochlorothiazide BMS met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Hydrochlorothiazide BMS totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Hydrochlorothiazide BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Hydrochlorothiazide BMS in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Hydrochlorothiazide BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: meer dan 1 op 100, minder dan 1 op 10 patiënten Soms: meer dan 1 op 1.000, minder dan 1 op 100 patiënten
111 Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Irbesartan Hydrochlorothiazide BMS zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Daarnaast kan uw arts abnormale veranderingen in de samenstelling van uw bloed vaststellen:
Vaak: toename van ureum in het bloed, toename van creatinine en toename van creatine kinase.
Soms: afname van serumkalium en afname van natrium.
Sinds het op de markt brengen van Irbesartan Hydrochlorothiazide BMS zijn de volgende bijwerkingen soms gemeld: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Hydrochlorothiazide BMS en raadpleeg direct uw arts.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Het andere werkzame bestanddeel van Irbesartan Hydrochlorothiazide BMS (hydrochloorthiazide) is in zeldzame gevallen in verband gebracht met andere, ernstigere bijwerkingen die voornamelijk het bloed, de huid of de nieren betreffen.
Hoewel dit tijdens het gebruik van Irbesartan Hydrochlorothiazide BMS niet is gezien, kan het optreden van deze bijwerkingen niet worden uitgesloten.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Hydrochlorothiazide BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
112 6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Hydrochlorothiazide BMS
Elke filmomhulde tablet Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, rood en geel ijzeroxiden, cera carnauba.
Hoe ziet Irbesartan Hydrochlorothiazide BMS eruit en wat is de inhoud van de verpakking
Irbesartan Hydrochlorothiazide BMS filmomhulde tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2875 ingegraveerd aan de andere zijde.
Irbesartan Hydrochlorothiazide BMS 150 mg/12,5 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
113 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
114 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
115 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Hydrochlorothiazide BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Hydrochlorothiazide BMS inneemt 3.
Hoe wordt Irbesartan Hydrochlorothiazide BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Hydrochlorothiazide BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN HYDROCHLOROTHIAZIDE BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Hydrochlorothiazide BMS is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Irbesartan Hydrochlorothiazide BMS bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN HYDROCHLOROTHIAZIDE BMS INNEEMT
Gebruik Irbesartan Hydrochlorothiazide BMS niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Irbesartan Hydrochlorothiazide BMS, of voor sulfonamidederivaten; tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumspiegels of lage kaliumspiegels in uw bloed
Irbesartan Hydrochlorothiazide BMS dient niet aan kinderen en adolescenten (< 18 jaar) te worden gegeven.
116 Wees extra voorzichtig met Irbesartan Hydrochlorothiazide BMS als u lijdt aan hevig braken of diarree, als u lijdt aan nierproblemen, waaronder niertransplantatie als u lijdt aan hartproblemen als u lijdt aan leverproblemen als u lijdt aan suikerziekte als u lijdt aan lupus erythematodes (ook bekend als lupus of SLE) Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Irbesartan Hydrochlorothiazide BMS), geopereerd moet worden of narcosemiddelen krijgt
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-dopingtest tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Irbesartan Hydrochlorothiazide BMS, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Irbesartan Hydrochlorothiazide BMS gebruikt te worden zonder nauwkeurige controle door uw arts.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of kaliumsparende geneesmiddelen, andere vochtuitdrijvende geneesmiddelen, sommige laxeermiddelen, middelen tegen jicht, vitamine D supplementen op medisch voorschrift, geneesmiddelen tegen hartritmestoornissen of tegen suikerziekte (tabletten of insulines) gebruikt.
Ook is het belangrijk voor uw arts om te weten of u ook andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Irbesartan Hydrochlorothiazide BMS met voedsel en drank Irbesartan Hydrochlorothiazide BMS kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Hydrochlorothiazide BMS een ander geneesmiddel te gebruiken, omdat Irbesartan Hydrochlorothiazide BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Hydrochlorothiazide BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Hydrochlorothiazide BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Hydrochlorothiazide BMS moet u onmiddellijk contact opnemen met uw arts.
117 Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Irbesartan Hydrochlorothiazide BMS.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS bevat lactosemonohydraat (zie "Aanvullende informatie").
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (b.v. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN HYDROCHLOROTHIAZIDE BMS INGENOMEN
Volg bij inname van Irbesartan Hydrochlorothiazide BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Gewoonlijk zal Irbesartan Hydrochlorothiazide BMS worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Irbesartan Hydrochlorothiazide BMS.
De gebruikelijke dosering is één tablet Irbesartan Hydrochlorothiazide BMS per dag.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wijze van toediening Voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (b.v. een glas water) doorgeslikt te worden.
U kunt Irbesartan Hydrochlorothiazide BMS met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Hydrochlorothiazide BMS totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Hydrochlorothiazide BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Hydrochlorothiazide BMS in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Hydrochlorothiazide BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: meer dan 1 op 100, minder dan 1 op 10 patiënten Soms: meer dan 1 op 1.000, minder dan 1 op 100 patiënten
118 Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Irbesartan Hydrochlorothiazide BMS zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Daarnaast kan uw arts abnormale veranderingen in de samenstelling van uw bloed vaststellen:
Vaak: toename van ureum in het bloed, toename van creatinine en toename van creatine kinase.
Soms: afname van serumkalium en afname van natrium.
Sinds het op de markt brengen van Irbesartan Hydrochlorothiazide BMS zijn de volgende bijwerkingen soms gemeld: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Hydrochlorothiazide BMS en raadpleeg direct uw arts.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Het andere werkzame bestanddeel van Irbesartan Hydrochlorothiazide BMS (hydrochloorthiazide) is in zeldzame gevallen in verband gebracht met andere, ernstigere bijwerkingen die voornamelijk het bloed, de huid of de nieren betreffen.
Hoewel dit tijdens het gebruik van Irbesartan Hydrochlorothiazide BMS niet is gezien, kan het optreden van deze bijwerkingen niet worden uitgesloten.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Hydrochlorothiazide BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
119 6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Hydrochlorothiazide BMS
Elke filmomhulde tablet Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, rood en geel ijzeroxiden, cera carnauba.
Hoe ziet Irbesartan Hydrochlorothiazide BMS eruit en wat is de inhoud van de verpakking
Irbesartan Hydrochlorothiazide BMS filmomhulde tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2876 ingegraveerd aan de andere zijde.
Irbesartan Hydrochlorothiazide BMS 300 mg/12,5 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
120 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
121 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
122 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Hydrochlorothiazide BMS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Hydrochlorothiazide BMS inneemt 3.
Hoe wordt Irbesartan Hydrochlorothiazide BMS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Hydrochlorothiazide BMS 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN HYDROCHLOROTHIAZIDE BMS EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Hydrochlorothiazide BMS is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Irbesartan Hydrochlorothiazide BMS bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Irbesartan Hydrochlorothiazide BMS wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN HYDROCHLOROTHIAZIDE BMS INNEEMT
Gebruik Irbesartan Hydrochlorothiazide BMS niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Irbesartan Hydrochlorothiazide BMS, of voor sulfonamidederivaten; tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumspiegels of lage kaliumspiegels in uw bloed
Irbesartan Hydrochlorothiazide BMS dient niet aan kinderen en adolescenten (< 18 jaar) te worden gegeven.
123 Wees extra voorzichtig met Irbesartan Hydrochlorothiazide BMS als u lijdt aan hevig braken of diarree, als u lijdt aan nierproblemen, waaronder niertransplantatie als u lijdt aan hartproblemen als u lijdt aan leverproblemen als u lijdt aan suikerziekte als u lijdt aan lupus erythematodes (ook bekend als lupus of SLE) Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Hydrochlorothiazide BMS wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Irbesartan Hydrochlorothiazide BMS), geopereerd moet worden of narcosemiddelen krijgt
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-dopingtest tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Irbesartan Hydrochlorothiazide BMS, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Irbesartan Hydrochlorothiazide BMS gebruikt te worden zonder nauwkeurige controle door uw arts.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of kaliumsparende geneesmiddelen, andere vochtuitdrijvende geneesmiddelen, sommige laxeermiddelen, middelen tegen jicht, vitamine D supplementen op medisch voorschrift, geneesmiddelen tegen hartritmestoornissen of tegen suikerziekte (tabletten of insulines) gebruikt.
Ook is het belangrijk voor uw arts om te weten of u ook andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Irbesartan Hydrochlorothiazide BMS met voedsel en drank Irbesartan Hydrochlorothiazide BMS kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Hydrochlorothiazide BMS een ander geneesmiddel te gebruiken, omdat Irbesartan Hydrochlorothiazide BMS niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Hydrochlorothiazide BMS worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Hydrochlorothiazide BMS zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Hydrochlorothiazide BMS moet u onmiddellijk contact opnemen met uw arts.
124 Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Irbesartan Hydrochlorothiazide BMS.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS bevat lactosemonohydraat (zie "Aanvullende informatie").
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (b.v. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN HYDROCHLOROTHIAZIDE BMS INGENOMEN
Volg bij inname van Irbesartan Hydrochlorothiazide BMS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Gewoonlijk zal Irbesartan Hydrochlorothiazide BMS worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Irbesartan Hydrochlorothiazide BMS.
De gebruikelijke dosering is één tablet Irbesartan Hydrochlorothiazide BMS per dag.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wijze van toediening Voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (b.v. een glas water) doorgeslikt te worden.
U kunt Irbesartan Hydrochlorothiazide BMS met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Hydrochlorothiazide BMS totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Hydrochlorothiazide BMS heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Hydrochlorothiazide BMS in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Hydrochlorothiazide BMS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: meer dan 1 op 100, minder dan 1 op 10 patiënten Soms: meer dan 1 op 1.000, minder dan 1 op 100 patiënten
125 Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Irbesartan Hydrochlorothiazide BMS zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Daarnaast kan uw arts abnormale veranderingen in de samenstelling van uw bloed vaststellen:
Vaak: toename van ureum in het bloed, toename van creatinine en toename van creatine kinase.
Soms: afname van serumkalium en afname van natrium.
Sinds het op de markt brengen van Irbesartan Hydrochlorothiazide BMS zijn de volgende bijwerkingen soms gemeld: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Hydrochlorothiazide BMS en raadpleeg direct uw arts.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Het andere werkzame bestanddeel van Irbesartan Hydrochlorothiazide BMS (hydrochloorthiazide) is in zeldzame gevallen in verband gebracht met andere, ernstigere bijwerkingen die voornamelijk het bloed, de huid of de nieren betreffen.
Hoewel dit tijdens het gebruik van Irbesartan Hydrochlorothiazide BMS niet is gezien, kan het optreden van deze bijwerkingen niet worden uitgesloten.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Hydrochlorothiazide BMS niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
126 6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Hydrochlorothiazide BMS
Elke filmomhulde tablet Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg bevat 300 mg irbesartan en 25 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3350, rood, geel en zwart ijzeroxide, voorverstijfseld zetmeel, cera carnauba.
Hoe ziet Irbesartan Hydrochlorothiazide BMS eruit en wat is de inhoud van de verpakking
Irbesartan Hydrochlorothiazide BMS filmomhulde tabletten zijn roze, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2788 ingegraveerd aan de andere zijde.
Irbesartan Hydrochlorothiazide BMS 300 mg/25 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
127 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
128 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
129
European Medicines Agency
EMEA/H/C/783
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop is een geneesmiddel dat twee werkzame stoffen bevat, irbesartan en hydrochloorthiazide.
150 mg of 300 mg irbesartan en 12,5 mg hydrochloorthiazide; roze:
300 mg irbesartan en 25 mg hydrochloorthiazide).
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Coaprovel.
De firma die Coaprovel maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Irbesartan Hydrochlorothiazide Winthrop.
Wanneer wordt Irbesartan Hydrochlorothiazide Winthrop voorgeschreven?
Irbesartan Hydrochlorothiazide Winthrop wordt voorgeschreven aan patiënten met essentiële hypertensie (hoge bloeddruk) bij wie de bloeddruk niet adequaat behandeld kan worden met alleen irbesartan of hydrochlorothiazide. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Irbesartan Hydrochlorothiazide Winthrop is niet onderzocht bij patiënten jonger dan 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Irbesartan Hydrochlorothiazide Winthrop gebruikt?
Irbesartan Hydrochlorothiazide Winthrop moet oraal worden ingenomen, met of zonder voedsel.
De te gebruiken dosering Irbesartan Hydrochlorothiazide Winthrop is afhankelijk van de dosis irbesartan of hydrochloorthiazide die de patiënt voorheen innam.
Doses van meer dan 300 mg irbesartan en 25 mg hydrochloorthiazide eenmaal daags gegeven, worden niet aangeraden.
Irbesartan Hydrochlorothiazide Winthrop kan worden gecombineerd met andere middelen tegen hoge bloeddruk.
Hoe werkt Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop bevat twee werkzame stoffen, irbesartan en hydrochloorthiazide.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hydrochloorthiazide is een diureticum, dat hoge bloeddruk op een andere manier tegengaat.
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Irbesartan Hydrochlorothiazide Winthrop onderzocht?
Irbesartan is sinds 1997 een in de Europese Unie goedgekeurd middel onder de namen Karvea en Aprovel.
Het wordt gebruikt met hydrochloorthiazide voor de behandeling van hoge bloeddruk.
De studies waarin Karvea/Aprovel en hydrochlorothiazide gecombineerd, maar in afzonderlijke tabletten gebruikt werden, zijn gebruikt om de toepassing van Irbesartan Hydrochlorothiazide Winthrop te onderbouwen.
Er zijn eveneens studies uitgevoerd met doses van 300 mg irbesartan in combinatie met 25 mg hydrochloorthiazide.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Welke voordelen bleek Irbesartan Hydrochlorothiazide Winthrop tijdens de studies te hebben?
Irbesartan Hydrochlorothiazide Winthrop was werkzamer dan placebo (schijnbehandeling) en dan hydrochloorthiazide als monotherapie wat betreft verlaging van de diastolische bloeddruk.
Het verhogen van de dosis tot 300 mg irbesartan en 25 mg hydrochloorthiazide kan een verdere daling van de bloeddruk geven.
Welke risico’ s houdt het gebruik van Irbesartan Hydrochlorothiazide Winthrop in?
De meest voorkomende bijwerkingen van Irbesartan Hydrochlorothiazide Winthrop (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, abnormaal plassen, vermoeidheid en verhoogde concentraties in het bloed van serumureum (een afbraakproduct van proteïne), creatinines (een afbraakproduct van spierweefsel) en creatinekinase (een enzym dat in spieren voorkomt).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan Hydrochlorothiazide Winthrop mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan, hydrochloorthiazide, sulfonamide of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Irbesartan Hydrochlorothiazide Winthrop mag ook niet gebruikt worden bij mensen met ernstige lever-, nier- of galblaasproblemen, te lage bloedkaliumspiegels of te hoge bloedcalciumspiegels.
Voorzorg is geboden bij het gebruik van Irbesartan Hydrochlorothiazide Winthrop in combinatie met andere middelen die een effect hebben op de bloedkaliumspiegels.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
Waarom is Irbesartan Hydrochlorothiazide Winthrop goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Irbesartan Hydrochlorothiazide Winthrop groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochlorothiazide alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Irbesartan Hydrochlorothiazide Winthrop.
Overige informatie over Irbesartan Hydrochlorothiazide Winthrop:
De Europese Commissie heeft op 19 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Irbesartan Hydrochlorothiazide Winthrop verleend aan de firma Sanofi Pharma Bristol-Myers Squibb SNC.
Klik hier voor het volledige EPAR voor Irbesartan Hydrochlorothiazide Winthrop.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/06/377/001
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/377/002
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/377/003
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/377/004
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/377/005
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/377/006
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/377/007
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/377/008
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/377/009
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/377/010
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/377/011
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/377/012
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/377/013
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/377/014
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/377/015
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
84
EU/1/06/377/016
Irbesartan Hydrochlorothiazide Winthrop
150mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/377/017
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/377/018
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
1/2 EU/1/06/377/019
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/377/020
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/377/021
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
84
EU/1/06/377/022
Irbesartan Hydrochlorothiazide Winthrop
300mg/12,5mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/377/023
Irbesartan Hydrochlorothiazide Winthrop
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/377/024
Irbesartan Hydrochlorothiazide Winthrop
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/377/025
Irbesartan Hydrochlorothiazide Winthrop
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/377/026
Irbesartan Hydrochlorothiazide Winthrop
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/377/027
Irbesartan Hydrochlorothiazide Winthrop
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
84
EU/1/06/377/028
Irbesartan Hydrochlorothiazide Winthrop
300 mg/25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
2/2
European Medicines Agency
EMEA/H/C/962
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IRBESARTAN KRKA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Irbesartan Krka?
Irbesartan Krka is een geneesmiddel dat de werkzame stof irbesartan bevat.
Het is beschikbaar in witte, ovaalvormige tabletten (75, 150 en 300 mg).
Irbesartan Krka is een ‘ generiek geneesmiddel’.
Dit betekent dat Irbesartan Krka gelijkwaardig is aan een ‘ referentiegeneesmiddel’ dat al in de Europese Unie is toegelaten onder de naam Aprovel.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Irbesartan Krka voorgeschreven?
Irbesartan Krka wordt toegediend aan patiënten met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Irbesartan Krka wordt ook gebruikt om renale aandoeningen (nieren) te behandelen bij patiënten met hypertensie en type 2-diabetes (niet insuline-afhankelijke diabetes).
Irbesartan Krka wordt niet aanbevolen voor patiënten jonger dan 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Irbesartan Krka gebruikt?
Irbesartan Krka moet oraal worden ingenomen, met of zonder voedsel.
De normale aanbevolen dosis is 150 mg eenmaal daags.
Indien de bloeddruk niet voldoende onder controle is, kan de dosis worden verhoogd naar 300 mg per dag of kunnen andere bloeddrukverlagende middelen worden toegevoegd, zoals hydrochloorthiazide.
Aan patiënten die hemodialyse (een bloedzuiveringstechniek) ontvangen of die ouder zijn dan 75 jaar kan een startdosis van 75 mg worden toegediend.
Bij patiënten met hypertensie en type 2-diabetes, wordt Irbesartan Krka toegevoegd aan andere bloeddrukverlagende middelen.
De behandeling wordt gestart bij 150 mg eenmaal daags en wordt gewoonlijk verhoogd naar 300 mg eenmaal daags.
Hoe werkt Irbesartan Krka?
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. waardoor de bloedvaten kunnen verwijden.
Hierdoor kan de bloeddruk dalen en neemt het risico van schade door hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Irbesartan Krka onderzocht?
Irbesartan Krka is een generiek geneesmiddel en de onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden vastgesteld dat het middel bioequivalent is aan de referentiemiddelen (dat wil zeggen dat de geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de baten-risicoverhouding van Irbesartan Krka?
Aangezien Irbesartan Krka een generiek geneesmiddel is en bio-equivalent aan het referentiegeneesmiddel worden de baten en risico’ s van het middel geacht hetzelfde te zijn.
Waarom is Irbesartan Krka goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Irbesartan Krka van vergelijkbare kwaliteit is als en bio-equivalent is aan Aprovel.
Daarom was het CHMP van mening dat, net zoals voor Aprovel, het voordeel groter was dan de geïdentificeerde risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Irbesartan Krka.
Overige informatie over Irbesartan Krka:
De Europese Commissie heeft op 1 december 2008 een in de hele EU geldige vergunning voor het in de handel brengen van Irbesartan Krka verleend aan Krka, d.d., Novo mesto.
Klik hier voor het volledige EPAR voor Irbesartan Krka.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/480/001
Irbesartan Krka
75 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
14 tabletten
EU/1/08/480/002
Irbesartan Krka
75 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
28 tabletten
EU/1/08/480/003
Irbesartan Krka
75 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
56 tabletten
EU/1/08/480/004
Irbesartan Krka
75 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
56 x 1 tabletten
EU/1/08/480/005
Irbesartan Krka
75 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
84 tabletten
EU/1/08/480/006
Irbesartan Krka
75 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
98 tabletten
EU/1/08/480/007
Irbesartan Krka
150 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
14 tabletten
EU/1/08/480/008
Irbesartan Krka
150 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
28 tabletten
EU/1/08/480/009
Irbesartan Krka
150 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
56 tabletten
EU/1/08/480/010
Irbesartan Krka
150 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
56 x 1 tabletten
EU/1/08/480/011
Irbesartan Krka
150 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
84 tabletten
EU/1/08/480/012
Irbesartan Krka
150 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
98 tabletten
EU/1/08/480/013
Irbesartan Krka
300 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
14 tabletten
EU/1/08/480/014
Irbesartan Krka
300 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
28 tabletten
EU/1/08/480/015
Irbesartan Krka
300 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
56 tabletten
EU/1/08/480/016
Irbesartan Krka
300 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
56 x 1 tabletten
EU/1/08/480/017
Irbesartan Krka
300 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
84 tabletten
EU/1/08/480/018
Irbesartan Krka
300 mg
Filmomhulde tablet
Voor oraal gebruik
Doordrukstrips (PVC/PE/PVDC/Al)
98 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 75 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg irbesartan (onder vorm van irbesartan hydrochloride).
Elke filmomhulde tablet bevat 4 mg ricinusolie.
Het gehalte aan mannitol ligt onder de drempel vermeld in de richtsnoer voor hulpstoffen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
75 mg: witte, ovale tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Krka resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Krka verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Krka leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Krka bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie:
Patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie:
Patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
2 Oudere patiënten:
Hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen:
Irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor een van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie:
Symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Krka begonnen wordt.
Renovasculaire hypertensie:
Patiënten met een bilaterale nierarteriestenose of een stenose in de arterie ze behandeld worden met geneesmiddelen die invloed hebben op het renine angiotensinealdosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Krka, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-II-receptorantagonisten.
Nierfunctieverlies en niertransplantatie:
Als Irbesartan Krka wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Krka bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie:
Uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Hyperkaliëmie:
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium:
De combinatie van lithium en Irbesartan Krka wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie:
Zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme:
Patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Krka niet aanbevolen.
3 Algemeen:
Bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-II receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap:
Therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti- hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Kinderen:
Irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
Dit geneesmiddel bevat ricinusolie welke maaglast en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva:
Andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Krka veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Krka begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica:
Op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium:
Reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's):
Wanneer angiotensine-II receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti- inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet- selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-II receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De 4 combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan:
In klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine 2 receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine 2 receptor antagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Krka is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Krka hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling.
5 4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Soms: tachycardie
Vaak: duizeligheid, orthostatische duizeligheid *
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/brandend maagzuur
Vaak: pijn aan de skeletspieren * 6 Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Soms: seksuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Hoofdpijn
Tinnitus
Dysgeusie
Nierfunctiestoornis inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Leukocytoclastische vasculitis
Spierpijn, myalgie (soms samenhangend met verhoogde plasmacreatinekinasespiegels), spierkrampen
Hyperkaliëmie
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek bij 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Krka.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-II-antagonisten, ATC-code:
C09CA04.
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-II-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-II die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-II.
Het selectieve antagonisme van de angiotensine-II (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-II-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-II genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Krka treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Krka wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
Als aan de behandeling met irbesartan een lage dosis hydrochloorthiazide (b.v.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
8 Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Krka, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Krka op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Krka, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine-excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
Indien nodig werden, om de streefbloeddrukwaarde te bereiken, extra antihypertensiva (m.u.v.
ACE-remmers, angiotensine II receptor antagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) aantoont.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
9 De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine-excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Krka 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
Na orale of intraveneuze toediening van 14C-irbesartan kan 80-85% van de in plasma circulerende radioactiviteit toegeschreven worden aan onveranderd irbesartan.
Irbesartan wordt door glucuronidering en oxidatie in de lever omgezet.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd bij 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen bij volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
10 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydroureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Mannitol Hydroxypropylcellulose Laag gesubstitueerd hydroxypropylcellulose (LH-21) Laag gesubstitueerd hydroxypropylcellulose (LH-11) Talk Macrogol 6000 Gehydrogeneerde ricinusolie
Omhulling Polyvinylalcohol Titanium dioxide (E171) Macrogol 3000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
11 6.5 Aard en inhoud van de verpakking
14, 28, 56, 84 of 98 filmomhulde tabletten in een doosje.
56 x 1 filmomhulde tabletten in geperforeerde unit-dose blisterverpakkingen in een doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
Elk ongebruikt product of afvalmateriaal dient verwerkt te worden volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan (onder vorm van irbesartan hydrochloride).
Elke filmomhulde tablet bevat 8 mg ricinusolie.
Het gehalte aan mannitol ligt onder de drempel vermeld in de richtsnoer voor hulpstoffen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
150 mg: witte, ovale tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Krka resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Krka verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Krka leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Krka bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie:
Patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie:
Patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
13 Oudere patiënten:
Hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen:
Irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor een van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie:
Symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Krka begonnen wordt.
Renovasculaire hypertensie:
Patiënten met een bilaterale nierarteriestenose of een stenose in de arterie ze behandeld worden met geneesmiddelen die invloed hebben op het renine angiotensinealdosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Krka, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-II-receptorantagonisten.
Nierfunctieverlies en niertransplantatie:
Als Irbesartan Krka wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Krka bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie:
Uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Hyperkaliëmie:
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium:
De combinatie van lithium en Irbesartan Krka wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie:
Zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
14 Algemeen:
Bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-II receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap:
Therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti- hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Kinderen:
Irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
Dit geneesmiddel bevat ricinusolie welke maaglast en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva:
Andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Krka veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Krka begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica:
Op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium:
Reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
15 De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan:
In klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine 2 receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine 2 receptor antagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Krka is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Krka hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling.
16 4.9 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Soms: tachycardie
Vaak: duizeligheid, orthostatische duizeligheid *
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/brandend maagzuur
Vaak: pijn aan de skeletspieren * 17 Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Soms: seksuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Hoofdpijn
Tinnitus
Dysgeusie
Nierfunctiestoornis inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Leukocytoclastische vasculitis
Spierpijn, myalgie (soms samenhangend met verhoogde plasmacreatinekinasespiegels), spierkrampen
Hyperkaliëmie
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek bij 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
18 4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Krka.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-II-antagonisten, ATC-code:
C09CA04.
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-II-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-II die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-II.
Het selectieve antagonisme van de angiotensine-II (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-II-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-II genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Krka treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Krka wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
19 Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Krka, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Krka op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Krka, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine-excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
20 Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
Indien nodig werden, om de streefbloeddrukwaarde te bereiken, extra antihypertensiva (m.u.v.
ACE-remmers, angiotensine II receptor antagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) aantoont.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine-excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Krka 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
Na orale of intraveneuze toediening van 14C-irbesartan kan 80-85% van de in plasma circulerende radioactiviteit toegeschreven worden aan onveranderd irbesartan.
Irbesartan wordt door glucuronidering en oxidatie in de lever omgezet.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
21 De farmacokinetiek van irbesartan is bestudeerd bij 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen bij volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydroureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Mannitol Hydroxypropylcellulose Laag gesubstitueerd hydroxypropylcellulose (LH-21) Laag gesubstitueerd hydroxypropylcellulose (LH-11) Talk Macrogol 6000 Gehydrogeneerde ricinusolie
22 Omhulling Polyvinylalcohol Titanium dioxide (E171) Macrogol 3000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
14, 28, 56, 84 of 98 filmomhulde tabletten in een doosje.
56 x 1 filmomhulde tabletten in geperforeerde unit-dose blisterverpakkingen in een doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
Elk ongebruikt product of afvalmateriaal dient verwerkt te worden volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu /
23 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan (onder vorm van irbesartan hydrochloride).
Elke filmomhulde tablet bevat 16 mg ricinusolie.
Het gehalte aan mannitol ligt onder de drempel vermeld in de richtsnoer voor hulpstoffen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
300 mg: witte, ovale tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Krka resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Krka verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Krka leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Krka bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie:
Patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie:
Patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
24 Oudere patiënten:
Hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen:
Irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor een van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie:
Symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Krka begonnen wordt.
Renovasculaire hypertensie:
Patiënten met een bilaterale nierarteriestenose of een stenose in de arterie ze behandeld worden met geneesmiddelen die invloed hebben op het renine angiotensinealdosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Krka, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-II-receptorantagonisten.
Nierfunctieverlies en niertransplantatie:
Als Irbesartan Krka wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Krka bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie:
Uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Hyperkaliëmie:
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium:
De combinatie van lithium en Irbesartan Krka wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie:
Zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
25 Algemeen:
Bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-II receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap:
Therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti- hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Kinderen:
Irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
Dit geneesmiddel bevat ricinusolie welke maaglast en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva:
Andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Krka veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Krka begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica:
Op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium:
Reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
26 Niet-steroïde anti-inflammatoire middelen (NSAID's):
Wanneer angiotensine-II receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti- inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet- selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-II receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan:
In klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine 2 receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine 2 receptor antagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Krka is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
27 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Irbesartan Krka hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Soms: tachycardie
Vaak: duizeligheid, orthostatische duizeligheid *
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Soms: seksuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Hoofdpijn
Tinnitus
Dysgeusie
Nierfunctiestoornis inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Leukocytoclastische vasculitis
Spierpijn, myalgie (soms samenhangend met verhoogde plasmacreatinekinasespiegels), spierkrampen
Hyperkaliëmie
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek bij 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
29 4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Krka.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-II-antagonisten, ATC-code:
C09CA04.
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-II-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-II die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-II.
Het selectieve antagonisme van de angiotensine-II (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-II-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-II genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Krka treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Krka wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
30 Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Krka, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Krka op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Krka, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine-excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in 31 vrouwen).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
Indien nodig werden, om de streefbloeddrukwaarde te bereiken, extra antihypertensiva (m.u.v.
ACE-remmers, angiotensine II receptor antagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) aantoont.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine-excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Krka 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
Na orale of intraveneuze toediening van 14C-irbesartan kan 80-85% van de in plasma circulerende radioactiviteit toegeschreven worden aan onveranderd irbesartan.
Irbesartan wordt door glucuronidering en oxidatie in de lever omgezet.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd bij 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen bij volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
32 Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydroureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Mannitol Hydroxypropylcellulose Laag gesubstitueerd hydroxypropylcellulose (LH-21) Laag gesubstitueerd hydroxypropylcellulose (LH-11) Talk Macrogol 6000 Gehydrogeneerde ricinusolie
Omhulling Polyvinylalcohol Titanium dioxide (E171) Macrogol 3000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
33 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
14, 28, 56, 84 of 98 filmomhulde tabletten in een doosje.
56 x 1 filmomhulde tabletten in geperforeerde unit-dose blisterverpakkingen in een doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
Elk ongebruikt product of afvalmateriaal dient verwerkt te worden volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu /
34 BIJLAGE II
A.
HOUDERVAN DE VERGUNNINGVOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
35 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
KRKA, d. d., Novo mesto Š marješ ka cesta 6 8501 Novo mesto Slovenië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Pharmacovigilantie system
12/12/2006 – updated 24/09/2007 en voorgesteld in Module 1.8.1. van de MAA, is geïnstalleerd en functioneert vooraleer en tijdens het product op de markt is gebracht.
PSUR
Het PSUR schema ter indiening voor Irbesartan Krka filmomhulde tabletten dient het PSUR schema van het referentieproduct te volgen.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 75 mg filmomhulde tabletten Irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 75 mg irbesartan (onder vorm van irbesartan hydrochloride).
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook ricinusolie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 56x1 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
39 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Krka 75 mg filmomhulde tabletten
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (PVC/PE/PVDC/Al)
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 75 mg filmomhulde tabletten Irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BOX for blisters
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 150 mg filmomhulde tabletten Irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg irbesartan (onder vorm van irbesartan hydrochloride).
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook ricinusolie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 56x1 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
42 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Krka 150 mg filmomhulde tabletten
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (PVC/PE/PVDC/Al)
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 150 mg filmomhulde tabletten Irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BOX for blisters
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 300 mg filmomhulde tabletten Irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg irbesartan (onder vorm van irbesartan hydrochloride).
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook ricinusolie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 56x1 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
45 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Krka 300 mg filmomhulde tabletten
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (PVC/PE/PVDC/Al)
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Krka 300 mg filmomhulde tabletten Irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
47 B.
BIJSLUITER
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Irbesartan Krka 75 mg filmomhulde tabletten Irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Krka en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Krka inneemt 3.
Hoe wordt Irbesartan Krka ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Krka 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN KRKA EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Krka behoort tot de groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Krka verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Krka vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Krka wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) en voor de bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN KRKA INNEEMT
Gebruik Irbesartan Krka niet
- als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen
van Irbesartan Krka,
- tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’;
- als u borstvoeding geeft;
Irbesartan Krka dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Krka
- als u lijdt aan hevig braken of diarree,
- als u lijdt aan nierproblemen,
- als u lijdt aan hartproblemen
In dit geval zal uw arts regelmatig
bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten.
49 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Irbesartan Krka wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Krka heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, kaliumsparende geneesmiddelen (zoals bepaalde plaspillen) of lithium-bevattende geneesmiddelen gebruikt.
Zoals met andere bloeddrukverlagende middelen, kan het effect van irbesartan afnemen indien u bepaalde ontstekingsremmers (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)) inneemt.
Inname van Irbesartan Krka met voedsel en drank Irbesartan Krka kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies vooraleer een geneesmiddel in te nemen.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Krka een ander geneesmiddel te gebruiken, omdat Irbesartan Krka niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagend medicijn in plaats van Irbesartan Krka worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Krka zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Krka moet u onmiddellijk contact opnemen met uw arts.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Krka verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Krka Dit geneesmiddel bevat ricinusolie welke maaglast en diarree kan veroorzaken.
3.
HOE WORDT IRBESARTAN KRKA INGENOMEN
Volg bij inname van Irbesartan Krka nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot
300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
- Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen
onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
50 De arts kan een lagere dosering voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloedverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wijze van toediening Irbesartan Krka is voor oraal gebruik.
U kunt Irbesartan Krka met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Krka totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Krka heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Krka in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmddelen kan Irbesartan Krka bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Krka zijn:
Vaak: duizeligheid, gevoel van ziekte/overgeven en vermoeidheid.
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in de gewrichten of spieren gemeld.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn in de borst.
Uw arts kan tevens abnormale waarden in uw bloedsamenstelling aantreffen zoals een verhoogd creatine kinase (vaak).
Indien u diabetes type 2 patiënt bent met hoge bloeddruk en een slechte nierfunctie kan uw arts de volgende veranderingen in uw bloedsamenstelling waarnemen: een verhoogd kaliumgehalte (zeer vaak), verlaagd hemoglobine gehalte (vaak).
Sommige bijwerkingen zijn gemeld sinds het op de markt kan van Irbesartan Krka maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Krka en raadpleeg direct een arts.
51 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN KRKA
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Krka niet meer na de datum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaar in de oorspronkelijke verpakking om de tabletten tegen het vocht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming va het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Krka
- Het werkzame bestanddeel is irbesartan.
Elke filmomhulde tablet bevat respectievelijk 75 mg
irbesratan als irbesartan hydrochloride.
- De andere bestanddelen zijn mannitol, hydroxypropylcellulose, laag gesubstitueerd
hydroxypropylcellulose (LH-21), laag gesubstitueerd hydroxypropylcellulose (LH-11), talk, macrogol 6000, gedydrogeneerde ricinusolie voor de tabletkern en polyvinylalcohol, titanum oxide (E171), macrogol 3000 en talk voor de omhulling.
Hoe ziet Irbesartan Krka er uit en wat is de inhoud van de verpakking Irbesartan Krka 75 mg filmomhulde tabletten zijn witte, ovale tabletten
Irbesartan Krka 75 mg filmomhulde tabletten zijn beschikbaar als blisterverpakkingen van 14, 28, 56, 84 et 98 tabletten en in doosjes van 56 x 1 filmomhulde tabletten in geperforeerde unit-dose blisterverpakkingen.
Houder van de vergunning voor het in de handel brengen KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de locale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490
Č eská republika KRKA Č R, s.r.o.
Tel.: +420 (0)221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0)8 643 67 66 (SE)
Malta KRKA Pharma Dublin, Ltd.
Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp.z o.o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d.d., Novo mesto Reprezentanţ a pentru România Tel.: +402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d.d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s.r.o., Tel: +421 (0)2 571 04 501
Tel.: +46 (0)8 643 67 66 (SE)
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agentschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu /.
53 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Irbesartan Krka 150 mg filmomhulde tabletten Irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Krka en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Krka inneemt 3.
Hoe wordt Irbesartan Krka ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Krka 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN KRKA EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Krka behoort tot de groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Krka verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Krka vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Krka wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) en voor de bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN KRKA INNEEMT
Gebruik Irbesartan Krka niet
- als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen
van Irbesartan Krka,
- tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’;
- als u borstvoeding geeft;
Irbesartan Krka dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Krka
- als u lijdt aan hevig braken of diarree,
- als u lijdt aan nierproblemen,
- als u lijdt aan hartproblemen
In dit geval zal uw arts regelmatig
bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten.
54 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Irbesartan Krka wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Krka heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, kaliumsparende geneesmiddelen (zoals bepaalde plaspillen) of lithium-bevattende geneesmiddelen gebruikt.
Zoals met andere bloeddrukverlagende middelen, kan het effect van irbesartan afnemen indien u bepaalde ontstekingsremmers (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)) inneemt.
Inname van Irbesartan Krka met voedsel en drank Irbesartan Krka kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies vooraleer een geneesmiddel in te nemen.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Krka een ander geneesmiddel te gebruiken, omdat Irbesartan Krka niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagend medicijn in plaats van Irbesartan Krka worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Krka zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Krka moet u onmiddellijk contact opnemen met uw arts.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Krka verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Krka Dit geneesmiddel bevat ricinusolie welke maaglast en diarree kan veroorzaken.
3.
HOE WORDT IRBESARTAN KRKA INGENOMEN
Volg bij inname van Irbesartan Krka nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot
300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
- Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen
onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
55 De arts kan een lagere dosering voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloedverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wijze van toediening Irbesartan Krka is voor oraal gebruik.
U kunt Irbesartan Krka met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Krka totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Krka heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Krka in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmddelen kan Irbesartan Krka bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Krka zijn:
Vaak: duizeligheid, gevoel van ziekte/overgeven en vermoeidheid.
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in de gewrichten of spieren gemeld.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn in de borst.
Uw arts kan tevens abnormale waarden in uw bloedsamenstelling aantreffen zoals een verhoogd creatine kinase (vaak).
Indien u diabetes type 2 patiënt bent met hoge bloeddruk en een slechte nierfunctie kan uw arts de volgende veranderingen in uw bloedsamenstelling waarnemen: een verhoogd kaliumgehalte (zeer vaak), verlaagd hemoglobine gehalte (vaak).
Sommige bijwerkingen zijn gemeld sinds het op de markt kan van Irbesartan Krka maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Krka en raadpleeg direct een arts.
56 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN KRKA
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Krka niet meer na de datum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaar in de oorspronkelijke verpakking om de tabletten tegen het vocht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming va het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Krka
- Het werkzame bestanddeel is irbesartan.
Elke filmomhulde tablet bevat respectievelijk 150 mg
irbesratan als irbesartan hydrochloride.
hydroxypropylcellulose (LH-21), laag gesubstitueerd hydroxypropylcellulose (LH-11), talk, macrogol 6000, gedydrogeneerde ricinusolie voor de tabletkern en polyvinylalcohol, titanum oxide (E171), macrogol 3000 en talk voor de omhulling.
Hoe ziet Irbesartan Krka er uit en wat is de inhoud van de verpakking Irbesartan Krka 150 mg filmomhulde tabletten zijn witte, ovale tabletten
Irbesartan Krka 150 mg filmomhulde tabletten zijn beschikbaar als blisterverpakkingen van 14, 28, 56, 84 et 98 tabletten en in doosjes van 56 x 1 filmomhulde tabletten in geperforeerde unit-dose blisterverpakkingen.
Houder van de vergunning voor het in de handel brengen KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de locale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490
Č eská republika KRKA Č R, s.r.o.
Tel.: +420 (0)221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0)8 643 67 66 (SE)
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d.d., Novo mesto Tel.: +32 3 321 63 52 (BE)
Deutschland TAD Pharma GmbH Tel.: +49 (0)4721 6060 Eesti KRKA, d.d., Novo mesto Eesti filiaal Tel.: +372 (0)6 597 365 Ελλάδα KRKA, d.d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d.d., Novo mesto Tel.: +34 (0)61 5089 809 France KRKA, d.d., Novo mesto Tél: +32 3 321 63 52 (BE)
Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp.z o.o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d.d., Novo mesto Reprezentanţ a pentru România Tel.: +402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d.d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s.r.o., Tel: +421 (0)2 571 04 501
Tel.: +46 (0)8 643 67 66 (SE)
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agentschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu /.
58 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Irbesartan Krka 300 mg filmomhulde tabletten Irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Krka en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Krka inneemt 3.
Hoe wordt Irbesartan Krka ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Krka 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN KRKA EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Krka behoort tot de groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Krka verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Krka vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Krka wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) en voor de bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN KRKA INNEEMT
Gebruik Irbesartan Krka niet
- als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen
van Irbesartan Krka,
- tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’;
- als u borstvoeding geeft;
Irbesartan Krka dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Krka
- als u lijdt aan hevig braken of diarree,
- als u lijdt aan nierproblemen,
- als u lijdt aan hartproblemen
In dit geval zal uw arts regelmatig
bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten.
59 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Irbesartan Krka wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Krka heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
Speciale voorzorgsmaatregelen (b.v. controle van uw bloed) kunnen nodig zijn als u kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, kaliumsparende geneesmiddelen (zoals bepaalde plaspillen) of lithium-bevattende geneesmiddelen gebruikt.
Zoals met andere bloeddrukverlagende middelen, kan het effect van irbesartan afnemen indien u bepaalde ontstekingsremmers (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)) inneemt.
Inname van Irbesartan Krka met voedsel en drank Irbesartan Krka kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies vooraleer een geneesmiddel in te nemen.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Krka een ander geneesmiddel te gebruiken, omdat Irbesartan Krka niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagend medicijn in plaats van Irbesartan Krka worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Krka zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Krka moet u onmiddellijk contact opnemen met uw arts.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Krka verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, raadpleeg dan uw arts voordat u dergelijke activiteiten onderneemt.
Belangrijke informatie over enkele bestanddelen van Irbesartan Krka Dit geneesmiddel bevat ricinusolie welke maaglast en diarree kan veroorzaken.
3.
HOE WORDT IRBESARTAN KRKA INGENOMEN
Volg bij inname van Irbesartan Krka nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot
300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
- Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen
onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
60 De arts kan een lagere dosering voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloedverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wijze van toediening Irbesartan Krka is voor oraal gebruik.
U kunt Irbesartan Krka met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Irbesartan Krka totdat uw arts u anders adviseert.
Wat u moet doen als u meer van Irbesartan Krka heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt of als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Krka in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmddelen kan Irbesartan Krka bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Krka zijn:
Vaak: duizeligheid, gevoel van ziekte/overgeven en vermoeidheid.
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in de gewrichten of spieren gemeld.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn in de borst.
Uw arts kan tevens abnormale waarden in uw bloedsamenstelling aantreffen zoals een verhoogd creatine kinase (vaak).
Indien u diabetes type 2 patiënt bent met hoge bloeddruk en een slechte nierfunctie kan uw arts de volgende veranderingen in uw bloedsamenstelling waarnemen: een verhoogd kaliumgehalte (zeer vaak), verlaagd hemoglobine gehalte (vaak).
Sommige bijwerkingen zijn gemeld sinds het op de markt kan van Irbesartan Krka maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Krka en raadpleeg direct een arts.
61 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN KRKA
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Krka niet meer na de datum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaar in de oorspronkelijke verpakking om de tabletten tegen het vocht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming va het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Krka
- Het werkzame bestanddeel is irbesartan.
Elke filmomhulde tablet bevat respectievelijk 300 mg
irbesratan als irbesartan hydrochloride.
- De andere bestanddelen zijn mannitol, hydroxypropylcellulose, laag gesubstitueerd
hydroxypropylcellulose (LH-21), laag gesubstitueerd hydroxypropylcellulose (LH-11), talk, macrogol 6000, gedydrogeneerde ricinusolie voor de tabletkern en polyvinylalcohol, titanum oxide (E171), macrogol 3000 en talk voor de omhulling.
Hoe ziet Irbesartan Krka er uit en wat is de inhoud van de verpakking Irbesartan Krka 300 mg filmomhulde tabletten zijn witte, ovale tabletten
Irbesartan Krka 300 mg filmomhulde tabletten zijn beschikbaar als blisterverpakkingen van 14, 28, 56, 84 et 98 tabletten en in doosjes van 56 x 1 filmomhulde tabletten in geperforeerde unit-dose blisterverpakkingen.
Houder van de vergunning voor het in de handel brengen KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de locale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490
Č eská republika KRKA Č R, s.r.o.
Tel.: +420 (0)221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0)8 643 67 66 (SE)
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d.d., Novo mesto Tel.: +32 3 321 63 52 (BE)
Deutschland TAD Pharma GmbH Tel.: +49 (0)4721 6060 Eesti KRKA, d.d., Novo mesto Eesti filiaal Tel.: +372 (0)6 597 365 Ελλάδα KRKA, d.d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d.d., Novo mesto Tel.: +34 (0)61 5089 809 France KRKA, d.d., Novo mesto Tél: +32 3 321 63 52 (BE)
Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp.z o.o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d.d., Novo mesto Reprezentanţ a pentru România Tel.: +402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d.d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s.r.o., Tel: +421 (0)2 571 04 501
Tel.: +46 (0)8 643 67 66 (SE)
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agentschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu /.
63
European Medicines Agency
EMEA/H/C/785
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IRBESARTAN WINTHROP
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Irbesartan Winthrop?
Irbesartan Winthrop is een geneesmiddel dat de werkzame stof irbesartan bevat.
Het is beschikbaar in witte, ovaalvormige tabletten (75, 150 en 300 mg).
Dit geneesmiddel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Aprovel.
De firma die Aprovel maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Irbesartan Winthrop.
Wanneer wordt Irbesartan Winthrop voorgeschreven?
Irbesartan Winthrop wordt toegediend aan patiënten met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Irbesartan Winthrop wordt ook gebruikt om renale aandoeningen (nieren) te behandelen bij patiënten met hypertensie en type 2-diabetes (niet-insulineafhankelijkediabetes).
Irbesartan Winthrop wordt niet aanbevolen voor patiënten jonger dan 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Irbesartan Winthrop gebruikt?
Irbesartan Winthrop moet oraal worden ingenomen, met of zonder voedsel.
De normale aanbevolen dosis is 150 mg eenmaal daags.
Indien de bloeddruk niet voldoende onder controle is, kan de dosis worden verhoogd naar 300 mg per dag of kunnen andere bloeddrukverlagende middelen worden toegevoegd, zoals hydrochloorthiazide.
Aan patiënten die hemodialyse (een bloedzuiveringstechniek) ontvangen of die ouder zijn dan 75 jaar, kan een startdosis van 75 mg worden toegediend.
Bij patiënten met hypertensie en type 2-diabetes wordt Irbesartan Winthrop toegevoegd aan andere bloeddrukverlagende middelen.
De behandeling wordt gestart bij 150 mg eenmaal daags en wordt gewoonlijk verhoogd naar 300 mg eenmaal daags.
Hoe werkt Irbesartan Winthrop?
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon,
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hierdoor kan de bloeddruk dalen en neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Irbesartan Winthrop onderzocht?
Irbesartan Winthrop werd oorspronkelijk onderzocht in elf studies naar het effect ervan op de bloeddruk.
Irbesartan Winthrop werd vergeleken met placebo (schijnbehandeling) bij 712 patiënten en vergeleken met andere bloeddrukverlagende middelen (atenolol, enalapril of amlodipine) bij 823 patiënten.
Ook is de werking ervan in combinatie met hydrochloorthiazide onderzocht bij 1 736 patiënten.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Voor de behandeling van nieraandoeningen werd Irbesartan Winthrop onderzocht in twee grote studies waarbij in totaal 2 326 patiënten met type 2-diabetes waren betrokken.
Irbesartan Winthrop werd ten minste twee jaar gebruikt.
Eén studie onderzocht kenmerken van nierbeschadiging door te meten of de nieren het eiwit albumine in de urine uitscheiden.
De tweede studie onderzocht of het met Irbesartan Winthrop langer duurde voordat de creatininespiegels in het bloed van de patiënten verdubbelden (een kenmerk voor nieraandoeningen), voordat de patiënten een niertransplantatie of nierdialyse nodig hadden, of voordat ze overleden.
In deze studie werd Irbesartan Winthrop vergeleken met placebo en met amlodipine.
Welke voordelen bleek Irbesartan Winthrop tijdens de studies te hebben?
In de studies die de bloeddruk maten, was Irbesartan Winthrop werkzamer dan placebo in het verlagen van de diastolische bloeddruk en toonde het effecten die vergelijkbaar waren met die van andere bloeddrukverlagende middelen.
Bij gebruik met hydrochloorthiazide waren de effecten van de twee geneesmiddelen additief.
In de eerste studie omtrent nieraandoeningen was Irbesartan Winthrop werkzamer dan placebo in het verlagen van het risico op nierbeschadiging, gemeten door de uitscheiding van eiwit.
In de tweede studie omtrent nieraandoeningen verlaagde Irbesartan Winthrop het relatieve risico op verdubbeling van de creatininespiegels in het bloed, op behoefte aan een niertransplantatie of nierdialyse of op overlijden tijdens de studie met 20% in vergelijking met placebo.
De relatieve risicoverlaging in vergelijking met amlodipine was 23%.
Het belangrijkste voordeel vormde het effect op de creatininespiegels in het bloed.
Welke risico’ s houdt het gebruik van Irbesartan Winthrop in?
De meest voorkomende bijwerkingen van Irbesartan Winthrop (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, vermoeidheid en verhoogde concentraties creatinekinase (een enzym dat in spieren voorkomt) in het bloed.
Daarnaast komen bij meer dan 1 op de 100 patiënten met type 2-diabetes en nieraandoeningen de volgende bijwerkingen voor: hyperkaliëmie (hoge kaliumspiegels in het bloed), orthostatische duizeligheid (duizeligheid bij het gaan staan), orthostatische hypotensie (lage bloeddruk bij het gaan staan) en spier- en gewrichtspijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Irbesartan Winthrop.
Irbesartan Winthrop mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Waarom is Irbesartan Winthrop goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Irbesartan Winthrop groter zijn dan de risico’ s voor de behandeling van hypertensie en voor de behandeling van nieraandoeningen bij hypertensieve patiënten met type 2-diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Irbesartan Winthrop.
Overige informatie over Irbesartan Winthrop:
De Europese Commissie heeft op 19 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Irbesartan Winthrop verleend aan de firma Sanofi Pharma Bristol- Myers Squibb SNC.
2/3 Klik hier voor het volledige EPAR voor Irbesartan Winthrop.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Verpakking
Verpakkings-grootte
EU/1/06/376/001
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/376/002
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/376/003
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/376/004
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/376/005
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/376/006
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/376/007
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/376/008
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/376/009
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/376/010
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/376/011
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/376/012
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/376/013
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/376/014
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56x1
EU/1/06/376/015
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/376/016
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/376/017
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/376/018
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
1/2 EU/1/06/376/019
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56 x 1
EU/1/06/376/020
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
84
EU/1/06/376/021
Irbesartan Winthrop
75 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/376/022
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/376/023
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/376/024
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/376/025
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56 x 1
EU/1/06/376/026
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
84
EU/1/06/376/027
Irbesartan Winthrop
150 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
EU/1/06/376/028
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
14
EU/1/06/376/029
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
28
EU/1/06/376/030
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56
EU/1/06/376/031
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
56 x 1
EU/1/06/376/032
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
84
EU/1/06/376/033
Irbesartan Winthrop
300 mg
Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium)
98
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 75 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 75 mg irbesartan.
15,37 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2771.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Winthrop resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Winthrop verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Winthrop leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Winthrop bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Winthrop.
2 Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Winthrop begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Winthrop, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan Winthrop wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Winthrop bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan Winthrop wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Winthrop niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2-
3 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Winthrop veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Winthrop begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
4 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
(zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Winthrop is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
5 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden bij 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Winthrop.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Winthrop treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Winthrop wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Winthrop, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Winthrop op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Winthrop, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan Winthrop op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Winthrop 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
10 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het genessmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/001-005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van de Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 150 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 150 mg irbesartan.
30,75 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2772.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Winthrop resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Winthrop verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Winthrop leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Winthrop bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Winthrop.
13 Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Winthrop begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Winthrop, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan Winthrop wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Winthrop bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan Winthrop wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Winthrop niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2-
14 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Winthrop veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Winthrop begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
15 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
(zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Winthrop is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
16 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden bij 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Winthrop.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
18 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Winthrop treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Winthrop wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Winthrop, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Winthrop op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Winthrop, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan Winthrop op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Winthrop 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
21 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het genessmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/006-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van de Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
23 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 300 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 300 mg irbesartan.
61,50 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2773.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Winthrop resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Winthrop verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Winthrop leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Winthrop bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Winthrop.
24 Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Winthrop begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Winthrop, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan Winthrop wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Winthrop bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan Winthrop wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Winthrop niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2-
25 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Winthrop veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Winthrop begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
26 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
(zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Winthrop is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
27 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden bij 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Winthrop.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
29 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Winthrop treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Winthrop wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Winthrop, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Winthrop op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Winthrop, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan Winthrop op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Winthrop 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
32 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het genessmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/011-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van de Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
34 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 75 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg irbesartan.
25,50 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2871.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Winthrop resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Winthrop verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Winthrop leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Winthrop bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een licht tot matig verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Winthrop.
35 Verminderde leverfunctie: patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Winthrop begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Winthrop, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan Winthrop wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Winthrop bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan Winthrop wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Winthrop niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II-
36 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Winthrop veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Winthrop begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
37 Aanvullende informatie over interacties met irbesartan: in klinische studies werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Winthrop is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het op vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
38 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Winthrop.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
40 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Winthrop treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Winthrop wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
41 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Winthrop, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Winthrop op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Winthrop, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan Winthrop op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Winthrop 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
43 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
44 6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht..
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/016-021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
45 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 150 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan.
51,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2872.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Winthrop resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Winthrop verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Winthrop leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Winthrop bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een licht tot matig verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Winthrop.
46 Verminderde leverfunctie: patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Winthrop begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Winthrop, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan Winthrop wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Winthrop bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan Winthrop wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Winthrop niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II-
47 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Winthrop veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Winthrop begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
48 Aanvullende informatie over interacties met irbesartan: in klinische studies werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Winthrop is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het op vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
49 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Winthrop.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
51 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Winthrop treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Winthrop wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
52 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Winthrop, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Winthrop op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Winthrop, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan Winthrop op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Winthrop 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
54 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
55 6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht..
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/022-027
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
56 1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 300 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan.
102,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2873.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Irbesartan Winthrop resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Irbesartan Winthrop verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Irbesartan Winthrop leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Irbesartan Winthrop bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een licht tot matig verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan.
Intravasculaire volumedepletie: volume- en/of natriumdepletie dienen gecorrigeerd te worden voor toediening van Irbesartan Winthrop.
57 Verminderde leverfunctie: patiënten met een verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Irbesartan Winthrop begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met middelen die invloed hebben op het renine-angiotensine-aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Irbesartan Winthrop, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Irbesartan Winthrop wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Irbesartan Winthrop bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Irbesartan Winthrop wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Irbesartan Winthrop niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-II-
58 receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorbtie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik bij kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Irbesartan Winthrop veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Irbesartan Winthrop begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere middelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere middelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
59 Aanvullende informatie over interacties met irbesartan: in klinische studies werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Irbesartan Winthrop is gecontraïndiceerd (zie rubriek 4.3) tijdens de lactatie.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het op vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Staken van de behandeling als gevolg van enige klinische bijwerking of afwijkende
60 laboratoriumbevinding kwam minder vaak voor bij de patiënten die behandeld werden met irbesartan (3,3%) dan bij de patiënten die placebo kregen (4,5%).
De incidentie van bijwerkingen vertoonde geen correlatie met dosering (in het aanbevolen doseringsbereik), geslacht, leeftijd, ras, of duur van de behandeling.
In onderzoeken met placebocontrole waarbij 1965 patiënten irbesartan kregen, werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Hartaandoeningen:
Soms: tachycardie
Bloedvataandoeningen:
Soms: blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarree, dyspepsie/zuurbranden
Voortplantingsstelsel- en borstaandoeningen:
Soms: seksuele dysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Onderzoeken:
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werden in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Hypertensie en type 2 diabetes met nefropathie: naast de bij hypertensie gemelde bijwerkingen, werden bij diabetische hypertensieve patiënten met microalbuminurie en normale nierfunctie bij 0,5% van de patiënten (d.w.z. soms), maar meer dan bij placebo orthostatische duizeligheid en orthostatische hypotensie gemeld.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld:
Vaak:
Orthostatische duizeligheid
Bloedvataandoeningen:
Orthostatische hypotensie
Skeletspierstelsel- en bindweefselaandoeningen:
Spier/skeletpijn
Onderzoeken:
Hyperkaliëmie kwam vaker voor bij diabetische patiënten die met irbesartan behandeld werden dan bij placebo.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 29,4% (d.w.z. zeer vaak) van de patiënten in de irbesartan 300 mg groep en 22% van de patiënten in de placebogroep.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, trad hyperkaliëmie (≥ 5,5 mEq/L) op bij 46,3%
Een afname van hemoglobine, welke niet klinisch significant was, is waargenomen bij 1,7% (d.w.z. vaak) van de hypertensieve patiënten met vergevorderde diabetische nefropathie die met irbesartan behandeld werden.
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen waarbij de incidentie niet kan worden vastgesteld.
Immuunsysteemaandoeningen:
Net als bij andere angiotensine-2-receptorantagonisten, zijn zeldzame gevallen van overgevoeligheidsreacties zoals rash, urticaria en angio-oedeem gemeld
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Lever- en galaandoeningen:
Hepatitis, afwijkingen van leverfunctie
Skeletspierstelsel- en bindweefselaandoeningen:
Arthralgie, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Nier- en urinewegaandoeningen:
Verminderde nierfunctie waaronder gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Irbesartan Winthrop.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
62 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, enkelvoudig.
ATC-code:
C09CA04
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Werkingsmechanisme: naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Irbesartan Winthrop treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Irbesartan Winthrop wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere middelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met
63 placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Irbesartan Winthrop, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Irbesartan Winthrop op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Irbesartan Winthrop, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Irbesartan Winthrop op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE- remmers, angiotensine-2-receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Irbesartan Winthrop 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische gegevens
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
6%).
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
65 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
66 6.5 Aard en inhoud van de verpakking
14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten PVC/PVDC/Aluminium blisterverpakking
56 x 1 tabletten PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht..
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/028-033
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 januari 2007 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
67 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
68 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Frankrijk
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Verenigd Koninkrijk
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Frankrijk
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongarije
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
ANDERE VOORWAARDEN
De PSUR cyclus van Irbesartan Winthrop is vergelijkbaar met het overeenkomstige product, APROVEL, tenzij anders gespecificeerd.
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
69 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 75 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/001 14 tabletten EU/1/06/376/002 28 tabletten EU/1/06/376/003 56 tabletten EU/1/06/376/004 56 x 1 tabletten EU/1/06/376/005 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Winthrop 75 mg
73 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 150 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
75 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/006 14 tabletten EU/1/06/376/007 28 tabletten EU/1/06/376/008 56 tabletten EU/1/06/376/009 56 x 1 tabletten EU/1/06/376/010 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Winthrop 150 mg
76 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 300 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/011 14 tabletten EU/1/06/376/012 28 tabletten EU/1/06/376/013 56 tabletten EU/1/06/376/014 56 x 1 tabletten EU/1/06/376/015 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Winthrop 300 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 75 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
81 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/016 14 tabletten EU/1/06/376/017 28 tabletten EU/1/06/376/018 56 tabletten EU/1/06/376/019 56 x 1 tabletten EU/1/06/376/020 84 tabletten EU/1/06/376/021 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Winthrop 75 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
83 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 150 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
84 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/022 14 tabletten EU/1/06/376/023 28 tabletten EU/1/06/376/024 56 tabletten EU/1/06/376/025 56 x 1 tabletten EU/1/06/376/026 84 tabletten EU/1/06/376/027 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Winthrop 150 mg
85 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 300 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
87 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/376/028 14 tabletten EU/1/06/376/029 28 tabletten EU/1/06/376/030 56 tabletten EU/1/06/376/031 56 x 1 tabletten EU/1/06/376/032 84 tabletten EU/1/06/376/033 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Irbesartan Winthrop 300 mg
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Irbesartan Winthrop 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
89 B.
BIJSLUITER
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Winthrop 75 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Winthrop inneemt 3.
Hoe wordt Irbesartan Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Winthrop 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Winthrop behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Winthrop verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Winthrop vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Winthrop wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN WINTHROP INNEEMT
Gebruik Irbesartan Winthrop niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan Winthrop tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Irbesartan Winthrop dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Winthrop Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan Winthrop voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
91 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van Irbesartan Winthrop wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Winthrop heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan Winthrop met voedsel en drank Irbesartan Winthrop kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Winthrop een ander geneesmiddel te gebruiken, omdat Irbesartan Winthrop niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Winthrop worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Winthrop zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Winthrop moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Winthrop verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan Winthrop Irbesartan Winthrop bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN WINTHROP INGENOMEN
Volg bij het innemen van Irbesartan Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan Winthrop is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan Winthrop innemen met of zonder voedsel.
Probeer om
92 uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan Winthrop heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan Winthrop niet in te nemen Irbesartan Winthrop dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Winthrop te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Winthrop en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Winthrop zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd
93 tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan Winthrop maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Winthrop Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan Winthrop 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Irbesartan Winthrop er uit en wat is de inhoud van de verpakking Irbesartan Winthrop 75 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2771 ingegraveerd aan de andere zijde.
Irbesartan Winthrop 75 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
95 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
96 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Winthrop 150 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Winthrop inneemt 3.
Hoe wordt Irbesartan Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Winthrop 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Winthrop behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Winthrop verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Winthrop vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Winthrop wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN WINTHROP INNEEMT
Gebruik Irbesartan Winthrop niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan Winthrop tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Irbesartan Winthrop dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Winthrop Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan Winthrop voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
98 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van Irbesartan Winthrop wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Winthrop heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan Winthrop met voedsel en drank Irbesartan Winthrop kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Winthrop een ander geneesmiddel te gebruiken, omdat Irbesartan Winthrop niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Winthrop worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Winthrop zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Winthrop moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Winthrop verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan Winthrop Irbesartan Winthrop bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN WINTHROP INGENOMEN
Volg bij het innemen van Irbesartan Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan Winthrop is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan Winthrop innemen met of zonder voedsel.
Probeer om
99 uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan Winthrop heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan Winthrop niet in te nemen Irbesartan Winthrop dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Winthrop te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Winthrop en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Winthrop zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
100 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan Winthrop maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Winthrop Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan Winthrop 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Irbesartan Winthrop er uit en wat is de inhoud van de verpakking Irbesartan Winthrop 150 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2772 ingegraveerd aan de andere zijde.
Irbesartan Winthrop 150 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
102 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
103 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
104 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Winthrop 300 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Winthrop inneemt 3.
Hoe wordt Irbesartan Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Winthrop 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Winthrop behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Winthrop verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Winthrop vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Winthrop wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN WINTHROP INNEEMT
Gebruik Irbesartan Winthrop niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan Winthrop tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Irbesartan Winthrop dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Winthrop Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan Winthrop voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
105 Vertel uw dokter als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van Irbesartan Winthrop wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Winthrop heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan Winthrop met voedsel en drank Irbesartan Winthrop kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Winthrop een ander geneesmiddel te gebruiken, omdat Irbesartan Winthrop niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Winthrop worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Winthrop zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Winthrop moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Winthrop verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan Winthrop Irbesartan Winthrop bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN WINTHROP INGENOMEN
Volg bij het innemen van Irbesartan Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan Winthrop is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan Winthrop innemen met of zonder voedsel.
Probeer om
106 uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan Winthrop heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan Winthrop niet in te nemen Irbesartan Winthrop dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Winthrop te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Winthrop en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Winthrop zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
107 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan Winthrop maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Winthrop Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan Winthrop 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Irbesartan Winthrop er uit en wat is de inhoud van de verpakking Irbesartan Winthrop 300 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2773 ingegraveerd aan de andere zijde.
Irbesartan Winthrop 300 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
109 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
110 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
111 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Winthrop 75 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Winthrop inneemt 3.
Hoe wordt Irbesartan Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Winthrop 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Winthrop behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Winthrop verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Winthrop vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Winthrop wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN WINTHROP INNEEMT
Gebruik Irbesartan Winthrop niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan Winthrop tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Irbesartan Winthrop dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Winthrop Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan Winthrop voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
112 Vertel uw dokter als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Winthrop wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Winthrop heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan Winthrop met voedsel en drank Irbesartan Winthrop kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Winthrop een ander geneesmiddel te gebruiken, omdat Irbesartan Winthrop niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Winthrop worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Winthrop zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Winthrop moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Winthrop verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan Winthrop Irbesartan Winthrop bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN WINTHROP INGENOMEN
Volg bij het innemen van Irbesartan Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan Winthrop is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan Winthrop innemen met of zonder voedsel.
Probeer om
113 uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan Winthrop heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan Winthrop niet in te nemen Irbesartan Winthrop dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Winthrop te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Winthrop en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Winthrop zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd
114 tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan Winthrop maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Winthrop Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan Winthrop 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Irbesartan Winthrop er uit en wat is de inhoud van de verpakking Irbesartan Winthrop 75 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2871 ingegraveerd aan de andere zijde.
Irbesartan Winthrop 75 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
116 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
117 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
118 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Winthrop 150 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Winthrop inneemt 3.
Hoe wordt Irbesartan Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Winthrop 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Winthrop behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Winthrop verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Winthrop vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Winthrop wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN WINTHROP INNEEMT
Gebruik Irbesartan Winthrop niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan Winthrop tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Irbesartan Winthrop dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Winthrop Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan Winthrop voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
119 Vertel uw dokter als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Winthrop wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Winthrop heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan Winthrop met voedsel en drank Irbesartan Winthrop kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Winthrop een ander geneesmiddel te gebruiken, omdat Irbesartan Winthrop niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Winthrop worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Winthrop zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Winthrop moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Winthrop verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan Winthrop Irbesartan Winthrop bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN WINTHROP INGENOMEN
Volg bij het innemen van Irbesartan Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan Winthrop is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan Winthrop innemen met of zonder voedsel.
Probeer om
120 uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan Winthrop heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan Winthrop niet in te nemen Irbesartan Winthrop dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Winthrop te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Winthrop en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Winthrop zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
121 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan Winthrop maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Winthrop Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan Winthrop 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Irbesartan Winthrop er uit en wat is de inhoud van de verpakking Irbesartan Winthrop 150 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2872 ingegraveerd aan de andere zijde.
Irbesartan Winthrop 150 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
123 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
124 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
125 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Irbesartan Winthrop 300 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Irbesartan Winthrop en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Irbesartan Winthrop inneemt 3.
Hoe wordt Irbesartan Winthrop ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Irbesartan Winthrop 6.
Aanvullende informatie
1.
WAT IS IRBESARTAN WINTHROP EN WAARVOOR WORDT HET GEBRUIKT
Irbesartan Winthrop behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan Winthrop verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Irbesartan Winthrop vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Irbesartan Winthrop wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U IRBESARTAN WINTHROP INNEEMT
Gebruik Irbesartan Winthrop niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Irbesartan Winthrop tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Irbesartan Winthrop dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Irbesartan Winthrop Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Irbesartan Winthrop voor diabetische nierziekte krijgt.
In dit geval zal uw arts regelmatig bloedonderzoek uitvoeren, met name in geval van een slechte nierfunctie om de bloedkaliumspiegels te meten geopereerd moet worden of narcosemiddelen krijgt
126 Vertel uw dokter als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Irbesartan Winthrop wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Irbesartan Winthrop heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Irbesartan Winthrop met voedsel en drank Irbesartan Winthrop kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Irbesartan Winthrop een ander geneesmiddel te gebruiken, omdat Irbesartan Winthrop niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Irbesartan Winthrop worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Irbesartan Winthrop zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Irbesartan Winthrop moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Irbesartan Winthrop verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Irbesartan Winthrop Irbesartan Winthrop bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT IRBESARTAN WINTHROP INGENOMEN
Volg bij het innemen van Irbesartan Winthrop nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Irbesartan Winthrop is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Irbesartan Winthrop innemen met of zonder voedsel.
Probeer om
127 uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Irbesartan Winthrop heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Irbesartan Winthrop niet in te nemen Irbesartan Winthrop dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Irbesartan Winthrop te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Irbesartan Winthrop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Irbesartan Winthrop en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Irbesartan Winthrop zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of
128 zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Irbesartan Winthrop maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IRBESARTAN WINTHROP
Buiten het bereik en zicht van kinderen houden.
Gebruik Irbesartan Winthrop niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Irbesartan Winthrop Het werkzame bestanddeel is irbesartan.
Elke tablet van Irbesartan Winthrop 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Irbesartan Winthrop er uit en wat is de inhoud van de verpakking Irbesartan Winthrop 300 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2873 ingegraveerd aan de andere zijde.
Irbesartan Winthrop 300 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 56, 84 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Frankrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
130 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
131 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
132
European Medicines Agency
EMEA/H/C/175
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ISCOVER
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt hebben over de basis van de CHMP-aanbeveling.
Wat is Iscover?
Iscover zijn roze tabletten.
Iscover bevat de werkzame stof clopidogrel (75 mg).
Waarvoor wordt Iscover gebruikt?
Iscover wordt voorgeschreven aan volwassen patiënten ter voorkoming van atherotrombotische complicaties (problemen veroorzaakt door bloedstolsels en verharding van de aders).
Iscover kan worden voorgeschreven aan: • patiënten die onlangs een myocardinfarct (hartaanval) hebben doorgemaakt; de behandeling met Iscover kan worden gestart in de dagen na de aanval tot 35 dagen later, • patiënten die onlangs een ischemisch herseninfarct (zonder bloeding) hebben doorgemaakt; de behandeling met Iscover kan worden gestart in de 7 dagen na de aanval tot 6 maanden later, • patiënten die lijden aan een perifere arteriële aandoening (probleem met de bloeddoorstroming in de aders). • patiënten die lijden aan een acuut coronair syndroom, in combinatie met aspirine (een ander antistollingsmiddel), waaronder patiënten bij wie een stent is geplaatst (een buisje in een ader om te voorkomen dat deze dichtslibt).
Iscover kan worden gebruikt bij patiënten met een hartaanval met “ ST-segmentstijging” (abnormale waarden op het elektrocardiogram of ECG) wanneer de arts van mening is dat zij baat zullen hebben bij de behandeling.
Ook kan het worden voorgeschreven aan patiënten bij wie het ECG geen abnormale waarden vertoont, als zij lijden aan een instabiele angina (hevige pijn in de borst) of als zij een myocardinfarct ‘ zonder Q-golf’ hebben doorgemaakt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Iscover gebruikt?
Iscover dient eenmaal per dag te worden gegeven in één tablet van 75 mg, met of zonder voedsel.
In geval van een acuut coronair syndroom wordt Iscover tegelijk met aspirine toegediend en start de behandeling doorgaans met een eerste dosis van 300 mg, gevolgd door een dagelijke dosis van 75 mg gedurende ten minste vier weken voor patiënten met een myocardinfarct met ST-segmentstijging, of tot twaalf maanden voor het syndroom zonder ST-segmentstijging.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Iscover?
Iscover remt het samenklonteren van bloedplaatjes, wat betekent dat het helpt om de vorming van bloedstolsels te voorkomen.
Het stollen van het bloed wordt veroorzaakt door speciale cellen in het bloed, de bloedplaatjes, die samenklonteren.
Dit vermindert het risico van vorming van een bloedstolsel en helpt om een volgende hartaanval of herseninfarct te voorkomen.
Hoe is Iscover onderzocht?
De werkzaamheid van Iscover als antistollingsmiddel werd onderzocht in een studie (CAPRIE) met ongeveer 19 000 patiënten met atherotrombose, waarin Iscover vergeleken werd met aspirine.
Patiënt noch arts wisten welk geneesmiddel aan de patiënt werd toegediend.
De studie duurde een tot drie jaar, en het aantal nieuwe ischemische verschijnselen (hartaanvallen, ischemische aanvallen en overlijden) werd onderzocht.
2 172 van hen kregen tijdens het onderzoek een stent ingeplaatst.
In het geval van myocardinfarct met ST-segmentstijging werd Iscover in twee studies vergeleken met een placebo:
CLARITY (ruim 3 000 patiënten, die tot acht dagen Iscover kregen) en COMMIT (ongeveer 46 000 patiënten, die tot vier weken lang Iscover al dan niet met metoprolol kregen).
Bekeken werd bij hoeveel patiënten tijdens de studie een ader verstopt raakte, hoeveel patiënten nog een hartaanval kregen of overleden.
Welke voordelen bleek Iscover tijdens de studies te hebben?
Iscover was doeltreffender dan aspirine voor het voorkomen van nieuwe ischemische aanvallen.
Er waren 939 complicaties in de Iscover-groep en 1 020 in de aspirinegroep.
Dit komt overeen met een relatieve vermindering van het risico met 8,7% in vergelijking met aspirine.
Verlaging van het risico betekent dat minder patiënten opnieuw een ischemische aanval zullen doormaken wanneer ze Iscover toegediend krijgen, dan wanneer ze aspirine krijgen (met andere woorden, ongeveer 10 op de 1 000 patiënten zal een nieuwe ischemische aanval bespaard blijven binnen de twee jaar na het starten van de behandeling met Iscover in plaats van aspirine).
Bij het acuut coronair syndroom zonder ST- segmentstijging was het algemene relatieve risico van een nieuwe aanval 20% lager dan in geval van placebo.
Ook kregen minder patiënten een stent geplaatst.
Bij het myocardinfarct met ST- segmentstijging kregen minder patiënten met Iscover een nieuwe aanval dan in geval van placebo (262 tegenover 377 in de CLARITY-studie, en 2 121 tegenover 2 310 in het COMMIT-onderzoek).
Iscover blijkt dus het risico van nieuwe aanvallen te verkleinen.
Welke risico’ s houdt het gebruik van Iscover in?
Het voornaamste risico van Iscover is bloeding.
Diarree, buikpijn en dyspepsie (indigestie of maagzuur) komen vaak voor (1 tot 10% van de patiënten).
Andere bijwerkingen komen zelden voor.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Iscover.
Iscover mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor clopidogrel of een van de andere bestanddelen, aan mensen die lijden aan een ernstige leverziekte of aan een ziekte die bloedingen kan veroorzaken.
Zie de bijsluiter voor de volledige lijst van beperkende voorwaarden.
Waarom is Iscover goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van Iscover groter waren dan de risico’ s voor atherothrombotische patiënten.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Iscover.
Overige informatie over Iscover:
De Europese Commissie heeft op 15 juli 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Iscover verleend aan Sanofi Pharma Bristol-Myers Squibb SNC.
De handelsvergunning werd op 15 juli 2003 verlengd.
Klik hier voor het volledige EPAR voor Iscover.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU-nummer EU/1/98/070/001a EU/1/98/070/001b EU/1/98/070/002a EU/1/98/070/002b EU/1/98/070/003a EU/1/98/070/003b EU/1/98/070/004a EU/1/98/070/004b EU/1/98/070/005a EU/1/98/070/005b EU/1/98/070/006a EU/1/98/070/006b EU/1/98/070/007a EU/1/98/070/007b EU/1/98/070/008 EU/1/98/070/009 EU/1/98/070/010 EU/1/98/070/011a EU/1/98/070/011b
Fantasienaam Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover
Sterkte 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Farmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (alu/alu) blisterverpakking (alu/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu)
Verpakkingsgrootte 28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Iscover 75 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 3 mg lactose en 3,3 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, rond, biconvex met de inscriptie “ 75” op één zijde en “ 1171” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
Clopidogrel dient in een eenmaal daagse dosis van 75 mg te worden gegeven, met of zonder voedsel.
Bij patiënten die lijden aan een acuut coronair syndroom:
- Acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct
zonder Q-golf): de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingsduur is nog niet formeel vastgesteld.
Gegevens uit klinische studies ondersteunen een gebruik tot 12 maanden, en het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
2
- Acuut myocardinfarct met ST-segmentstijging: clopidogrel dient toegediend te worden als
eenmaal daagse dosis van 75 mg met een oplaaddosis van 300 mg in combinatie met ASA en met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.
Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/zij alle ongewone bloedingen (plaats en duur) aan zijn/haar arts dient te melden.
Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Iscover bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een verhoogd risico op gastro-intestinale bloedingen bestaat, omdat interactiestudies met andere NSAID's ontbreken.
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
4 Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel mag borstvoeding tijdens de behandeling met Iscover niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en COMMIT studies zijn hieronder beschreven.
Globaal was clopidogrel 75 mg/dag vergelijkbaar met ASA 325 mg/dag in CAPRIE, ongeacht leeftijd, geslacht en ras.
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring; meestal tijdens de eerste maand van de behandeling.
5 In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
Er was geen exces aan ernstige bloedingen met clopidogrel + ASA binnen de 7 dagen na een coronaire bypasstransplantatie bij patiënten die de behandeling meer dan 5 dagen vóór de ingreep hadden stopgezet (4,4% clopidogrel + ASA vs.
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
De frequentie wordt als volgt omschreven: vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Bloed- en lymfestelselaandoeningen
Trombocytopenie, Neutropenie, leukopenie, inclusief ernstige eosinofilie neutropenie
Trombotische trombocytopenische purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
Psychische stoornissen
Hallucinaties, verwardheid
Zenuwstelselaandoeningen
Intracraniale bloeding (sommige gevallen met fatale afloop zijn
smaakstoornissen
6
gerapporteerd), hoofdpijn, paresthesie, duizeligheid Oogaandoeningen
oogbloeding (conjunctivaal, oculair, retinaal)
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Bloedvataandoeningen
Hematoom
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Bloeding uit de respiratoire tractus (hemoptyse, longbloeding), bronchospasme, interstitiële pneumonie
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
Huid- en onderhuidaandoeningen
Kneuzing
Bot-, skeletspierstelsel- en bindweefselaandoeningen
Musculoskeletale bloeding (hemartrosis), artritis, artralgie, myalgie
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van injectie
Koorts
Verlengde bloedingstijd,
7 gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
De veiligheid en werkzaamheid van clopidogrel zijn geëvalueerd in 4 dubbelblinde onderzoeken onder meer dan 80.000 patiënten: de CAPRIE studie waarbij clopidogrel met ASA werd vergeleken en de CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en waarbij beide geneesmiddelen werden toegediend in combinatie met ASA en andere standaardbehandelingen.
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/dag of ASA 325 mg/dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
8 Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemischeaanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bij patiënten die alleen op basis van een recent myocardinfarct in de studie geïncludeerd waren, was clopidogrel numeriek inferieur aan, maar niet statistisch significant verschillend van, ASA (RRR= -4,0%; CI: -22,5 tot 11,7 (p=0.639)).
Bovendien gaf een subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/ dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/ IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%; p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
Bijgevolg was het waargenomen voordeel in de clopidogrel + ASA groep na meer dan 3 maanden behandeling niet verder toegenomen terwijl het risico op bloeding bleef bestaan (zie rubriek 4.4).
24,3%, 57,5%) en van GPIIb/ IIIa antagonisten
9 (RRR = 18,2%; CI:
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
De resultaten verkregen bij populaties met verschillende kenmerken (met name instabiele angina of myocardinfarct zonder Q-golf, lage tot hoge risicograad, diabetes, behoefte aan revascularisatie, leeftijd, geslacht enz.) stemmen overeen met de resultaten van de primaire analyse.
Vooral in een post hoc analyse bij 2.172 patiënten (17% van de totale CURE populatie) bij wie een stent werd geplaatst (Stent-CURE), toonden de gegevens voor clopidogrel in vergelijking met placebo een significante RRR van 26,2% ten gunste van clopidogrel voor het co-primaire eindpunt (CV overlijden, MI, CVA) en ook een significante RRR van 23,9% voor het tweede co-primaire eindpunt (CV overlijden, MI, CVA of refractaire ischemie).
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/ LMWH, GPIIb/ IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/ dag, n=1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/ dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/ op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De
10 patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het plasma.
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Na herhaalde doses van 75 mg clopidogrel per dag waren de plasmaspiegels van de voornaamste circulerende metaboliet lager bij personen met een ernstige nierfunctiestoornis (creatinineklaring van 5 tot 15 ml/ min) dan bij personen met een matige nierfunctiestoornis (creatinineklaring van 30 tot 60 ml/ min) en lager dan plasmaspiegels die in andere studies met gezonde personen werden waargenomen.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%) dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse A of B).
Een dagelijkse dosering met clopidogrel 75 mg/ dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
11 Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172) Carnauba-was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ PVDC/ Aluminium of volledig aluminium blisters in kartonnen doosjes die 7,14, 28, 30, 84, 90 en 100 filmomhulde tabletten bevatten.
PVC/ PVDC/ Aluminium of volledig aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 50 x 1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 070/ 001a - Doos met 28 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 001b - Doos met 28 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 070/ 002a - Doos met 50x1 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 002b- Doos met 50x1 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 070/ 003a - Doos met 84 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 003b - Doos met 84 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 070/ 004a - Doos met 100 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 004b - Doos met 100 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 070/ 005a - Doos met 30 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 005b - Doos met 30 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 070/ 006a - Doos met 90 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 006b - Doos met 90 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 070/ 007a - Doos met 14 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 007b - Doos met 14 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 070/ 011a- Doos met 7 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 070/ 011b- Doos met 7 filmomhulde tabletten in Aluminium/ Aluminium blisters
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
15 juli 1998 Datum van laatste herniewing:
15 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
13 1.
NAAM VAN HET GENEESMIDDEL
Iscover 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 12 mg lactose en 13,2 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, langwerpig met de inscriptie “ 300” op één zijde en “ 1332” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
zonder Q-golf: de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingduur is nog niet formeel vastgesteld.
Gegevens uit klinische studies ondersteunen gebruik tot 12 maanden; het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
14 met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
Voor de onderhoudsdosis moet clopidogrel toegediend worden als eenmalige dosis van 75 mg per dag met of zonder voedsel.
Voor deze dosis zijn er tabletten van 75 mg beschikbaar.
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/ of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/ IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/ of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/ zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.
Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/ zij alle ongewone bloedingen (plaats en duur) aan zijn/ haar arts dient te melden.
Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig-ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Iscover bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/ IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/ IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een verhoogd risico op gastro-intestinale bloedingen bestaat, omdat interactiestudies met andere NSAID's ontbreken.
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
16 Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/ IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/ foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel mag borstvoeding tijdens de behandeling met Iscover niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en COMMIT studies zijn hieronder beschreven.
Globaal was clopidogrel 75 mg/ dag vergelijkbaar met ASA 325 mg/ dag in CAPRIE, ongeacht leeftijd, geslacht en ras.
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
17 Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring meestal tijdens de eerste maand van de behandeling.
In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
De frequentie wordt als volgt omschreven: vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1000); zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/ Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Bloed- en lymfestelselaandoeningen
Trombocytopenie, leukopenie, eosinofilie
Neutropenie, inclusief ernstige neutropenie
Trombotische trombocytopenisch e purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
Psychische stoornissen
Hallucinaties, verwardheid
18 Systeem/ Orgaanklasse
Zelden
zeer zelden
Zenuwstelselaandoeningen
smaakstoornissen
Oogaandoeningen
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Bloeding uit de respiratoire tractus (hemoptyse, longbloeding), bronchospasme, interstitiële pneumonie
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
Huid- en onderhuidaandoeningen
Kneuzing
Rash, pruritus, huidbloeding (purpura)
Bulleuze dermatitis (toxische epidermale necrolyse, Stevens Johnson syndroom, erythema multiforme), angio-oedeem, erythemateuze rash, urticaria, eczeem, lichen planus
19 Systeem/ Orgaanklasse
Vaak
Soms
zeer zelden
Bot-, skeletspierstelsel- en bindweefselaandoeningen
Musculoskeletale bloeding (hemartrosis), artritis, artralgie, myalgie
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van injectie
Koorts
Onderzoeken
Verlengde bloedingstijd, gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
De veiligheid en werkzaamheid van clopidogrel zijn geëvalueerd in 4 dubbelblinde onderzoeken onder meer dan 80.000 patiënten: de CAPRIE studie waarbij clopidogrel met ASA werd vergeleken en de CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/ dag of ASA 325 mg/ dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemische aanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bij patiënten die alleen op basis van een recent myocardinfarct in de studie geïncludeerd waren, was clopidogrel numeriek inferieur aan, maar niet statistisch significant verschillend van, ASA (RRR= -4,0%; CI: -22,5 tot 11,7 (p=0.639)).
Bovendien gaf een subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%; p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd
21 vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
Bijgevolg was het waargenomen voordeel in de clopidogrel + ASA groep na meer dan 3 maanden behandeling niet verder toegenomen terwijl het risico op bloeding bleef bestaan (zie rubriek 4.4).
24,3%, 57,5%) en van GPIIb/IIIa antagonisten (RRR = 18,2%; CI:
6,5%, 28,3%).
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
De resultaten verkregen bij populaties met verschillende kenmerken (met name instabiele angina of myocardinfarct zonder Q-golf, lage tot hoge risicograad, diabetes, behoefte aan revascularisatie, leeftijd, geslacht enz.) stemmen overeen met de resultaten van de primaire analyse.
Vooral in een post hoc analyse bij 2.172 patiënten (17% van de totale CURE populatie) bij wie een stent werd geplaatst (Stent-CURE), toonden de gegevens voor clopidogrel in vergelijking met placebo een significante RRR van 26,2% ten gunste van clopidogrel voor het co-primaire eindpunt (CV overlijden, MI, CVA) en ook een significante RRR van 23,9% voor het tweede co-primaire eindpunt (CV overlijden, MI, CVA of refractaire ischemie).
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/ LMWH, GPIIb/ IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/dag, n =1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/ op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
22 Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De co-primaire eindpunten waren overlijden door welke oorzaak dan ook en het eerste voorkomen van een nieuw infarct, CVA of overlijden.
De patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het plasma.
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%)
23 dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse A of B).
Een dagelijkse dosering met clopidogrel 75 mg/ dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 4x1, 30x1 en 100x1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 070/ 008 – Dozen met 4x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 98/ 070/ 009 – Dozen met 30x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 98/ 070/ 010 – Dozen met 100x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
15 juli 1998 Datum van laatste hernieuwing:
15 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
25 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
- Iscover 75 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Frankrijk
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT – UK Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
- Iscover 300 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet verzekeren dat het geneesmiddelenbewakingssysteem, zoals beschreven in versie 2.0 gedateerd op 25 september 2007 in
27 Module 1.8.1. van de Vergunningsaanvraag, passend en functionerend is vóór en terwijl het geneesmiddel op de markt is.
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Doos van 7,14, 28, 30, 50x1, 84, 90 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Iscover 75 mg filmomhulde tabletten clopidogrel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat 75 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 30 filmomhulde tabletten 50x1 filmomhulde tabletten 84 filmomhulde tabletten 90 filmomhulde tabletten 100 filmomhulde tabletten 14 filmomhulde tabletten 7 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
31 Bewaren beneden 30˚ C (voor PVC/ PVDC/ Aluminium blisters) Geen speciale bewaarcondities (voor volledig aluminium blisters)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 070/ 001a 28 tabletten EU/ 1/ 98/ 070/ 001b 28 tabletten EU/ 1/ 98/ 070/ 002a 50x1 tabletten EU/ 1/ 98/ 070/ 002b 50x1 tabletten EU/ 1/ 98/ 070/ 003a 84 tabletten EU/ 1/ 98/ 070/ 003b 84 tabletten EU/ 1/ 98/ 070/ 004a 100 tabletten EU/ 1/ 98/ 070/ 004b 100 tabletten EU/ 1/ 98/ 070/ 005a 30 tabletten EU/ 1/ 98/ 070/ 005b 30 tabletten EU/ 1/ 98/ 070/ 006a 90 tabletten EU/ 1/ 98/ 070/ 006b 90 tabletten EU/ 1/ 98/ 070/ 007a 14 tabletten EU/ 1/ 98/ 070/ 007b 14 tabletten EU/ 1/ 98/ 070/ 011a 7 tabletten EU/ 1/ 98/ 070/ 011b 7 tabletten
13.
PARTIJNUMMER
(België)
Lot
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Iscover 75 mg
32 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 7, 14, 28 of 84 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Iscover 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge
5.
OVERIGE
Kalenderdagen Ma Di Wo Do Vr Za Zo
Week 1 Week 2 Alleen voor dozen van 14, 28 en 84 tabletten Week 3 Alleen voor dozen van 28, 84 tabletten Week 4 Alleen voor dozen van 28, 84 tabletten
33 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 30, 50x1, 90 of 100 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Iscover 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge
5.
OVERIGE
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Dozen van 4x1, 30x1 of 100x1 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Iscover 300 mg filmomhulde tabletten clopidogrel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
4x1 filmomhulde tabletten 30x1 filmomhulde tabletten 100x1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
35 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 070/ 008 4x1 filmomhulde tabletten EU/ 1/ 98/ 070/ 009 30x1 filmomhulde tabletten EU/ 1/ 98/ 070/ 010 100x1 filmomhulde tabletten
13.
PARTIJNUMMER
(België) Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Iscover 300 mg
36 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 4x1, 30x1 of 100x1 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Iscover 300 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
(België) Lot:
5.
OVERIGE
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Iscover 75 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogeens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Iscover en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Iscover inneemt 3.
Hoe wordt Iscover ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Iscover 6.
Aanvullende informatie
1.
WAT IS ISCOVER EN WAARVOOR WORDT HET GEBRUIKT
Iscover behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Iscover wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Iscover voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening, of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocard infarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en om bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U ISCOVER INNEEMT
Neem Iscover niet in
• als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Iscover • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen 39 • als u aan een ernstige leveraandoening lijdt.
Als u denkt dat één van deze situaties op u van toepassing is, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Iscover inneemt.
Wees extra voorzichtig met Iscover Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Iscover inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen. • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel inneemt (zie ” Inname met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Terwijl u Iscover inneemt: • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of u een medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Iscover is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Iscover beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Iscover wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine, een ander geneesmiddel gebruikt om de bloedstolling te remmen, wordt toegediend.
Incidenteel gebruik van acetylsalicylzuur
40 (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Iscover met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Iscover kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Iscover inneemt.
Als u zwanger wordt terwijl u Iscover gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Iscover, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Iscover wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Iscover Iscover bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT ISCOVER INGENOMEN
Volg bij inname van Iscover nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Iscover (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling te starten.
Vervolgens is de gebruikelijke dosering één tablet Iscover 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Iscover net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Iscover heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
Wat u moet doen wanneer u bent vergeten Iscover in te nemen Als u vergeet een tablet Iscover in te nemen, maar dit binnen 12 uur na uw gebruikelijke tijdstip van inname merkt, neem uw tablet dan meteen in en neem uw volgende tablet op het gebruikelijke tijdstip in.
Als het langer dan 12 uur geleden is, neem dan gewoon de volgende enkele dosis in op het voor u gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Voor de verpakkingen van 7,14, 28 en 84 tabletten, kunt u de dag waarop u voor het laatst een tablet Iscover hebt ingenomen controleren op de kalenderaanduiding die op de blister gedrukt staat.
41 Als u stopt met het innemen van Iscover Stop de behandeling niet.
Neem contact op met uw arts of apotheker voordat u de behandeling beëindigd.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Iscover bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstige vermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen.
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Iscover”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 op 10 op de 100 patiënten) die met Iscover worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Iscover Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden, of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Iscover”).
Andere bijwerkingen die bij Iscover werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur.
Niet-frequente bijwerkingen (kunnen voorkomen bij minder dan 1 tot 10 op de 1000 patiënten):
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Zeer zeldzame bijwerkingen (kunnen voorkomen bij minder dan 1 op 10.000 patiënten):
Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
42 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ISCOVER
Buiten het bereik en zicht van kinderen houden.
Gebruik Iscover niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Raadpleeg debewaarcondities op de buitenverpakking.
Bewaren beneden 30°C.
Er zijn geen speciale bewaarcondities.
Gebruik Iscover niet als u zichtbare verschijnselen van bederf bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Iscover Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 75 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern, en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Iscover er uit en wat is de inhoud van de verpakking Iscover 75 mg tabletten zijn ronde, bol aan beide zijden, roze filmomhulde tabletten met op één zijde van de tablet het getal "75" en op de andere zijde het getal "1171".
Ze worden geleverd in kartonnen doosjes, waarin zich 7, 14, 28, 30, 84, 90 en 100 tabletten in PVC/ PVDC/ Aluminium of in volledig aluminium blisters of 50x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk Fabrikanten:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Frankrijk en/ of Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon, Newcastle Upon Tyne, Tyne & Wear NE3 3TT - UK, Verenigd Koninkrijk en/ of Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F-21800 Quétigny, Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
43 België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
44 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Iscover 300 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Iscover en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Iscover inneemt 3.
Hoe wordt Iscover ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Iscover 6.
Aanvullende informatie
1.
WAT IS ISCOVER EN WAARVOOR WORDT HET GEBRUIKT
Iscover behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Iscover wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Iscover voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocardinfarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U ISCOVER INNEEMT
Neem Iscover niet in: • als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Iscover • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen • als u aan een ernstige leveraandoening lijdt.
46 Als u denkt dat één van deze situaties op u van toepassing is, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Iscover inneemt.
Wees extra voorzichtig met Iscover Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Iscover inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen. • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel inneemt (zie ” Inname in combinatie met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Indien er een chirurgische ingreep (inclusief een tandheelkundige) gepland is, dient u uw arts op de hoogte te brengen dat u Iscover neemt.
Terwijl u Iscover inneemt: • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of ueen medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan een bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Iscover is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Iscover beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Iscover wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine of een ander geneesmiddel, dat gebruikt wordt om de bloedstolling te remmen, wordt toegediend.
47 Als u ernstige pijn op de borst ervaren hebt (instabiele angina of een hartaanval) kan aan u Iscover in combinatie met acetylsalicylzuur, een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten en koorts te verlagen, voorgeschreven worden.
Incidenteel gebruik van acetylsalicylzuur (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Iscover met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Iscover kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Iscover inneemt.
Als u zwanger wordt terwijl u Iscover gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Iscover, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Iscover wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Iscover Iscover bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT ISCOVER INGENOMEN
Volg bij het innemen van Iscover nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Iscover (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling te starten.
Vervolgens is de gebruikelijke dosering is één tablet Iscover 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Iscover net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Iscover heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
48 Zoals alle geneesmiddelen kan Iscover bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstige vermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen.
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Iscover”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 tot 10 op de 100 patiënten) die met Iscover worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Iscover Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Iscover”).
Andere bijwerkingen die bij Iscover werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur.
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Geelzucht, abdominale pijn met of zonder rugpijn, koorts, ademhalingsmoeilijkheden in associatie met hoest, veralgemeende allergische reacties; zwelling in de mond, bladderen van de huid, ontsteking van de mond (stomatitis), bloeddrukdaling, verwardheid, hallucinaties, gewrichtspijn, spierpijn, smaakstoornissen.
Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ISCOVER
Buiten het bereik en zicht van kinderen houden.
Gebruik Iscover niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Dit geneesmiddel heeft geen speciale bewaarcondities.
49 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Iscover Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 300 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Iscover er uit en wat is de inhoud van de verpakking Iscover 300 mg tabletten zijn langwerpige, roze, filmomhulde tabletten met op één zijde het getal ‘ 300’ en op de andere zijde het getal ‘ 1332’.
Ze worden geleverd in kartonnen doosjes, waarin zich 4x1, 30x1 en 100x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor in het handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk Fabrikanten:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Frankrijk
50 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
51 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/ JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
52
European Medicines Agency
EMEA/H/C/860
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ISENTRESS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Isentress?
Isentress is een geneesmiddel dat de werkzame stof raltegravir bevat.
Het is verkrijgbaar in de vorm van roze, ovale tabletten (400 mg).
Wanneer wordt Isentress voorgeschreven?
Isentress is een antiviraal middel.
Het wordt in combinatie met andere antivirale middelen gebruikt voor de behandeling van volwassenen die zijn geïnfecteerd met het humaan immunodeficiëntievirus (hiv-1), het virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Isentress wordt uitsluitend gebruikt bij patiënten die al voor hun hiv-infectie behandeld zijn, indien uit tests blijkt dat het virus zich ondanks de behandeling vermeerdert in het bloed.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Isentress gebruikt?
De behandeling met Isentress moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infectie.
Isentress wordt eenmaal daags als één tablet ingenomen, al dan niet met voedsel.
Voorzichtigheid is geboden bij de behandeling van oudere patiënten met ernstige leverproblemen.
Hoe werkt Isentress?
Raltegravir, de werkzame stof in Isentress, is een zogenaamde integraseremmer.
Het blokkeert het enzym integrase, dat een rol speelt bij de vermenigvuldiging van hiv.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op normale wijze vermenigvuldigen, waardoor de infectie zich minder snel uitbreidt.
Als Isentress in combinatie met andere antivirale middelen wordt ingenomen, vermindert het de hoeveelheid hiv in het bloed en houdt het deze op een laag peil.
Isentress kan de hiv-infectie of aids niet genezen, maar het middel kan de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen wel vertragen.
Hoe is Isentress onderzocht?
De werking van Isentress werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Aan de twee hoofdonderzoeken naar de werkzaamheid van Isentress, die nog steeds in volle gang zijn en naar verwachting tot drie jaar zullen duren, nemen in totaal 699 met hiv geïnfecteerde patiënten
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Alle patiënten gebruikten al een zogenoemde “ geoptimaliseerde achtergrondtherapie” (een combinatie van andere antivirale middelen die voor iedere patiënt zo wordt samengesteld dat de hiv- concentratie in het bloed zo veel mogelijk wordt verlaagd) en hieraan werd Isentress of placebo (een schijnbehandeling) toegevoegd.
De voornaamste graadmeter voor de werkzaamheid was de verlaging van de hiv-concentratie in het bloed (de virale last) na 16 weken.
Welke voordelen bleek Isentress tijdens de studies te hebben?
Isentress bleek werkzamer dan placebo voor het verlagen van de virale last.
Na 16 weken had 77% van de patiënten die naast hun geoptimaliseerde achtergrondtherapie met Isentress werden behandeld een virale last van minder dan 400 kopieën per ml bloed, in vergelijking met 42% van de patiënten die bij de geoptimaliseerde achtergrondtherapie placebo gebruikten.
Uit deze resultaten bleek dat de waarden bij 16 weken ook na 48 weken konden worden gehandhaafd.
Welke risico’ s houdt het gebruik van Isentress in?
De meest voorkomende bijwerkingen bij de behandeling met Isentress (waargenomen bij 1 tot 10 op de 100 patiënten) zijn slapeloosheid, duizeligheid, hoofdpijn, opgeblazen gevoel, buikpijn, constipatie, diarree, winderigheid, misselijkheid, braken, overmatig zweten, nachtzweten, jeuk, uitslag, gewrichtspijn, zwakte, vermoeidheid en verhoogde spiegels van leverenzymen (alanineaminotransferase en aspartaataminotransferase), triglyceriden (een soort vet), creatinekinase (een enzym in de spieren) en lipase (een enzym in de alvleesklier).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Isentress.
Isentress mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor raltegravir of voor enig ander bestanddeel van het middel.
Net als bij andere anti-hiv-middelen kunnen patiënten die Isentress nemen ook last krijgen van osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Tijdens de klinische studies ontwikkelden patiënten die met Isentress werden behandeld vaker kanker dan patiënten die een geoptimaliseerde achtergrondtherapie ondergingen.
Het is niet bekend of deze kankers door Isentress werden veroorzaakt.
Waarom is Isentres goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Isentress in combinatie met andere antiretrovirale middelen groter zijn dan de risico’ s ervan voor de behandeling van een hiv-1-infectie bij eerder behandelde volwassen patiënten met een aangetoonde hiv-1-replicatie ondanks een voortdurende antiretrovirale behandeling.
Deze conclusie is gebaseerd op de resultaten na 48 weken van twee studies waarin het geneesmiddel met placebo werd vergeleken.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Isentress.
Isentress heeft een “ voorwaardelijke goedkeuring” gekregen.
Dit betekent dat er meer bewijsmateriaal over het geneesmiddel wordt verwacht.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks alle nieuwe informatie die beschikbaar komt, beoordelen; deze samenvatting wordt dan zonodig bijgewerkt.
Welke informatie wordt nog verwacht voor Isentress?
De fabrikant van Isentress zal studies opzetten om de ontwikkeling van resistentie tegen raltegravir te onderzoeken.
Overige informatie over Isentress:
De Europese Commissie heeft op 20 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Isentress verleend aan de firma Merck Sharp & Dohme Limited.
Klik hier voor het volledige EPAR voor Isentress.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
EU-nummer EU/1/07/436/001 EU/1/07/436/002
Fantasienaam ISENTRESS ISENTRESS
Sterkte 400 mg 400 mg
Farmaceutische vorm Filmomhulde tabletten Filmomhulde tabletten
Toedieningsweg Oraal gebruik Oraal gebruik
Verpakking Flacon (HDPE) Flacon (HDPE)
Verpakkingsgrootte 60 tabletten 180 (3x60) tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ISENTRESS 400 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 400 mg raltegravir (als kaliumzout).
Hulpstof: elk tablet bevat 26,06 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, ovale tablet, aan één kant gecodeerd met '227'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ISENTRESS is geïndiceerd in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van humaan-immunodeficiëntievirus (hiv-1) - infectie, bij eerder behandelde volwassen patiënten met aangetoonde hiv-1-replicatie ondanks een voortdurende antiretrovirale behandeling.
Deze indicatie is gebaseerd op gegevens over veiligheid en werkzaamheid uit twee dubbelblinde, placebogecontroleerde onderzoeken van 48 weken bij eerder behandelde patiënten (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts die ervaring heeft met de behandeling van hiv- infecties.
ISENTRESS moet worden gebruikt in combinatie met andere actieve antiretrovirale therapieën (ARTs) (zie rubrieken 4.4 en 5.1).
Dosering Volwassenen De aanbevolen dosering van ISENTRESS is 400 mg, tweemaal per dag met of zonder voedsel.
Het effect van voedsel op de absorptie van raltgravir is onzeker (zie rubriek 5.2).
Kauwen, fijnmaken of delen van de tabletten wordt niet aanbevolen.
Ouderen Er is beperkte informatie over het gebruik van ISENTRESS bij ouderen (zie rubriek 5.2).
Daarom moet ISENTRESS in deze populatie met voorzichtigheid worden toegepast.
Kinderen en adolescenten De veiligheid en werkzaamheid bij patiënten jonger dan 16 jaar zijn niet vastgesteld (zie rubrieken 5.1 en 5.2).
Verminderde nierfunctie Bij patiënten met een verminderde nierfunctie hoeft de dosis niet te worden aangepast (zie rubriek 5.2).
2 Verminderde leverfunctie Bij patiënten met een lichte tot matige leverfunctiestoornis hoeft de dosis niet te worden aangepast.
De veiligheid en werkzaamheid van ISENTRESS zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Daarom moet ISENTRESS bij patiënten met een ernstige leverfunctiestoornis met voorzichtigheid worden toegepast (zie rubrieken 4.4 en 5.2).
Wijze van toediening Oraal.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop worden gewezen dat de huidige antiretrovirale behandeling hiv niet geneest en dat het niet bewezen is dat het de overdracht van hiv aan anderen via het bloed of seksueel contact voorkomt.
Passende voorzorgsmaatregelen blijven vereist.
In het algemeen werd in de farmacokinetiek van raltegravir aanzienlijke inter- en intra-individuele variabiliteit waargenomen (zie rubrieken 4.5 en 5.2).
Bij patiënten met een Genotypische Sensitiviteitsscore (GSS) > 0 werd een hogere respons waargenomen.
Patiënten met GSS of Fenotypische Sensitiviteitsscore (PSS) =0 hadden een hogere kans op de ontwikkeling van resistentie tegen raltegravir (zie rubriek 5.1).
Raltegravir moet worden gebruikt in combinatie met minstens één ander actief geneesmiddel om het gunstige effect te versterken en om de kans op virologisch falen en de ontwikkeling van resistentie tegen raltegravir te verminderen.
De veiligheid en werkzaamheid van ISENTRESS zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Daarom moet ISENTRESS bij patiënten met een ernstige leverfunctiestoornis met voorzichtigheid worden toegepast (zie rubrieken 4.2 en 5.2).
Patiënten met een al eerder bestaande leverfunctiestoornis waaronder chronische hepatitis hebben tijdens antiretrovirale combinatietherapie een verhoogde frequentie van leverfunctiestoornissen gehad en moeten volgens de standaardpraktijk worden gecontroleerd.
Als er bij zulke patiënten aanwijzingen zijn voor verergering van de leveraandoening moet onderbreking of stopzetting van de behandeling worden overwogen.
Er zijn zeer beperkte gegevens over het gebruik van raltegravir bij patiënten die naast hiv ook geïnfecteerd zijn met hepatitis B-virus (HBV) of hepatitis C-virus (HCV).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk fatale leverbijwerkingen.
Osteonecrose Hoewel de etiologie multifactorieel wordt geacht (waaronder gebruik corticosteroïden of alcohol, ernstige immunosupressie, hogere Body Mass Index) zijn gevallen van osteonecrose met name gemeld bij patiënten met gevorderde hiv-ziekte en/of langdurig gebruik van antiretrovirale combinatietherapie.
Patiënten moet geadviseerd worden om een arts te raadplegen als ze last van pijn of stijfheid in de gewrichten krijgen of moeilijker gaan bewegen.
3 Immuunreactiveringssyndroom Bij hiv-geïnfecteerde patiënten met ernstige immunodeficiëntie kan op het moment dat met een antiretrovirale combinatietherapie (CART) wordt begonnen, een ontstekingsreactie op asymptomatische of overgebleven opportunistische pathogenen ontstaan die ernstige klinische aandoeningen of verergering van de symptomen kan veroorzaken.
Dergelijke reacties worden gewoonlijk waargenomen binnen de eerste weken of maanden na aanvang van de CART.
Relevante voorbeelden zijn cytomegalovirusretinitis, gegeneraliseerde en/of focale mycobacteriële infecties en longontsteking veroorzaakt door Pneumocystis jiroveci (voorheen Pneumocystis carinii genoemd).
Eventuele inflammatoire symptomen dienen te worden beoordeeld en zo nodig behandeld.
Voorzichtigheid moet worden betracht bij gelijktijdige toediening van ISENTRESS met sterke inductoren van uridinedifosfaat-glucuronosyltransferase (UGT) 1A1 (bijvoorbeeld rifampicine).
Rifampicine verlaagt de plasmaconcentraties van raltegravir; de invloed daarvan op de werkzaamheid van raltegravir is onbekend.
Maar als gelijktijdige toediening met rifampicine onontkoombaar is, kan verdubbeling van de dosis ISENTRESS worden overwogen (zie rubriek 4.5).
Myopathie en rabdomyolyse zijn gemeld, maar het verband daarvan met ISENTRESS is onbekend.
Gebruik met voorzichtigheid bij patiënten die in het verleden myopathie of rabdomyolyse hebben gehad of anderszins gepredisponeerd zijn; denk daarbij ook aan gebruik van andere geneesmiddelen die met deze aandoeningen in verband zijn gebracht (zie rubriek 4.8).
Tijdens de klinische studies bij eerder behandelde, met hiv geïnfecteerde patiënten kwam kanker in de raltegravirgroep iets vaker voor dan in de groep die alleen geoptimaliseerde achtergrondtherapie kreeg.
Er zijn momenteel onvoldoende gegevens om de mogelijkheid uit te sluiten dat gebruik van raltegravir gepaard kan gaan met een risico op kanker (zie rubriek 4.8).
ISENTRESS bevat lactose.
Patiënten met zeldzame erfelijke stoornissen als galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Raltegravir is geen substraat van cytochroom P450 (CYP) - enzymen, remt CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 of CYP3A niet en geeft geen inductie van CYP3A4.
Raltegravir is geen remmer van de UDP-glucuronosyltransferases (UGT’ s) 1A1 en 2B7, en raltegravir remt het door P-glycoproteïne gereguleerde transport niet.
Op basis van deze gegevens wordt niet verwacht dat ISENTRESS de farmacokinetiek beïnvloedt van geneesmiddelen die substraten zijn van deze enzymen of P-glycoproteïne.
Op basis van in vitro- en in vivo-onderzoeken wordt raltegravir voornamelijk uitgescheiden door metabolisme via een UGT1A1-geïnduceerde glucuronidatieroute.
In de farmacokinetiek van raltegravir werd aanzienlijke inter- en intra-individuele variabiliteit waargenomen.
De volgende informatie over geneesmiddelinteracties is gebaseerd op geometrisch gemiddelde waarden; het effect voor de individuele patiënt, kan niet exact worden voorspeld.
Effect van raltegravir op de farmacokinetiek van andere geneesmiddelen In interactieonderzoeken had raltegravir geen klinisch significant effect op de farmacokinetiek van tenofovir, hormonale anticonceptiva of midazolam.
Effect van andere middelen op de farmacokinetiek van raltegravir Aangezien raltegravir voornamelijk via UGT1A1 wordt gemetaboliseerd, moet ISENTRESS voorzichtig worden toegediend met krachtige inductoren van UGT1A1 (bv. rifampicine).
Rifampicine verlaagt de plasmaconcentraties van raltegravir; de invloed daarvan op de werkzaamheid van raltegravir is onbekend.
Maar als gelijktijdige toediening met rifampicine onontkoombaar is, kan verdubbeling van de dosis van ISENTRESS worden overwogen (zie rubriek 4.4).
4 op UGT1A1 is onbekend.
Minder krachtige inductoren (bijv. efavirenz, nevirapine, rifabutine, glucocorticoïden, sint-janskruid, pioglitazon) kunnen worden gebruikt met de aanbevolen dosis ISENTRESS.
De gelijktijdige toediening van ISENTRESS met geneesmiddelen waarvan bekend is dat het krachtige UGT1A1-remmers zijn (bijv. atazanavir), kan de plasmaniveaus van raltegravir verhogen.
Minder krachtige UGT1A1-remmers (zoals indinavir, saquinavir) kunnen de plasmaconcentraties van raltegravir ook verhogen, maar in mindere mate dan atazanavir.
Daarnaast kan tenofovir de plasmaconcentraties raltegravir verhogen, maar het mechanisme voor dit effect is onbekend (zie tabel 1).
In het klinisch onderzoek gebruikte een groot deel van de patiënten bij de geoptimaliseerde achtergrondtherapie atazanavir en/of tenofovir, beide middelen die een verhoging van de plasmaconcentratie raltegravir geven.
Het veiligheidsprofiel dat is waargenomen bij patiënten die atazanavir en/of tenofovir gebruikten was over het algemeen vergelijkbaar met het veiligheidsprofiel van patiënten die deze middelen niet gebruikten.
Daarom is een dosisaanpassing niet nodig.
Bij gezonde proefpersonen verhoogt gelijktijdige toediening van ISENTRESS met omeprazol de plasmaconcenstraties van raltegravir.
Omdat het effect van verhoging van de maag-pH op de absorptie van raltegravir bij met hiv geïnfecteerde patiënten onzeker is, mag ISENTRESS alleen worden gebruikt met geneesmiddelen die de maag-pH verhogen (zoals protonpompremmers en H2- antagonisten) als dat onontkoombaar is.
Tabel 1 Gegevens over farmacokinetische interacties Geneesmiddelen per therapeutisch gebied
Interactie (mechanisme, indien bekend)
Aanbeveling voor gelijktijdige toediening
ANTIRETROVIRAAL MIDDEL Proteaseremmers (PI)
atazanavir / ritonavir (raltegravir 400 mg 2dd)
raltegravir AUC ↑ 41% raltegravir C12hr ↑ 77% raltegravir Cmax ↑ 24%
Voor ISENTRESS is geen dosisaanpassing vereist.
(UGT1A1-inhibitie)
tipranavir / ritonavir (raltegravir 400 mg 2dd)
raltegravir AUC ↓ 24% raltegravir C12hr ↓ 55% raltegravir Cmax ↓ 18%
Voor ISENTRESS is geen dosisaanpassing vereist.
(UGT1A1-inductie) Niet-nucleoside reverse-transcriptaseremmers (NNRTIs)
efavirenz (raltegravir 400 mg 1dd)
raltegravir AUC ↓ 36% raltegravir C12hr ↓ 21% raltegravir Cmax ↓ 36%
Voor ISENTRESS is geen dosisaanpassing vereist.
(UGT1A1-inductie)
5 Nucleoside/tide reverse-transcriptaseremmers
tenofovir (raltegravir 400 mg 2dd)
raltegravir AUC ↑ 49% raltegravir C12hr ↑ 3% raltegravir Cmax ↑ 64%
Voor ISENTRESS of tenofovir- disoproxilfumaraat is geen dosisaanpassing vereist.
(interactiemechanisme onbekend)
tenofovir AUC ↓ 10% tenofovir C12hr ↓ 13% tenofovir Cmax ↓ 23% ANTIMICROBIËLE MIDDELEN Antimycobacterieel rifampicine (raltegravir 400 mg 1dd)
raltegravir AUC ↓ 40% raltegravir C12hr ↓ 61% raltegravir Cmax ↓ 38%
Rifampicine verlaagt de plasmaconcentraties van ISENTRESS.
Als gelijktijdige toediening met rifampicine
SEDATIVA
(UGT1A1-inductie)
onontkoombaar is, kan verdubbeling van de dosis ISENTRESS worden overwogen (zie rubriek 4.4).
midazolam (raltegravir 400 mg 2dd)
midazolam AUC ↓ 8% midazolam Cmax ↑ 3%
Voor ISENTRESS of midazolam is geen dosisaanpassing vereist.
ANTI-ULCERA
Deze resultaten wijzen uit dat raltegravir geen inductor of remmer van CYP3A4 is; raltegravir zal daarom naar verwachting geen invloed hebben op de farmacokinetiek van geneesmiddelen die CYP3A4- substraten zijn.
Omeprazol (raltegravir 400 mg 1dd)
raltegravir AUC ↑ 212% raltegravir C12hr ↑ 46% raltegravir Cmax ↑ 315%
Gelijktijdige toediening van protonpompremmers of andere middelen tegen ulcera kan de plasmaconcentraties van raltegravir verhogen.
Gebruik ISENTRESS niet met geneesmiddelen die de maag-pH verhogen tenzij dit onontkoombaar is.
HORMONALE ANTICONCEPTIVA
Ethinylestradiol Norelgestromin (raltegravir 400 mg 2dd)
Ethinylestradiol AUC ↓ 2% Ethinylestradiol Cmax ↑ 1% Norelgestromin AUC ↑ 14% Norelgestromin Cmax ↑ 29%
Voor ISENTRESS of hormonale anticonceptiva (op basis van oestrogeen en/of progesteron) is geen dosisaanpassing vereist.
6 4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van raltegravir bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
ISENTRESS dient niet tijdens de zwangerschap te worden gebruikt.
Antiretroviral Pregnancy Registry (register voor zwangerschap bij gebruik van antiretrovirale middelen) Om de gevolgen voor moeder en foetus te controleren bij patiënten aan wie tijdens de zwangerschap onbedoeld ISENTRESS is toegediend, is een Antiretroviral Pregnancy Register opgezet.
Artsen worden aangemoedigd om hun patiënten in dit register in te schrijven.
Borstvoeding Het is niet bekend of raltegravir in de menselijke moedermelk wordt uitgescheiden.
Raltegravir wordt echter wel uitgescheiden in de melk van zogende ratten.
Bij ratten waren, bij een maternale dosis van 600 mg/kg/dag, de gemiddelde concentraties van de actieve stof in de melk ongeveer drie keer hoger dan in het maternale plasma.
Het geven van borstvoeding wordt niet aangeraden bij het gebruik van ISENTRESS.
Bovendien dienen moeders die besmet zijn met hiv hun kinderen geen borstvoeding te geven om zo het risico van postnatale overdracht van hiv te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar het effect van ISENTRESS op de rijvaardigheid en het vermogen om machines te bedienen.
Maar bij sommige patiënten is tijdens behandeling waar ISENTRESS deel van uitmaakte duizeligheid gemeld, wat bij sommige patiënten van invloed kan zijn op de rijvaardigheid en het vermogen om machines te bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
Eerder behandelde patiënten De veiligheidsbeoordeling van ISENTRESS bij eerder behandelde patiënten is gebaseerd op de gepoolde veiligheidsgegevens uit drie gerandomiseerde klinische onderzoeken.
In deze studies is gebruik gemaakt van de aanbevolen dosis van 400 mg tweemaal daags in combinatie met een geoptimaliseerde achtergrondbehandeling (OBT) bij 507 patiënten, in vergelijking met 282 patiënten die placebo namen in combinatie met OBT.
Tijdens de dubbelblinde behandeling was de totale follow- up 504,1 patiëntjaren in de groep met ISENTRESS 400 mg tweemaal daags en 202,5 patiëntjaren in de placebogroep.
Bij patiënten in de arm met ISENTRESS 400 mg tweemaal daags + OBT en de vergelijkende arm met placebo + OBT waren de meest gemelde bijwerkingen (> 10% in beide groepen) van alle intensiteiten en ongeacht de causaliteit: diarree bij respectievelijk 17,6% en 20,6%, misselijkheid bij respectievelijk 11,2% en 15,2%, hoofdpijn bij respectievelijk 10,1% en 12,4%, koorts bij respectievelijk 6,3% en 11,0% van de patiënten.
In deze gepoolde analyse waren de stopzettingspercentages van de behandeling door bijwerkingen 2,4% bij patiënten die ISENTRESS + OBT kregen en 2,8% bij de patiënten die placebo + OBT kregen.
Bijwerkingen waarbij er volgens de onderzoekers een causaal verband was met ISENTRESS (alleen of in combinatie met OBT) worden hieronder per systeem/orgaanklasse opgesomd.
Bij termen met † minstens één ernstige bijwerking staat een kruisje ().
Bijwerkingen die zijn gemeld na het in de handel brengen, zijn cursief aangegeven.
7 Frequenties worden gedefinieerd als vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100) en niet bekend (kunnen niet worden bepaald aan de hand van de beschikbare gegevens).
Systeem/orgaanklasse
Frequentie
Bijwerkingen
ISENTRESS (alleen of in combinatie met OBT) Infecties en parasitaire aandoeningen
soms
genitale herpes†, folliculitis, herpes simplex, infectie met herpesvirus, herpes zoster, influenza, molluscum contagiosum
Bloed- en lymfestelselaandoeningen
soms
anemie wegens ijzergebrek
Immuunsysteemaandoeningen Voedings- en stofwisselingsstoornissen
soms soms
geneesmiddelenovergevoeligheid† centrale obesitas, verminderde eetlust, diabetes mellitus, dyslipidemie, hypercholesterolemie, meer eetlust
Psychische stoornissen
vaak
slapeloosheid
soms
abnormaal dromen, angst, depressie, slapeloosheid in het midden van de nacht, slaapstoornis
niet bekend
suïcidale gedachten, suïcidaal gedrag (vooral bij patiënten met een voorgeschiedenis van psychische aandoeningen)
Zenuwstelselaandoeningen
vaak
duizeligheid, hoofdpijn
soms
carpaaltunnelsyndroom, aandachtsstoornis, duizeligheid bij houdingsverandering, dysgeusie, hypersomnie, hypo-esthesie, lethargie, neuropathie, perifere neuropathie, paresthesie, slaperigheid, spanningshoofdpijn, tremoren
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
soms soms
visusstoornis vertigo
Hartaandoeningen
soms
palpitaties, ventriculaire extrasystoles
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
soms
dysfonie, epistaxis, neusverstopping, faryngeaal erytheem
8
Systeem/orgaanklasse
Frequentie
Bijwerkingen
ISENTRESS (alleen of in combinatie met OBT) Maagdarmstelselaandoeningen
vaak
opgezwollen buik, buikpijn, constipatie, diarree, winderigheid, misselijkheid, braken
soms
gastritis†, last van de buik, pijn in de bovenbuik, pijn in de anus, droge mond, dyspepsie, oprispingen, gastro-oesofageale reflux, glossitis, odynofagie, pijn in de mond, acute pancreatitis, maagzweer, rectale bloeding, last van de maag
Lever- en galaandoeningen Huid- en onderhuidaandoeningen
soms vaak
hepatitis† hyperhidrose, 's nachts zweten, pruritus, uitslag
acné, dermatitis acneiforme, droge huid, erytheem, ingevallen gezicht, lipoatrofie, verkregen lipodystrofie, lipohypertrofie, prurigo, gegeneraliseerde pruritus, maculaire uitslag, maculopapulaire uitslag, uitslag bij pruritus, xeroderma
niet bekend
Stevens Johnson syndroom
Skeletspierstelsel- en bindweefselaandoeningen
vaak
artralgie
soms
rugpijn, spieratrofie, musculoskeletale pijn, myalgie, myositis, pijn in de extremiteiten, tendinitis
Nier- en urinewegaandoeningen
soms
Voortplantingsstelsel- en borstaandoeningen
soms
Algemene aandoeningen en toedieningsplaatsstoornissen
asthenie, vermoeidheid
soms
pijn op de borst, rillingen, oedeem in het gezicht, meer vetweefsel, het warm hebben, zich schrikachtig voelen, pyrexie, xerose
Systeem/orgaanklasse
Frequentie
Bijwerkingen
ISENTRESS (alleen of in combinatie met OBT) Onderzoeken
vaak
verhoogd alanineaminotransferase, verhoogd aspartaatamino- transferase, verhoogde triglyceriden in het bloed, verhoogd serumcreatininekinase, verhoogde lipase
Letsels, intoxicaties en verrichtingscomplicaties †
soms
onbedoelde overdosis†
met minstens één ernstige bijwerking
In een aantal gevallen ging het om een recidiverende kanker.
De types en frequenties van specifieke kankervormen waren de te verwachten vormen en frequenties bij een populatie met ernstige immunodeficiëntie (veel patiënten hadden een CD4-celtelling van minder dan 50 cellen/mm3 en bij de meeste patiënten was de diagnose aids al eerder gesteld).
De kankervormen waren onder meer Kaposi- sarcoom, lymfoom, plaveiselcelcarcinoom, hepatocellulair carcinoom en anale kanker.
De meeste patiënten hadden andere risicofactoren voor kanker waaronder tabaksgebruik, papillomavirus en een actieve infectie met het hepatitis B-virus.
Het is onbekend of deze diagnoses van kanker te maken hadden met het gebruik van ISENTRESS (zie rubriek 4.4.).
Bij proefpersonen die met ISENTRESS werden behandeld werden voor het creatine kinase laboratoriumafwijkingen graad 2-4 waargenomen.
Myopathie en rabdomyolyse zijn gemeld, maar het verband van deze bijwerkingen met ISENTRESS is onbekend.
Bij patiënten met een verhoogd risico op myopathie of rabdomyolyse, zoals patiënten die gelijktijdig middelen krijgen waarvan bekend is dat ze deze aandoeningen veroorzaken, moet ISENTRESS met voorzichtigheid worden toegepast (zie rubriek 4.4).
Gevallen van osteonecrose zijn gemeld, vooral bij patiënten met algemeen erkende risicofactoren, gevorderde hiv-ziekte of langdurig gebruik van antiretrovirale combinatietherapie (CART).
De frequentie daarvan is onbekend (zie rubriek 4.4).
Patiënten die tevens geïnfecteerd zijn met het hepatitis B- en/of hepatitis C-virus In fase III-onderzoeken mochten patiënten met een gelijktijdige chronische actieve infectie met hepatitis B en/of hepatitis C (N = 113/699 ofwel 16,2%; HBV=6%, HCV=9%, HBV+HCV=1%) meedoen op voorwaarde dat het AST, ALT en alkalische fosfatase niet hoger waren dan 5 keer de normale bovengrens.
In het algemeen was het veiligheidsprofiel van ISENTRESS bij patiënten met een gelijktijdige infectie met hepatitis B-en/of hepatitis C-virus gelijk aan die van patiënten zonder hepatitis B-en/of hepatitis C-virus.
10 31%, 31% en 16% van met raltegravir behandelde gecoïnfecteerde proefpersonen tegen respectievelijk 9%, 8% en 8% van alle andere met raltegravir behandelde proefpersonen.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van overdosering met ISENTRESS.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te nemen, zoals het verwijderen van niet-geabsorbeerd materiaal uit het maagdarmkanaal, gebruik van klinische controle (waaronder het maken van een elektrocardiogram) en het instellen van een ondersteunende therapie, indien nodig.
Er moet rekening mee worden gehouden dat raltegravir voor klinische toepassingen toegediend wordt als kaliumzout.
De mate waarin ISENTRESS dialyseerbaar is, is onbekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antiviraal middel voor systemisch gebruik, Andere antiretrovirale middelen, ATC-code:
J05AX08
Werkingsmechanisme Raltegravir is een integrase strand transfer inhibitor die actief is tegen het humaan immunodeficiëntievirus (hiv-1).
Raltegravir remt de katalytische activiteit van integrase, een hiv- gecodeerd enzym dat nodig is bij virale replicatie.
Remming van de integrase voorkomt de covalente insertie of integratie van het hiv-genoom in het gastheercelgenoom.
Hiv-genomen die niet integreren kunnen de productie van nieuwe infectieuze virale deeltjes niet sturen en zo voorkomt het remmen van integratie de verbreiding van de virale infectie.
Antivirale activiteit in vitro Bij concentraties van 31 ± 20 nM leidde raltegravir tot een remming van 95% (IC95) van de hiv-1- replicatie (in verhouding tot een onbehandelde kweek geïnfecteerd met een virus) in menselijke T- lymfoïde celkweken geïnfecteerd met de op de cellijn aangepaste variant van hiv-1, H9IIIB.
Bovendien remde raltegravir de virusreplicatie in kweken van mitogeengeactiveerde menselijke perifere mononucleaire bloedcellen geïnfecteerd met verschillende, primaire klinische isolaten van hiv-1, waaronder isolaten die resistent waren voor transcriptaseremmers en proteaseremmers.
Resistentie De meeste virussen die werden geïsoleerd uit patiënten bij wie raltegravir faalde, hadden een hoge mate van resistentie tegen raltegravir als gevolg van het optreden van twee of meer mutaties.
De meeste hadden een kenmerkende mutatie op aminozuur 155 (N155 veranderd in H), aminozuur 148 (Q148 veranderd in H, K of R) of aminozuur 143 (Y143 veranderd in H, C of R), samen met één of meerdere andere integrasemutaties.
Deze kenmerkende mutaties verminderen de virale gevoeligheid voor raltegravir, en het optreden van andere bijkomende mutaties leidt tot een verdere afname van de gevoeligheid voor raltegravir.
Factoren die de kans op de ontwikkeling van resistentie verminderden waren lagere viral load bij baseline en gebruik van andere actieve antiretrovirale middelen.
Op grond van voorlopige gegevens bestaat er kans op de ontwikkeling van in ieder geval enige mate van kruisresistentie tussen raltegravir en andere integraseremmers.
Klinische ervaring Werkzaamheid van ISENTRESS bij eerder behandelde patiënten In BENCHMRK 1 en BENCHMRK 2 (nog lopende gerandomiseerde, dubbelblinde, placebogecontroleerde multicenter onderzoeken) worden de veiligheid en antiretrovirale activiteit van ISENTRESS 400 mg tweemaal daags beoordeeld versus placebo in een combinatie met geoptimaliseerde achtergrondtherapie (OBT) bij met hiv geïnfecteerde patiënten van 16 jaar of ouder met een vastgestelde resistentie tegen ten minste één geneesmiddel in elk van de drie klassen (NRTI's, 11 NNRTI's, PI's) van antiretrovirale behandelingen.
Voor de randomisatie werd de OBT door de onderzoeker geselecteerd op basis van de eerdere behandelgeschiedenis van de patiënt en de genotypische en fenotypische virale resistentieonderzoeken bij baseline.
De demografische gegevens van patiënten (geslacht, leeftijd en ras) en kenmerken bij baseline voor de groep met ISENTRESS 400 mg tweemaal daags en de placebogroepen waren vergelijkbaar.
Patiënten hadden eerder gemiddeld 12 antiretrovirale middelen gedurende gemiddeld 10 jaar gekregen.
In de OBT werd een mediaan van 4 ARTs gebruikt.
Resultaten analyses na 48 weken Blijvende resultaten in week 48 voor patiënten op de aanbevolen dosis ISENTRESS 400 mg tweemaal daags uit de gepoolde BENCHMRK 1- en BENCHMRK 2-onderzoeken worden getoond in tabel 2.
Tabel 2 Werkzaamheidsresultaten op week 48
BENCHMRK 1 en 2 gepoold Parameter Percentage HIV-RNA < 400 kopieën/ml (95%-BI)
ISENTRESS 400 mg 2dd + OBT (N = 462)
Placebo + OBT (N = 237)
Alle patiënten† Kenmerken bij baseline‡
72 (68, 76)
37 (31, 44)
HIV-RNA > 100.000 kopieën/ml ≤ 100.000 kopieën/ml CD4-telling ≤ 50 cellen/mm3 > 50 en ≤ 200 cellen/mm3 > 200 cellen/mm3 Sensitiviteitsscore (GSS) §
62 (53, 69) 82 (77, 86) 61 (53, 69) 80 (73, 85) 83 (76, 89)
17 (9, 27) 49 (41, 58) 21 (13, 32) 44 (33, 55) 51 (39, 63)
0 1 2 en hoger Percentage HIV-RNA < 50 kopieën/ml (95%-BI)
52 (42, 61) 81 (75, 87) 84 (77, 89)
8 (3, 17) 40 (30, 51) 65 (52, 76)
Alle patiënten† Kenmerken bij baseline ‡
62 (57, 67)
33 (27, 39)
HIV-RNA > 100,000 kopieën / ml ≤ 100,000 kopieën / ml CD4-telling ≤ 50 cellen/mm3 > 50 en ≤ 200 cellen/mm3 > 200 cellen/mm3 Sensitiviteitsscore (GSS) §
48 (40, 56) 73 (68, 78) 50 (41, 58) 67 (59, 74) 76 (68, 83)
16 (8, 26) 43 (35, 52) 20 (12, 31) 39 (28, 50) 44 (32, 56)
0 1 2 en hoger
45 (35, 54) 67 (59, 74) 75 (68, 82)
3 (0, 11) 37 (27, 48) 59 (46, 71)
Alle patiënten‡ Kenmerken bij baseline ‡
109 (98, 121)
45 (32, 57)
HIV-RNA > 100,000 kopieën / ml ≤ 100,000 kopieën / ml CD4-telling ≤ 50 cellen/mm3
126 (107, 144) 100 (86, 115) 121 (100, 142)
36 (17, 55) 49 (33, 65) 33 (18, 48)
1 2 en hoger
113 (96, 130) 125 (105, 144)
44 (24, 63) 76 (48, 103)
Bij patiënten die voortijdig stoppen (non-completers) wordt de rest van de behandeling geïmputeerd als gefaald.
Aantal (%) patiënten met respons en daarmee gepaard gaand 95 %-betrouwbaarheidsinterval worden vermeld. ‡ Voor analyse op prognostische factoren werd virologisch falen getransporteerd voor percentage < 400 en 50 kopieën/ml.
Voor gemiddelde CD4-veranderingen werd baseline-carry-forward gebruikt voor virologisch falen. § De Genotypische Sensitiviteitsscore (GSS) werd gedefinieerd als het totaal aantal orale ARTs in OBT waarvoor het virale isolaat van een patiënt genotypische sensitiviteit vertoonde op basis van genotypische resistentiebepalingen.
Gebruik van enfuvirtide in OBT bij enfuvirtide-naïeve patiënten werd geteld als één actief geneesmiddel in OBT.
Het gebruik van darunavir in OBT bij darunavir-naïeve patiënten werd eveneens geteld als één actief geneesmiddel in de OBT.
Raltegravir bereikte bij 61,7% van de patiënten in week 16 en 62,1% in week 48 een virologische response (uitgaande van Not Completer=Failure) van hiv-RNA < 50 kopieën/ml.
Sommige patiënten kregen tussen week 16 en week 48 een virale rebound.
Factoren in samenhang met falende behandelingen zijn hoge virale belasting bij baseline en OBT met niet minstens één krachtig werkzaam middel.
Langetermijngegevens over de werkzaamheid van ISENTRESS 400 mg tweemaal daags bij eerder, tot 48 weken lang behandelde patiënten zijn ook beschikbaar uit het dose-findingonderzoek fase II (protocol 005).
In week 24 behield 71% van de patiënten die ISENTRESS 400 mg 2dd kregen een hiv-RNA < 400 kopieën/ml en 56% behield een hiv-RNA < 50 kopieën/ml.
Gedurende een behandeling tot 48 weken behield 64% van de patiënten die ISENTRESS 400 mg tweemaal daags kregen een hiv-1 RNA van < 400 kopieën/ml en behield 46% ook een hiv-RNA van < 50 kopieën/ml.
Dit geneesmiddel is geregistreerd onder zogenaamde “ voorwaardelijke toelating ”.
Dit betekent dat aanvullend bewijs over de baten van dit geneesmiddel wordt afgewacht.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Absorptie Zoals aangetoond bij gezonde vrijwilligers die op de nuchtere maag eenmalige orale doses raltegravir toegediend kregen wordt raltegravir snel geabsorbeerd met een tmax van ongeveer 3 uur na toediening.
De AUC en Cmax van raltegravir nemen dosisproportioneel toe in het dosisbereik van 100 tot 1600 mg.
De C12 u van raltegravir neemt dosisproportioneel toe in het dosisbereik van 100 tot 800 mg en neemt iets minder dan dosisproportioneel toe in het dosisbereik van 100 tot 1600 mg.
Bij patiënten is geen dosisproportionaliteit vastgesteld.
Met een tweemaaldaagse dosering wordt de farmacokinetische steady-state snel bereikt, binnen ongeveer de eerste 2 dagen na toediening.
Er is weinig tot geen cumulatie in de AUC en Cmax; er zijn aanwijzingen voor enige cumulatie in de C12 u.
De absolute biologische beschikbaarheid van raltegravir is niet vastgesteld.
ISENTRESS kan met of zonder voedsel worden toegediend.
In de grootschalige onderzoeken naar veiligheid en werkzaamheid bij hiv-positieve patiënten werd raltegravir met of zonder voedsel toegediend.
Toediening van meermalige doses raltegravir na een maaltijd met matige hoeveelheid vet beïnvloedde de AUC van raltegravir niet in klinisch relevante mate, met een toename van 13% ten opzichte van toediening op de nuchtere maag.
De C12u van raltegravir was na een maaltijd met matige hoeveelheid vet in vergelijking met nuchter 66% hoger en de Cmax was 5% hoger.
Toediening van raltegravir na een vetrijke maaltijd verhoogde de AUC en Cmax met ongeveer een factor 2 en 13 verhoogde de C12u met een factor 4,1.
Toediening van raltegravir na een vetarme maaltijd verlaagde de AUC en Cmax met respectievelijk 46% en 52%; de C12u bleef in essentie ongewijzigd.
Voedsel lijkt de farmacokinetische variabiliteit te verhogen t.o.v. toediening op de nuchtere maag.
In het algemeen werd er in de farmacokinetiek van raltegravir aanzienlijke variabiliteit waargenomen.
Voor de waargenomen C12u in BENCHMRK 1 en 2 was de variatie coëfficiënt (VC) voor de variabiliteit tussen proefpersonen 212% en de VC voor variabiliteit binnen proefpersonen 122%.
Oorzaken van variabiliteit kunnen terug te vinden zijn in verschillen in gelijktijdige toediening met voedsel of gelijktijdig gebruikte geneesmiddelen.
Verdeling Raltegravir wordt voor ongeveer 83% gebonden aan het menselijke plasma-eiwit in het concentratiebereik van 2 tot 10 μ M.
Raltegravir passeerde gemakkelijk de placenta bij ratten, maar drong nauwelijks door in de hersenen.
Metabolisme en uitscheiding De schijnbare terminale halfwaardetijd van raltegravir is ongeveer 9 uur, met een kortere α - fase - halfwaardetijd (~1 uur), wat een groot deel van de AUC vertegenwoordigt.
Na toediening van een orale dosis radioactief gemerkt raltegravir werd respectievelijk ongeveer 51 en 32% van de dosis uitgescheiden in de feces en de urine.
In feces was alleen raltegravir aanwezig, het meeste hiervan is waarschijnlijk gevormd door hydrolyse van met de gal uitgescheiden raltegravirglucuronide, zoals waargenomen in preklinisch dieronderzoek.
In de urine werden twee componenten, namelijk raltegravir en raltegravirglucuronide, aangetroffen en deze vertegenwoordigden respectievelijk ongeveer 9 en 23% van de dosis.
De belangrijkste circulerende entiteit was raltegravir en vertegenwoordigde ongeveer 70% van de totale radioactiviteit; de overige radioactiviteit in het plasma was raltegravirglucuronide.
Onderzoeken waarbij gebruik werd gemaakt van iso- enzymselectieve chemische remmers en UDP-glucuronsyltransferases (UGT’ s) met expressie van cDNA tonen aan dat UGT1A1 het belangrijkste enzym is dat verantwoordelijk is voor de vorming van raltegravirglucuronide.
De gegevens duiden er dus op dat het belangrijkste klaringsmechanisme van raltegravir bij mensen door UGT1A1-gemedieerde glucuronidatie is.
UGT1A1-polymorfisme In een vergelijking tussen 30 proefpersonen met * 28 / * 28-genotype en 27 proefpersonen met het wild- type genotype was de geometrisch gemiddelde ratio (90 %-BI) van de AUC 1,41 (0,96; 2,09) en de geometrisch gemiddelde ratio van de C12u was 1,91 (1,43; 2,55).
Dosisaanpassing wordt niet nodig geacht bij personen met door genetisch polymorfisme verminderde UGT1A1-activiteit.
Speciale populaties
Kinderen De farmacokinetiek van raltegravir bij kinderen is niet vastgesteld.
Ouderen Er was in het onderzochte leeftijdsbereik (19 tot 71 jaar, met maar enkele (8) proefpersonen ouder dan 65 jaar) geen klinisch significant effect van leeftijd op de farmacokinetiek van raltegravir.
Geslacht, ras en BMI Er was geen sprake van klinisch significante farmacokinetische verschillen door geslacht, ras of Body Mass Index (BMI).
Nierfalen Renale klaring van onveranderd geneesmiddel is een minder belangrijke eliminatieroute.
Er was geen sprake van klinisch belangrijke farmacokinetische verschillen tussen patiënten met ernstige nierinsufficiëntie en gezonde proefpersonen (zie rubriek 4.2).
Omdat de mate waarin ISENTRESS kan worden gedialyseerd onbekend is, moet toediening voor een dialysesessie worden vermeden.
14 Leverfunctiestoornissen Raltegravir wordt in de lever primair uitgescheiden door glucuronidatie.
Er was geen sprake van klinisch significante farmacokinetische verschillen tussen patiënten met matige leverinsufficiëntie en gezonde proefpersonen.
Het effect van ernstige leverinsufficiëntie op de farmacokinetiek van raltegravir is niet onderzocht (zie rubriek 4.2 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische toxicologische onderzoeken, waaronder conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en toxische effecten op de ontwikkeling, zijn verricht met raltegravir bij muizen, ratten, honden en konijnen.
Effecten bij blootstelling die voldoende hoger is dan die bij klinische toepassingen wijzen niet op bijzondere gevaren voor de mens.
Mutageniteit Er werden geen aanwijzingen gezien van mutageniteit of genotoxiciteit bij in-vitro microbiële mutagenesetests (Ames-test), in-vitro alkalische-elutietests voor DNA-afbraak en in-vitro en in-vivo chromosoom-aberratietests.
Carcinogeniteit Op dit moment worden er carcinogeniteitsonderzoeken op lange termijn (2 jaar) voor raltegravir bij knaagdieren uitgevoerd, maar deze zijn nog niet voltooid.
Onderzoek naar toxische effecten In onderzoek naar toxische effecten op de ontwikkeling van ratten en konijnen was raltegravir niet teratogeen.
Er werden geen effecten op de ontwikkeling waargenomen bij 3,4 keer de menselijke blootstelling aan 400 mg tweemaal daags op basis van de AUC0-24u (zie rubriek 4.6).
Soortgelijke bevindingen waren er niet bij konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
- microkristallijne cellulose
- lactosemonohydraat
- watervrij tweebasisch calciumfosfaat
- hypromellose 2208
- poloxamer 407
- natriumstearylfumaraat
- magnesiumstearaat
Filmlaag
- polyvinylalcohol
- titaandioxide (E 171)
- polyethyleenglycol 3350
- talk
- rood ijzeroxide (E 172)
- zwart ijzeroxide (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
15 6.3 Houdbaarheid
30 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Fles van hogedichtheidpolyethyleen (HDPE) met een kindveilige sluiting van polypropyleen.
Er zijn twee verpakkingsgrootten beschikbaar:
1 fles van 60 tabletten, en een multipack met 3 flessen van 60 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/436/001 EU/1/07/436/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
20 december 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
16 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
17 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B.V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals is beschreven in versie 3 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicobeheersplan De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 3 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers)mijlpaal • Als de EMEA daarom verzoekt
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
18 De houder van de vergunning voor het in de handel brengen dient het navolgende onderzoeksprogramma binnen de daarvoor aangegeven termijn af te ronden.
De resultaten daarvan worden bij de behandeling van de aanvraag voor een hernieuwing meegewogen in de beoordeling van risico's en gunstige effecten.
Gebied Klinisch
Omschrijving Ter ondersteuning van de risico-voordeelafweging heeft de aanvrager de CHMP gegevens over veiligheid en werkzaamheid na 48 weken uit het lopende fase III-protocol 018 (A Multicenter, Double-Blind, Randomized, Placebo-Controlled Study to Evaluate the Safety and Antiretroviral Activity of MK-0518 in Combination With an Optimized Background Therapy (OBT), Versus Optimized Background Therapy Alone, in HIV-Infected Patients With Documented Resistance to at Least 1 Drug in Each of the 3 Classes of Licensed Oral Antiretroviral Therapies) en protocol 019 (A Multicenter, Double-Blind, Randomized, Placebo-Controlled Study to Evaluate the Safety and Antiretroviral Activity of MK-0518 in Combination With an Optimized Background Therapy (OBT), Versus Optimized Background Therapy Alone, in HIV- Infected Patients With Documented Resistance to at Least 1 Drug in Each of the 3 Classes of Licensed Oral Antiretroviral Therapies) ter beoordeling voorgelegd.
Einddatum Onder beoordeling
Klinisch
De registratiehouder verplicht zich de CHMP te voorzien van een gedetailleerd en specifiek plan om resistentie te signaleren, met frequente rapportage-intervallen.
31-Oct-2008
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Doosje voor losse verpakkingen
1.
NAAM VAN HET GENEESMIDDEL
ISENTRESS 400 mg filmomhulde tabletten. raltegravir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg raltegravir (als kaliumzout).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
22 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/436/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ISENTRESS
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor grootverpakkingen
1.
NAAM VAN HET GENEESMIDDEL
ISENTRESS 400 mg filmomhulde tabletten. raltegravir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg raltegravir (als kaliumzout).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Grootverpakking met 180 (3 flessen van 60) filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/436/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ISENTRESS
25 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ISENTRESS 400 mg – etikettering op losse flacons
1.
NAAM VAN HET GENEESMIDDEL
ISENTRESS 400 mg filmomhulde tabletten. raltegravir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg raltegravir (als kaliumzout).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
26 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/436/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ISENTRESS 400 mg – etikettering op flacon voor grootverpakkingen
1.
NAAM VAN HET GENEESMIDDEL
ISENTRESS 400 mg filmomhulde tabletten. raltegravir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg raltegravir (als kaliumzout).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een grootverpakking met drie flessen, elk met 60 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
28 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/436/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
ISENTRESS 400 mg tabletten raltegravir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ISENTRESS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ISENTRESS inneemt 3.
Hoe wordt ISENTRESS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ISENTRESS 6.
Aanvullende informatie
1.
WAT IS ISENTRESS EN WAARVOOR WORDT HET GEBRUIKT
Wat is ISENTRESS ISENTRESS werkt tegen het humaan immunodeficiëntievirus (hiv).
Dit is het virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Het virus maakt een enzym dat hiv-integrase wordt genoemd.
Daardoor kan het virus zich vermenigvuldigen in de cellen in uw lichaam.
ISENTRESS verhindert de werking van dit enzym.
Samen met andere geneesmiddelen kan ISENTRESS de hoeveelheid hiv in uw bloed (dat wordt de 'virale belasting' genoemd) verminderen en het aantal CD4-cellen (soort witte bloedcellen die belangrijk zijn voor uw afweer en de bestrijding van infecties) verhogen.
Met minder hiv in uw bloed kan uw afweer beter werken.
Dat betekent dat uw lichaam de infectie beter kan bestrijden.
Het kan zijn dat ISENTRESS deze effecten niet bij alle patiënten heeft.
ISENTRESS kan de hiv-infectie niet genezen.
Wanneer moet ISENTRESS worden gebruikt ISENTRESS wordt gebruikt voor de behandeling van volwassenen die zijn geïnfecteerd met hiv en die niet voldoende reageren op hun huidige antiretrovirale geneesmiddelen.
ISENTRESS geneest de hiv-infectie niet.
2.
WAT U MOET WETEN VOORDAT U ISENTRESS INNEEMT
Neem ISENTRESS niet in • als u allergisch (overgevoelig) bent voor raltegravir of voor één van de andere bestanddelen van de tabletten (vermeld in 6.
Aanvullende informatie).
31 Wees extra voorzichtig met ISENTRESS Onthoud dat ISENTRESS de hiv-infectie niet geneest.
Dit houdt in dat u infecties of andere aandoeningen die gepaard gaan met hiv nog steeds kunt krijgen.
Als u ISENTRESS gebruikt, moet u uw arts regelmatig blijven bezoeken.
ISENTRESS is niet voor gebruik bij kinderen en adolescenten.
Sommige patiënten die antiretrovirale combinatietherapie gebruiken, kunnen een botziekte krijgen die osteonecrose wordt genoemd (afsterven van botweefsel doordat het bot geen bloed meer krijgt).
De duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden of alcohol, ernstige onderdrukking van de afweer van het lichaam, hogere Body Mass Index (maat voor de relatie tussen lengte en gewicht) kunnen enkele van de mogelijk meerdere risicofactoren voor het krijgen van deze ziekte zijn.
Tekenen van osteonecrose zijn stijve of pijnlijke gewrichten (met name de heup, knie en schouder) en moeilijk bewegen.
Als u één van deze verschijnselen opmerkt, moet u dat direct aan uw arts zeggen.
Als u eerder problemen met uw lever heeft gehad, waaronder hepatitis B of C, moet u dat uw arts zeggen.
Uw arts kan bezien hoe ernstig uw leveraandoening is voordat hij/zij besluit of u ISENTRESS kunt gebruiken.
Infectie met hiv wordt verspreid door contact met bloed van of door seksueel contact met een persoon met hiv.
Het is niet aangetoond dat de inname van ISENTRESS de kans op het doorgeven van hiv aan anderen door seksueel contact of contact met bloed vermindert.
Neem direct contact op met uw arts wanneer u verschijnselen van infectie krijgt.
Bij sommige patiënten met gevorderde hiv-infectie die eerder een opportunistische infectie (infectie die optreedt als iemand ziek is of zwakker dan normaal) hebben gehad, kunnen kort nadat begonnen is met de behandeling tegen hiv verschijnselen van een ontsteking door eerdere infecties opkomen.
Aangenomen wordt dat deze verschijnselen het gevolg zijn van een betere afweer van het lichaam, waardoor het in staat is om infecties te bestrijden die zonder duidelijke verschijnselen aanwezig kunnen zijn geweest.
Als u bij gebruik van ISENTRESS onverklaarbare pijn, gevoeligheid of zwakte in de spieren krijgt, neem dan direct contact op met uw arts.
Als u kanker heeft, of te horen heeft gekregen dat u risico op kanker heeft, of als u een verdacht gezwel in uw lichaam heeft, moet u dat uw arts zeggen (zie rubriek 4 van deze bijsluiter).
Inname met andere geneesmiddelen ISENTRESS kan de werking van andere geneesmiddelen beïnvloeden.
Van raltegravir is niet bekend of het een belangrijk effect heeft op de concentratie in het bloed van andere middelen tegen hiv.
Ook is niet bekend of andere middelen tegen hiv de hoeveelheid raltegravir in het bloed in belangrijke mate zouden beïnvloeden.
Maar naarmate er meer ervaring met het gebruik met raltegravir komt, zal daar naar verwachting meer informatie over beschikbaar komen.
Als u momenteel één van de volgende middelen gebruikt of onlangs gebruikt heeft, moet u dat uw arts of apotheker zeggen: • rifampicine (een geneesmiddel voor de behandeling van infecties zoals tuberculose) • middelen tegen maagzweren of zuurbranden (zoals omeprazol, cimetidine, ranitidine) • alle andere middelen, met of zonder voorschrift
Inname van ISENTRESS met voedsel en drank ISENTRESS kan met of zonder voedsel of drank worden ingenomen.
32 Zwangerschap en borstvoeding Als u zwanger bent, zwanger wilt worden of borstvoeding geeft, bespreek dit dan met uw arts voordat u ISENTRESS inneemt.
Vertel het uw arts onmiddellijk wanneer u zwanger raakt.
• ISENTRESS wordt niet aangeraden bij zwangerschap, omdat het niet is onderzocht bij zwangere vrouwen. • Vrouwen met hiv mogen hun kinderen geen borstvoeding geven, omdat baby’ s door moedermelk met hiv geïnfecteerd kunnen raken.
Bespreek met uw arts wat de beste manier is om uw baby te voeden.
Vraag uw arts of apotheker om advies als u zwanger bent of borstvoeding geeft, voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Gebruik geen machines of rijd niet als u zich duizelig voelt na inname van ISENTRESS.
Belangrijke informatie over enkele bestanddelen van ISENTRESS ISENTRESS bevat lactose.
Als uw arts u heeft verteld dat u bepaalde suikers niet verdraagt, overleg dan met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT ISENTRESS INGENOMEN
Volg bij het innemen van ISENTRESS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
ISENTRESS moet worden gebruikt in combinatie met andere hiv-geneesmiddelen.
Hoeveel moet u innemen • De gebruikelijke dosis ISENTRESS is 1 tablet (400 mg) via de mond tweemaal daags. • Aanbevolen wordt niet op de tabletten te kauwen, deze fijn te maken of te delen. • U kunt ISENTRESS met of zonder voedsel of drank innemen. • Verander uw dosis ISENTRESS niet of stop de inname ervan niet zonder dit eerst met uw arts te overleggen.
Wat u moet doen als u meer van ISENTRESS heeft ingenomen dan u zou mogen Neem niet meer tabletten dan de hoeveelheid die uw arts u heeft aanbevolen.
Neem contact op met uw arts, wanneer u te veel tabletten heeft ingenomen.
Wat u moet doen wanneer u bent vergeten ISENTRESS in te nemen • Wanneer u vergeet een dosis in te nemen, neem het dan in wanneer u eraan denkt. • Als het echter al tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga verder met uw normale schema. • Neem geen dubbele dosis om een vergeten dosis ISENTRESS in te halen.
Als u stopt met het innemen van ISENTRESS Het is belangrijk dat u ISENTRESS precies zo inneemt zoals uw arts het u heeft verteld.
Stop niet met het gebruik ervan, want: • het is heel belangrijk om al uw hiv-geneesmiddelen in te nemen zoals is voorgeschreven en op de juiste momenten van de dag.
Hierdoor kunnen uw geneesmiddelen beter werken.
Het verlaagt ook de kans dat uw geneesmiddelen niet langer hiv kunnen bestrijden (dit wordt ook “ geneesmiddelenresistentie” genoemd). • Wanneer uw voorraad ISENTRESS bijna op is, haal dan nieuwe bij uw arts of apotheek.
Dit omdat het heel belangrijk is dat u nooit zonder geneesmiddelen zit, zelfs niet voor korte tijd.
Bij een korte onderbreking in gebruik van het geneesmiddel kan de hoeveelheid virus in uw bloed toenemen.
Dat kan ertoe leiden dat het hiv-virus resistent voor ISENTRESS wordt en moeilijker te behandelen wordt.
33 Als u nog vragen heeft over het gebruik van ISENTRESS, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ISENTRESS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (bij 1 tot 10 van de 100 gebruikers): • moeilijk slapen • duizelig gevoel; hoofdpijn • opgezwollen buik; buikpijn; verstopping; diarree; buitensporige gasvorming in de maag of darm; zich ziek voelen; braken • buitensporig zweten, 's nachts zweten; jeuk; verschillende soorten huiduitslag • gewrichtspijn • vermoeidheid, ongebruikelijke moeheid of zwakte • verhoogde uitslagen van leveronderzoeken; meer vet in het bloed; meer spierenzymen in het bloed; bloedonderzoek waaruit beschadiging van de alvleesklier blijkt.
Soms voorkomende bijwerkingen (bij 1 tot 10 van de 1000 gebruikers): • herpesinfectie of virusaandoening door herpes; ontsteking van de haarwortels; gordelroos; griep; huidinfecties door virus of bacteriën • bloedarmoede door te weinig ijzer • allergische reactie • zwaarlijvigheid rond de buik; minder eetlust; diabetes, abnormale insulinewaarden; meer cholesterol en vetten in het bloed; meer eetlust • abnormaal dromen; zich angstig voelen; gevoelens van diep verdriet en onwaardigheid • pijn in de hand door zenuwbeknelling; aandachtsstoornis; duizeligheid bij snelle houdingsverandering; gestoorde smaakgewaarwording; meer slaperigheid; minder gevoel of gevoeligheid, vooral in de huid; gevoel van moeheid, slaperigheid, of lusteloosheid; gevoelloosheid of zwakte in de armen en/of benen; tintelingen of gevoelloosheid van de handen of voeten; slaperigheid; spanningshoofdpijn; beven • problemen met zien • gevoel van draaierigheid • hartkloppingen; snelle of onregelmatige hartslag • ruwe, rasperige of geforceerde stem; neusbloeding; neusverstopping; geïrriteerde keel • maagontsteking; pijn in de bovenbuik; pijn in de anus; droge mond; verstopping; boeren; zuurbranden; rode, pijnlijke tong; pijn bij slikken; pijn in de mond; ontsteking van de alvleesklier; zweer of pijnlijke plek in de maag of bovenste deel van de darm; bloeding rond de anus; maagstoornis • ontsteking van de lever • acné; roodheid van de huid; ongebruikelijke verdeling van vet over het lichaam of het gezicht; verdikking van de huid en jeuk door veel krabben; droge huid • rugpijn; minder spieren; pijn in de botten/spieren; pijn, gevoeligheid of zwakte van spieren, niet veroorzaakt door lichaamsbeweging; ontsteking van de spieren; pijn in armen of benen; peesontsteking • bepaalde soorten nierproblemen; nierstenen; 's nachts plassen; vaak plassen • erectiestoornis; borstvergroting bij mannen; menopauzale verschijnselen • pijn op de borst; rillingen; zwelling van gelaat; het warm hebben; zich schrikachtig voelen; koorts; droogheid of abnormale droogheid van de huid of slijmvliezen • minder witte bloedcellen; minder bloedplaatjes (soort cel waardoor het bloed kan stollen), meer enzym uit de speekselklieren of alvleesklier; bloedonderzoek waaruit blijkt dat de nieren minder goed werken; hoog bloedsuiker; suiker in de urine; rode bloedcellen in de urine; gewichtstoename
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen gemeld (mate van voorkomen niet bekend): • ernstige huidreacties • zelfmoordgedachten en zelfmoordpogingen
Tijdens behandeling met ISENTRESS zijn er meldingen gedaan van onverklaarbare pijn, gevoeligheid of zwakte in de spieren.
Bij patiënten die ISENTRESS gebruikten, is kanker gemeld.
Het is niet bekend of deze kankers door ISENTRESS werden veroorzaakt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ISENTRESS
• Buiten het bereik en zicht van kinderen houden. • Gebruik ISENTRESS niet meer na de vervaldatum die staat vermeld op de fles na EXP.
De vervaldatum verwijst naar de laatste dag van die maand. • Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ISENTRESS Het werkzame bestanddeel is raltegravir.
Elke filmomhulde tablet bevat 400 mg raltegravir (als kaliumzout).
De andere bestanddelen zijn: lactosemonohyraat, microkristallijne cellulose, watervrij tweebasisch calciumfosfaat, hypromellose 2208, poloxamer 407, natriumstearylfumaraat en magnesiumstearaat.
Daarnaast bevat de filmlaag de volgende niet-werkzame bestanddelen: polyvinylalcohol, titaandioxide (E 171), polyethyleenglycol 3350, talk, rood ijzeroxide (E 172) en zwart ijzeroxide (E 172).
Hoe ziet ISENTRESS er uit en wat is de inhoud van de verpakking De filmomhulde tablet is ovaal van vorm, roze, met de ingeslagen code “ 227” aan één kant.
Er zijn twee verpakkingsgrootten beschikbaar:
1 fles van 60 tabletten, en een multipack met 3 flessen van 60 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen is:
De fabrikant van het product is:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Merck Sharp & Dohme B.V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org.sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 ISENTRESS@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
36 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Aan dit geneesmiddel is "voorwaardelijke toelating" gegeven.
Dit betekent dat er meer gegevens beschikbaar komen over dit geneesmiddel.
Het Europese Geneesmiddelenbureau (EMEA) zal ieder jaar nieuwe informatie over het geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
37
European Medicines Agency
EMEA/H/C/743
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IVEMEND
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR). en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat moet uitmonden in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is IVEMEND?
IVEMEND is een poeder dat 115 mg van de werkzame stof fosaprepitant bevat.
Het poeder moet worden opgelost voor een druppelinfuus in een ader (‘ infusie’).
Wanneer wordt IVEMEND voorgeschreven?
IVEMEND wordt samen met andere middelen gebruikt om misselijkheid en braken te voorkomen als gevolg van chemotherapie (middelen voor de behandeling van kanker).
IVEMEND wordt gebruikt bij chemotherapie met cisplatine, een behandeling waarbij misselijkheid en braken in hevige mate optreden (‘ hoog emetogeen’), en bij chemotherapieën waarbij dit zich in mildere vorm voordoet (‘ matig emetogeen’).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt IVEMEND gebruikt?
IVEMEND wordt op de eerste dag van de chemotherapie 30 minuten voor de aanvang van de behandeling toegediend in de vorm van een infusie gedurende 15 minuten.
Het middel moet altijd worden voorgeschreven in combinatie met andere medicijnen die misselijkheid en braken voorkomen, zoals corticosteroïden en een 5-HT3-antagonist (bv. ondansetron, een ander middel dat misselijkheid en braken voorkomt).
De patiënt moet de behandeling langs orale weg twee tot drie dagen lang voortzetten.
Hoe werkt IVEMEND?
Fosaprepitant, de werkzame stof in IVEMEND, is een zogenaamde ‘ prodrug’ van aprepitant.
Dat wil zeggen dat het in het lichaam wordt omgezet in aprepitant.
Aprepitant is een neurokinine 1 (NK1) - receptorantagonist.
Het blokkeert de binding van een chemische stof in het lichaam (substantie P) aan NK1-receptoren.
Wanneer substantie P zich aan deze receptoren hecht, veroorzaakt dat misselijkheid en braken.
Door de receptoren te blokkeren, kan IVEMEND voorkomen dat patiënten tijdens en na de chemotherapie last hebben van misselijkheid en braken.
Middelen met aprepitant zijn sinds 2003 in de Europese Unie verkrijgbaar onder de naam EMEND.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged De firma heeft gegevens voorgelegd die aantonen dat een infusie van 115 mg IVEMEND dezelfde hoeveelheid aprepitant in het lichaam produceert als een capsule van 125 mg EMEND.
Zij verstrekte ook gegevens ten behoeve van het gebruik van EMEND als ondersteuning voor het gebruik van IVEMEND, aangezien de 125 mg-capsules in alle EMEND-onderzoeken op de dag van de chemotherapie werden toegediend.
In twee studies van hoog emetogene chemotherapie bij in totaal 1 094 patiënten werd EMEND in combinatie met dexamethason (een corticosteroïde) en ondansetron vergeleken met een standaardbehandeling van enkel dexamethason en ondansetron.
Een studie betreffende matig emetogene chemotherapie vergeleek EMEND op dezelfde wijze bij 866 borstkankerpatiënten die cyclofosfamide al dan niet met doxorubicine of epirubicine kregen.
De werkzaamheid werd gemeten aan het aantal patiënten dat na de chemotherapie vijf dagen lang misselijk was en moest braken.
Welke voordelen bleek IVEMEND tijdens de studies te hebben?
In de onderzoeken bij hoog emetogene chemotherapie had 67,7% van de patiënten in de EMEND- groep niet vijf dagen lang last van misselijkheid en braken; in de controlegroep was dit 47,8%.
In het onderzoek onder patiënten met een matig emetogene chemotherapie lagen de percentages op 50,8% (EMEND-groep), respectievelijk 42,5% (controlegroep).
Dit positieve effect van EMEND 125 mg-capsules die op de eerste behandeldag werden toegediend, kan ook gelden voor IVEMEND, aangezien beide middelen dezelfde hoeveelheid aprepitant in het lichaam bleken te produceren.
Welke risico’ s houdt het gebruik van IVEMEND in?
De meest voorkomende bijwerkingen van IVEMEND (waargenomen bij 1 tot 10 op de 100 patiënten) zijn een hogere concentratie leverenzymen, hoofdpijn, duizeligheid, hikken, verstopping (constipatie), diarree, slechte spijsvertering, boeren, verlies van eetlust en vermoeidheid (zwakte).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen.
IVEMEND mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aprepitant, polysorbaat 80 of enig ander bestanddeel van het middel.
IVEMEND mag niet tegelijk met de volgende geneesmiddelen worden toegediend: • pimozide (gebruikt bij de behandeling van psychische aandoeningen), • astemizol, terfenadine (doorgaans gebruikt voor de behandeling van allergische verschijnselen – deze geneesmiddelen zijn mogelijk zonder voorschrift verkrijgbaar), • cisapride (gebruikt voor het verlichten van bepaalde maagklachten).
Waarom is IVEMEND goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat IVEMEND werkzaam is ter voorkoming van acute en later optredende misselijkheid en braken in verband met hoog emetogene, op cisplatine gebaseerde chemotherapie tegen kanker, alsmede van misselijkheid en braken in verband met matig emetogene chemotherapie tegen kanker.
Het CHMP heeft geconcludeerd dat de voordelen van IVEMEND groter zijn dan de risico’ s en dat een vergunning voor het in de handel brengen van IVEMEND mag worden verleend.
Overige informatie over IVEMEND:
De Europese Commissie heeft op 11.01.2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van IVEMEND verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor IVEMEND.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/07/437/001
IVEMEND
115 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
10 ml
1 flacon
EU/1/07/437/002
IVEMEND
115 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
10 ml
10 flacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
IVEMEND 115 mg poeder voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat fosaprepitantdimeglumine overeenkomend met 115 mg fosaprepitant.
Na reconstitutie en verdunning bevat 1 ml oplossing 1 mg fosaprepitant (zie rubriek 6.6).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Wit tot gebroken wit amorf poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van misselijkheid en braken in de acute en latere fase na hoog-emetogene chemotherapie met cisplatine bij de behandeling van kanker.
Preventie van misselijkheid en braken na matig-emetogene chemotherapie bij de behandeling van kanker.
IVEMEND wordt toegediend als onderdeel van een combinatietherapie (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
IVEMEND is een gevriesdroogde prodrug van aprepitant, dat polysorbaat 80 (PS80) bevat voor intraveneuze toediening.
Aprepitant is beschikbaar als capsules voor orale toediening.
Dosering IVEMEND (115 mg) mag vóór de chemotherapie gebruikt worden in plaats van aprepitant (125 mg), alleen op dag 1 van de behandeling tegen misselijkheid en braken bij chemotherapie (CINV), toegediend als infusie gedurende 15 minuten (zie rubriek 6.6).
De 3-daagse behandeling tegen misselijkheid en braken bij chemotherapie omvat IVEMEND (115 mg) 30 minuten voor de chemokuur of aprepitant (125 mg) 1 uur voor de chemokuur op dag 1; aprepitant (80 mg) op dagen 2 en 3; toegevoegd aan een corticosteroïd en een 5-HT3- antagonist.
De volgende behandeling wordt op basis van klinisch onderzoek met aprepitant aanbevolen voor de preventie van misselijkheid en braken na emetogene chemotherapie bij de behandeling van kanker:
2 Hoog-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
Dag 4
IVEMEND
115 mg
geen geen
geen
Aprepitant
geen
80 mg oraal 80 mg oraal
geen
Dexamethason Ondansetron
12 mg oraal 32 mg intraveneus
8 mg oraal 8 mg oraal geen geen
8 mg oraal geen
In klinische studies:
Aprepitant werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend en op de dagen 2-4 in de ochtend.
Bij de gekozen dosis dexamethason is rekening gehouden met geneesmiddelinteracties.
Ondansetron werd op dag 1, 30 minuten vóór chemotherapie intraveneus toegediend.
Matig-emetogene chemotherapie
Dag 1
Dag 2
Dag 3
IVEMEND
115 mg
geen
geen
intraveneus
Aprepitant
geen
80 mg oraal
80 mg oraal
Dexamethason
12 mg oraal
geen
geen
Ondansetron
2 x 8 mg oraal
geen
geen
In klinische studies:
Aprepitant werd op dag 1, 1 uur vóór chemotherapie oraal toegediend, op de dagen 2 en 3 in de ochtend.
Dexamethason werd op dag 1, 30 minuten vóór chemotherapie toegediend.
Bij de gekozen dosis dexamethason is rekening gehouden met geneesmiddelinteracties.
Op dag 1 werd 30 tot 60 minuten vóór de chemotherapie 1 capsule 8 mg ondansetron toegediend en 8 uur na de eerste dosis 1 capsule 8 mg.
Algemene informatie
Er zijn beperkte werkzaamheidsgegevens over de combinatie met andere corticosteroïden en 5-HT3-antagonisten.Voor aanvullende informatie over de gelijktijdige toediening met corticosteroïden, zie rubriek 4.5.
Zie de volledige productinformatie van gelijktijdig toegediende anti-emetica.
Ouderen Voor ouderen hoeft de dosering niet te worden aangepast.
Nierfunctiestoornis Bij patiënten met nierinsufficiëntie of patiënten met nierlijden in het laatste stadium die hemodialyse ondergaan (zie rubriek 5.2) hoeft de dosering niet te worden aangepast.
Leverfunctiestoornis Voor patiënten met lichte leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Er zijn beperkte gegevens bij patiënten met matige leverinsufficiëntie en geen gegevens bij patiënten met ernstige leverinsufficiëntie (zie rubrieken 4.4 en 5.2).
3 Kinderen en adolescenten IVEMEND wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
Wijze van toediening IVEMEND moet intraveneus worden toegediend en mag niet intramusculair of subcutaan worden gegeven.
Intraveneuze toediening vindt bij voorkeur plaats via een lopend intraveneus infuus gedurende 15 minuten (zie rubriek 6.6).
Dien IVEMEND niet als bolusinjectie of onverdunde oplossing toe.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, aprepitant, of voor polysorbaat 80 of één van de andere hulpstoffen.
Gelijktijdige toediening met pimozide, terfenadine, astemizol of cisapride (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn beperkte gegevens bij patiënten met matige leverinsufficiëntie en geen gegevens bij patiënten met ernstige leverinsufficiëntie.
Bij deze patiënten moet IVEMEND met voorzichtigheid worden toegepast (zie rubriek 5.2).
IVEMEND en oraal aprepitant moeten voorzichtig worden toegepast bij patiënten die gelijktijdig oraal toegediende geneesmiddelen krijgen die voornamelijk door CYP3A4 worden gemetaboliseerd (zie rubriek 4.5).
Daarnaast moet gelijktijdige toediening met irinotecan met de nodige voorzichtigheid worden benaderd omdat deze combinatie tot verhoogde toxiciteit kan leiden.
Gelijktijdige toediening van fosaprepitant met ergotalkaloïdderivaten, die CYP3A4-substraten zijn, kan tot verhoogde plasmaconcentraties van deze geneesmiddelen leiden.
Daarom wordt voorzichtigheid aanbevolen gezien het mogelijke risico van ergotgerelateerde toxiciteit.
Gelijktijdige toediening van oraal aprepitant met warfarine geeft een vermindering van de protrombinetijd, gemeld als International Normalised Ratio (INR).
Bij patiënten die chronisch met warfarine worden behandeld moet de INR tijdens behandeling met oraal aprepitant en gedurende 2 weken na elke 3-daagse behandeling met fosaprepitant gevolgd door oraal aprepitant wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.5).
Tijdens en gedurende 28 dagen na toediening van aprepitant kan de werkzaamheid van hormonale anticonceptiva verminderd zijn.
Tijdens behandeling met fosaprepitant of aprepitant en gedurende 2 maanden na de laatste dosis aprepitant moeten alternatieven of aanvullende vormen van anticonceptie worden toegepast (zie rubriek 4.5).
Gelijktijdige toediening van fosaprepitant met geneesmiddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoïne, carbamazepine, fenobarbital) moet worden vermeden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt (zie rubriek 4.5).
Gelijktijdige toediening van fosaprepitant met sint-janskruid wordt niet aanbevolen.
4 Gelijktijdige toediening van fosaprepitant met geneesmiddelen die een remming van de CYP3A4- activiteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) vereist voorzichtigheid omdat de combinatie de plasmaconcentratie van aprepitant verhoogt (zie rubriek 4.5).
IVEMEND mag niet als bolusinjectie worden gegeven, maar moet altijd worden verdund en worden toegediend als langzame intraveneuze infusie (zie rubriek 4.2).
IVEMEND mag niet intramusculair of subcutaan worden toegediend.
Lichte trombose op de injectieplaats is bij hogere doses waargenomen (zie rubriek 4.9).
Als er tekenen of symptomen van lokale irritatie optreden, moet de injectie of infusie worden gestaakt en in een andere ader worden hervat.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij intraveneuze toediening wordt fosaprepitant snel omgezet in aprepitant.
Geneesmiddelinteracties na toediening van fosaprepitant zullen waarschijnlijk optreden met geneesmiddelen die een interactie met oraal aprepitant vertonen.
De volgende informatie is verkregen uit gegevens met oraal aprepitant en onderzoeken die met fosaprepitant en midazolam of diltiazem zijn verricht.
Aprepitant is een substraat, een matige remmer en een inductor van CYP3A4.
Aprepitant is ook een inductor van CYP2C9.
Bij behandeling met oraal aprepitant wordt CYP3A4 geremd.
Na afloop van de behandeling geeft oraal aprepitant een tijdelijke matige inductie van CYP2C9 en een lichte tijdelijke inductie van CYP3A4 en gluconidering.
Effect van aprepitant op de farmacokinetiek van andere middelen Remming van CYP3A4 Als matige remmer van CYP3A4 kan aprepitant de plasmaconcentratie van gelijktijdig oraal toegediende geneesmiddelen die door CYP3A4 worden gemetaboliseerd, verhogen.
De AUC van oraal toegediende CYP3A4-substraten kan met ongeveer een factor 3 toenemen tijdens 3-daagse behandeling met fosaprepitant gevolgd door oraal aprepitant; het effect van aprepitant op de plasmaconcentratie van intraveneus toegediende CYP3A4-substraten is naar verwachting geringer.
Voorzichtigheid wordt geadviseerd bij gelijktijdige toediening van fosaprepitant en CYP3A4-substraten.
Fosaprepitant mag niet gelijktijdig worden toegediend met pimozide, terfenadine, astemizol of cisapride.
Remming van CYP3A4 door aprepitant kan de plasmaconcentratie van deze geneesmiddelen verhogen, wat tot ernstige of levensbedreigende reacties kan leiden.
Inductie Als matige inductor van CYP2C9 en lichte inductor van CYP3A4 en glucuronidering, kan aprepitant binnen 2 weken na instelling van de behandeling de plasmaconcentraties verminderen van substraten die via deze routes worden geëlimineerd.
Het kan zijn dat dit effect pas duidelijk wordt aan het einde van een 3-daagse behandeling met fosaprepitant gevolgd door aprepitant.
Voor substraten van CYP2C9 en CYP3A4 is de inductie van voorbijgaande aard, met een maximaal effect 3-5 dagen na afloop van de 3-daagse behandeling met oraal aprepitant.
Het effect houdt enkele dagen aan, daarna neemt het langzaam af en twee weken na afloop van de behandeling met oraal aprepitant is het klinisch van geen belang.
Lichte inductie van glucuronidering wordt ook gezien met 80 mg oraal aprepitant, toegediend gedurende 7 dagen.
Voorzichtigheid wordt
5 geadviseerd als warfarine, acenocoumarol, tolbutamide, fenytoïne of andere geneesmiddelen waarvan bekend is dat deze door CYP2C9 worden gemetaboliseerd gedurende deze periode worden toegediend.
Fosaprepitant of aprepitant lijkt geen interactie te vertonen met de P-glycoprotein transporter, zoals blijkt uit het ontbreken van een interactie van oraal aprepitant met digoxine.
Corticosteroïden:
Dexamethason:
De gebruikelijke orale doses dexamethason moeten bij gelijktijdige toediening met fosaprepitant gevolgd door aprepitant met ongeveer 50% worden verminderd.
Bij de gekozen dosis dexamethason in het verrichtte klinische onderzoek naar misselijkheid en braken na chemotherapie is rekening gehouden met geneesmiddelinteracties (zie rubriek 4.2).
Oraal aprepitant, toegediend in een dosering van 125 mg samen met dexamethason 20 mg oraal op dag 1, en oraal aprepitant 80 mg/dag samen met dexamethason 8 mg oraal op dagen 2-5, verhoogde de AUC van dexamethason, een CYP3A4-substraat, op de dagen 1 en 5 met een factor 2,2.
Methylprednisolon:
Bij gelijktijdige toediening met fosaprepitant gevolgd door aprepitant moet de gebruikelijke intraveneus toegediende dosis methylprednisolon met ongeveer 25% worden verminderd, en de gebruikelijke orale dosis methylprednisolon met ongeveer 50%.
Oraal aprepitant, toegediend in een dosering van 125 mg op dag 1 en 80 mg/dag op de dagen 2 en 3, verhoogde de AUC van methylprednisolon, een CYP3A4-substraat, op dag 1 met een factor 1,3 en op dag 3 met een factor 2,5, als methylprenisolon gelijktijdig intraveneus werd toegediend als 125 mg op dag 1 en oraal als 40 mg op de dagen 2 en 3.
Bij continue behandeling met methylprednisolon, kan de AUC van methylprednisolon op een later tijdstip binnen 2 weken na instelling van de toediening met oraal aprepitant afnemen als gevolg van het inductoreffect van aprepitant op CYP3A4.
Dit effect zal naar verwachting meer uitgesproken zijn bij oraal toegediend methylprednisolon.
Chemotherapeutica:
In farmacokinetisch onderzoek had oraal aprepitant toegediend als 125 mg op dag 1 en 80 mg/dag op dagen 2 en 3, geen invloed op de farmacokinetiek van docetaxel, intraveneus toegediend op dag 1, of vinorelbine, intraveneus toegediend op dag 1 of dag 8.
(bv. etoposide, vinorelbine) niet worden uitgesloten.
Voorzichtigheid wordt geadviseerd en aanvullende controle kan nodig zijn bij patiënten die deze middelen toegediend krijgen (zie rubriek 4.4).
Midazolam:
De mogelijke effecten van een verhoogde plasmaconcentratie van midalozam of andere benzodiazepines die via CYP3A4 worden gemetaboliseerd (alprazolam, triazolam) moeten bij gelijktijdige toediening van deze middelen met een 3-daagse behandeling met fosaprepitant gevolgd door aprepitant worden overwogen.
Fosaprepitant in een dosis van 100 mg gedurende 15 minuten toegediend met een eenmalige dosis midazolom 2 mg verhoogde de AUC van midalozam met een factor 1,6.
Dit effect werd niet klinisch belangrijk geacht.
Oraal aprepitant verhoogde de AUC van midazolam op dag 1 met een factor 2,3 en op dag 5 met een factor 3,3 als een eenmalige orale dosis midazolam 2 mg gelijktijdig op dagen 1 en 5 werd
In een ander onderzoek waarin midazolam intraveneus werd toegediend, werd 125 mg oraal aprepitant op dag 1 gegeven en 80 mg/dag op dagen 2 en 3.
Van midazolam werd 2 mg intraveneus toegediend voor aanvang van de 3-daagse behandeling met oraal aprepitant en op de dagen 4, 8 en 15. oraal aprepitant verhoogde de AUC van midazolam met 25% op dag 4 en verlaagde de AUC van midazolam met 19% op dag 8 en 4% op dag 15.
Deze effecten werden niet klinisch belangrijk geacht.
In een derde onderzoek met intraveneuze en orale toediening van midazolam werd oraal aprepitant gegeven als 125 mg op dag 1 en 80 mg/dag op dagen 2 en 3, samen met ondansetron 32 mg op dag 1, dexamethason 12 mg op dag 1 en 8 mg op dagen 2-4.
Deze combinatie (van oraal aprepitant, ondansetron en dexamethason) verlaagde de AUC van oraal midazolam op dag 6 met 16%, op dag 8 met 9%, op dag 15 met 7% en op dag 22 met 17%.
Deze effecten werden niet klinisch belangrijk geacht.
Er is een vierde onderzoek verricht met intraveneuze toediening van midazolam en oraal aprepitant.
Intraveneus midazolam 2 mg werd 1 uur na orale toediening van een eenmalige dosis oraal aprepitant 125 mg gegeven.
De plasma AUC vanof midazolam nam met een factor 1,5 toe.
Dit effect werd niet van klinisch belang geacht.
Diltiazem:
Bij patiënten met lichte tot matige hypertensie leidde infusie van 100 mg fosaprepitant gedurende 15 minuten met diltiazem 120 mg driemaal daags tot een verhoging van de AUC van diltiazem met een factor 1,4 en een geringe maar klinisch relevante verlaging van de bloeddruk, maar er was geen klinisch relevante verandering in de hartfrequentie of het PR-interval.
Warfarine:
Bij patiënten die chronisch met warfarine worden behandeld, moet de protrombinetijd (INR) tijdens behandeling met fosaprepitant of aprepitant en gedurende 2 weken na elke 3-daagse behandeling wegens misselijkheid en braken na chemotherapie zorgvuldig worden gecontroleerd (zie rubriek 4.4).
Als een eenmalige dosis oraal aprepitant 125 mg op dag 1 werd toegediend en 80 mg/dag op de dagen 2 en 3 aan gezonde proefpersonen die stabiel op chronische behandeling met warfarine stonden ingesteld, werd er op dag 3 geen effect van oraal aprepitant op de plasma- AUC van R(+) of S(-) warfarine vastgesteld; 5 dagen na voltooiing van de toediening van oraal aprepitant was er echter een verlaging van 34% van de dalconcentratie van S(-) warfarine (een CYP2C9-substraat) vergezeld van een verlaging van 14% van de INR.
Tolbutamide:
Oraal aprepitant, toegediend als 125 mg op dag 1 en 80 mg/dag op dagen 2 en 3, verminderde de AUC van tolbutamide (CYP2C9-substraat) met 23% op dag 4, 28% op dag 8 en 15% op dag 15, als een eenmalige dosis tolbutamide 500 mg oraal werd toegediend vóór de toediening van de 3-daagse behandeling met oraal aprepitant en op dagen 4, 8 en 15.
Orale anticonceptiva:
De werkzaamheid van hormonale anticonceptiva kan tijdens en gedurende 28 dagen na toediening van oraal aprepitant verminderd zijn.
Tijdens behandeling met fosaprepitant of oraal aprepitant en gedurende 2 maanden na de laatste dosis aprepitant moeten alternatieven of extra methodes van anticonceptie worden toegepast.
Aprepitant, 14 dagen eenmaal daags toegediend als een 100 mg capsule met een oraal anticonceptivum met 35 μ g etinylestradiol en 1 mg noretindron verlaagde de AUC van etinylestradiol met 43% en verlaagde de AUC van noretindron met 8%.
7 In een ander onderzoek werd een oraal anticonceptivum dat etinylestradiol en noretindron bevatte eenmaal daags toegediend op de dagen 1 tot 21, op dag 8 samen met oraal aprepitant 125 mg en op dagen 9 en 10 met oraal aprepitant 80 mg/dag, met op dag 8 ondansetron 32 mg intraveneus, en op dag 8 oraal dexamethason 12 mg en op dagen 9, 10 en 11 dexamethason 8 mg/dag.
60% verlaagd, waardoor de werkzaamheid kan afnemen.
5-HT3-antagonisten:
In klinische onderzoeken naar interacties had aprepitant geen klinisch belangrijk effect op de farmacokinetiek van ondansetron, granisetron of hydrodolasetron (de actieve metaboliet van dolasetron).
Effect van andere middelen op de farmacokinetiek van aprepitant Bij gelijktijdige toediening van fosaprepitant of aprepitant met geneesmiddelen die een remming van de CYP3A4-activiteit geven (zoals ritonavir, ketoconazol, claritromycine, telitromycine) moet voorzichtig te werk worden gegaan omdat de combinatie de plasmaconcentraties van aprepitant verhoogt.
Gelijktijdige toediening van fosaprepitant of aprepitant met geneesmiddelen die een sterke inductie van de CYP3A4-activiteit geven (zoals rifampicine, fenytoine, carbamazepine, fenobarbital) moet vermeden worden omdat de combinatie de plasmaconcentratie van aprepitant verlaagt waardoor de werkzaamheid kan afnemen.
Gelijktijdige toediening van fosaprepitant met sint-janskruid wordt niet aanbevolen.
Ketoconazol:
Als een eenmalige dosis oraal aprepitant 125 mg werd toegediend op dag 5 van een 10-daagse behandeling met 400 mg/dag ketoconazol, een sterke CYP3A4-remmer, werd de AUC van aprepitant met ongeveer een factor 5 verhoogd en de gemiddelde terminale halfwaardetijd van aprepitant met ongeveer een factor 3 verhoogd.
Diltiazem:
Infusie van 100 mg fosaprepitant gedurende 15 minuten met diltiazem 120 mg 3 dd verhoogde de AUC van aprepitant met een factor 1,5.
Dit effect werd niet klinisch relevant geacht.
Rifampicine:
Als een eenmalige dosis oraal aprepitant 375 mg werd toegediend op dag 9 van een 14-daagse behandeling met 600 mg/dag rifampicine, een sterke CYP3A4-inductor, werd de AUC van aprepitant met 91% verlaagd en de gemiddelde terminale halfwaardetijd met 68% verlaagd.
4.6 Zwangerschap en borstvoeding
Er zijn voor fosaprepitant en aprepitant geen klinische gegevens beschikbaar over gevallen van blootstelling tijdens de zwangerschap.
De kans op reproductietoxiciteit van fosaprepitant en aprepitant is niet volledig gekarakteriseerd, omdat in dieronderzoek geen hogere concentraties dan de therapeutische blootstelling bij mensen werden bereikt.
Uit deze onderzoeken kwamen geen directe of indirecte schadelijke effecten ten aanzien van zwangerschap, embryonale/foetale ontwikkeling, partus of postnatale ontwikkeling aan het licht (zie rubriek 5.3).
De mogelijke effecten op de voortplanting van veranderingen in de neurokinineregulatie zijn onbekend.
IVEMEND dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of aprepitant bij mensen in de
8 moedermelk wordt uitgescheiden.
Daarom wordt borstvoeding tijdens behandeling met IVEMEND en oraal aprepitant niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van IVEMEND op de rijvaardigheid en op het vermogen machines te bedienen.
Men moet er bij het autorijden of bedienen van machines rekening mee houden dat duizeligheid en vermoeidheid gemeld zijn na het gebruik van IVEMEND (zie rubriek 4.8).
4.8 Bijwerkingen
Omdat fosaprepitant in aprepitant wordt omgezet, zullen de bijwerkingen in samenhang met aprepitant naar verwachting ook optreden met fosaprepitant.
Het veiligheidsprofiel van aprepitant is bij ongeveer 4.900 personen beoordeeld.
Verschillende toedieningsvormen van fosaprepitant zijn toegediend aan in totaal 729 personen, waaronder 347 gezonde proefpersonen en 149 patiënten met misselijkheid en braken bij chemotherapie.
Bijwerkingen, die door de onderzoeker geneesmiddelgerelateerd werden geacht, werden gemeld bij ongeveer 17% van de met aprepitant behandelde patiënten tegen ongeveer 13% van de met standaardtherapie behandelde patiënten die hoog-emetogene chemotherapie kregen.
Het percentage stopzettingen wegens bijwerkingen in de met aprepitant behandelde groep was 0,6% tegen 0,4% in de standaardtherapiegroep.
In een klinisch onderzoek bij patiënten die matig- emetogene chemotherapie kregen werden klinische bijwerkingen gemeld bij ongeveer 21% van de patiënten die werden behandeld met aprepitant tegen ongeveer 20% van de met standaardtherapie behandelde patiënten.
Van de met aprepitant behandelde patiënten werd bij 1,1% aprepitant wegens bijwerkingen stopgezet tegen 0,5% van de met standaardtherapie behandelde patiënten.
De meest voorkomende bijwerkingen die bij de met aprepitant behandelde patiënten met een hogere incidentie werden gemeld dan bij de standaardtherapie bij patiënten die hoog-emetogene chemotherapie kregen, waren: hik (4,6%), asthenie/vermoeidheid (2,9%), verhoogd ALT (2,8%), constipatie (2,2%), hoofdpijn (2,2%), en anorexie (2,0%).
De meest voorkomende bijwerking die bij patiënten die aprepitant kregen met een hogere incidentie werd gemeld dan met standaardtherapie bij patiënten die matig-emetogene chemotherapie kregen, was vermoeidheid (2,5%).
De volgende bijwerkingen werden waargenomen bij patiënten die met aprepitant werden behandeld en met een hogere incidentie dan bij de standaardtherapie:
Frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1000) en zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Onderzoeken:
Vaak: verhoogd ALT, verhoogd AST.
Soms: verhoogde alkalische fosfatase, hyperglykemie, microscopische hematurie, hyponatriëmie, gewichtsverlies.
Hartaandoeningen:
Soms: bradycardie
9 Bloed- en lymfestelselaandoeningen:
Soms: anemie, febriele neutropenie.
Zenuwstelselaandoeningen:
Vaak: hoofdpijn, duizeligheid.
Soms: abnormaal dromen, cognitieve stoornis.
Oogaandoeningen:
Soms: conjunctivitis
Evenwichtsorgaan- en ooraandoeningen:
Soms: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak: hik.
Soms: faryngitis, niezen, hoest, postnasal drip, keelirritatie.
Maagdarmstelselaandoeningen:
Vaak: constipatie, diarree, dyspepsie, oprispingen.
Soms: misselijkheid *, braken *, zure reflux, dysgeusie, epigastrische pijn, obstipatie, gastro- oesofageale reflux, perforerend ulcus duodenum, buikpijn, droge mond, enterocolitis, winderigheid, stomatitis.
Nier- en urinewegaandoeningen:
Soms: polyurie, dysurie, pollakisurie.
Huid- en onderhuidaandoeningen:
Soms: uitslag, acne, lichtgevoeligheid, hyperhydrose, olieachtige huid, pruritus, huidbeschadiging.
Skeletspierstelsel- en bindweefselaandoeningen:
Soms: spierkramp, myalgie.
Voedings- en stofwisselingsstoornissen:
Vaak: anorexie.
Soms: gewichtstoename, polydipsie.
Infecties en parasitaire aandoeningen:
Soms: candidiasis, stafylokokkeninfectie.
Bloedvataandoeningen:
Soms: roodheid/opvliegers.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: asthenie/vermoeidheid.
Soms: oedeem, pijn op de borst, lethargie, dorst.
Psychische stoornissen:
Soms: disoriëntatie, euforie, angst.
10 * Misselijkheid en braken waren werkzaamheidsparameters in de eerste 5 dagen na behandeling met chemotherapie en werden alleen daarna als bijwerkingen gemeld.
De bijwerkingenprofielen in de Multiple-Cycle-extensie gedurende maximaal 5 vervolg chemokuren kwamen in het algemeen overeen met die welke in de eerste kuur werden waargenomen.
Bij één patiënt die samen met chemotherapie tegen kanker aprepitant kreeg, werd een geval van Stevens-Johnson-syndroom als ernstige bijwerking gemeld.
Daarnaast waren in een bio-equivalentieonderzoek waarin 66 proefpersonen 115 mg fosaprepitant intraveneus kregen toegediend verharding en pijn op de infusieplaats vaak voorkomende bijwerkingen.
Bij patiënten die wegens postoperatieve misselijkheid en braken werden behandeld met aprepitant (40 mg) werden nog andere bijwerkingen waargenomen met een grotere incidentie dan met ondansetron: pijn in de bovenbuik, abnormale darmgeluiden, dysartrie, dyspneu, hypo-esthesie, slapeloosheid, miosis, misselijkheid, sensorische stoornis, maagpijn, verminderde gezichtsscherpte, piepende ademhaling.
Daarnaast werden twee ernstige bijwerkingen gemeld in klinische onderzoeken naar postoperatieve misselijkheid en braken (PONV) bij patiënten die een hogere dosis aprepitant gebruikten: een geval van verstopping en een geval van subileus.
Er werd een geval van angio-oedeem en urticaria gemeld als ernstige bijwerkingen bij een patiënt die aprepitant in een niet-CINV/niet-PONV-studie kreeg.
4.9 Overdosering
Er zijn geen specifieke gegevens beschikbaar over de behandeling van overdosering.
Bij één patiënt die 1440 mg aprepitant innam, werden slaperigheid en hoofdpijn gemeld.
Eenmalige doses tot 200 mg fosaprepitant werden door gezonde proefpersonen over het algemeen goed verdragen.
Drie van de 33 proefpersonen die 200 mg fosaprepitant kregen, kregen lichte trombose op de injectieplaats.
In geval van overdosering moet fosaprepitant worden stopgezet en moeten algemene ondersteunende behandeling en controle worden ingesteld.
Vanwege de anti-emetische werkzaamheid van aprepitant zal geneesmiddelgeïnduceerde emesis mogelijk niet effectief zijn.
Aprepitant kan niet door hemodialyse worden verwijderd.
11 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Anti-emetica, ATC code:
A04A D12.
Fosaprepitant is de prodrug van aprepitant en wordt na intraveneuze toediening snel omgezet in aprepitant (zie rubriek 5.2).
De bijdrage van fosaprepitant aan het algehele anti-emetische effect is niet volledig gekarakteriseerd, maar een voorbijgaande bijdrage in de eerste fase kan niet worden uitgesloten.
Aprepitant is een selectieve antagonist met hoge affiniteit voor de humane substance P neurokinin 1 (NK1) - receptoren.
Het farmacologische effect van fosaprepitant wordt toegeschreven aan aprepitant.
In twee gerandomiseerde, dubbelblinde studies met in totaal 1094 patiënten die werden behandeld met chemotherapie met cisplatine > 70 mg/m2, werd aprepitant in combinatie met een behandeling met ondansetron/dexamethason (zie rubriek 4.2) vergeleken met een standaardbehandeling (placebo plus ondansetron 32 mg intraveneus toegediend op dag 1 plus dexamethason 20 mg oraal op dag 1 en 8 mg oraal tweemaal daags op dagen 2 tot en met 4).
De werkzaamheid werd gebaseerd op beoordeling van de volgende samengestelde parameter: volledige respons (gedefinieerd als geen braken en geen gebruik van rescue-medicatie) met name gedurende cyclus 1.
De resultaten werden voor elke studie afzonderlijk beoordeeld en voor de 2 studies gecombineerd.
Tabel 1 toont een overzicht van de belangrijkste studieresultaten uit de gecombineerde analyse.
Tabel 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die per behandelingsgroep en fase reageren - Cyclus 1
SAMENGESTELDE PARAMETERS
Aprepitant (N= 521 )†%
Standaardtherapie (N= 524 )†%%
Verschillen * (95% BI)
Volledige respons (geen braken en geen rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0-25,8) (7,9-17,6) (14,5-26,1)
INDIVIDUELE PARAMETERS Geen emesis (geen braken ongeacht gebruik rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
71,9 86,8 76,2
49,7 74,0 53,5
22,2 (16,4-28,0) 12,7 (8,0-17,5) 22,6 (17,0-28,2)
Geen significante misselijkheid (maximale VAS < 25 mm op een schaal van 0-100 mm)
Algemeen (0-120 uur) 25-120 uur
72,1 74,0
64,9 66,9
7,2 7,1
(1,6-12,8) (1,5-12,6)
12 † Een patiënt die alleen aprepitant kreeg, had alleen gegevens voor de acute fase en werd van de analyses van de gehele studie en de latere fase uitgesloten; een patiënt die alleen standaardbehandeling kreeg, had alleen gegevens voor de latere fase en werd van de analyses van de gehele studie en de acute fase uitgesloten.
Afbeelding 1 toont de geschatte tijd tot eerste braken in de gecombineerde analyse in een Kaplan-Meier-curve.
Afbeelding 1 Percentage patiënten die hoog-emetogene chemotherapie krijgen die niet braken, in de tijd – Cyclus 1
100%
Aprepitant (N=520) Stand. therapie (N=523)
90%
80%% Patiënten
70%
60%
50%
40% 0
12
24
36
48 Tijd
60 (uren)
72
84
96
108
120
Ook werden statistisch significante verschillen in werkzaamheid waargenomen in elk van de twee afzonderlijke studies.
In dezelfde twee klinische studies kregen 851 patiënten in de Multiple-Cycle-extensie nog eens 5 chemokuren.
De werkzaamheid van aprepitant bleef tijdens al deze kuren behouden.
In een gerandomiseerd, dubbelblind onderzoek bij in totaal 866 patiënten (864 vrouwen, 2 mannen) die chemotherapie kregen met daarin cyclofosfamide 750-1500 mg/m2; of cyclofosfamide 500-1500 mg/m2 en doxorubicine (≤ 60 mg/m2) of epirubicine (≤ 100 mg/m2), werd aprepitant in combinatie met een behandeling met ondansetron/dexamethason (zie rubriek 4.2) vergeleken met standaard therapie (placebo + ondansetron 8 mg oraal (tweemaal op dag 1, en om de 12 uur op dagen 2 en 3) + dexamethason 20 mg oraal op dag 1).
De werkzaamheid was gebaseerd op een beoordeling van de samengestelde parameter: volledige respons (gedefinieerd als geen braakaanvallen en geen gebruik van rescue-therapie) met name gedurende Cyclus 1.
Tabel 2 toont een overzicht van de belangrijkste onderzoeksresultaten.
13 Tabel 2 Percentage patiënten die per behandelingsgroep en fase reageren - Cyclus 1 Matig-emetogene chemotherapie
SAMENGESTELDE PARAMETERS
Aprepitant (N=433) †%
Standaardtherapie (N= 424)%%
Verschillen * (95% BI)
Volledige respons (geen braken en geen rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur
50,8 75,7
42,5 69,0
8,3 6,7
(1,6, 15,0) (0,7, 12,7)
25-120 uur
55,4
49,1
6,3
(-0,4, 13,0)
INDIVIDUELE PARAMETERS Geen emesis (geen braken ongeacht gebruik rescue-medicatie)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8, 23,2) (5,1, 15,3) (5,9, 17,5)
Geen significante misselijkheid (maximale VAS < 25 mm op een schaal van 0-100 mm)
Algemeen (0-120 uur) 0-24 uur 25-120 uur
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
* De betrouwbaarheidsintervallen zijn berekend zonder aanpassing voor leeftijdscategorie (< 55 jaar, > 55 jaar) en onderzoekersgroep, die in de primaire analyse van odds-ratios en logistische modellen zijn meegerekend. † Bij een patiënt die alleen aprepitant kreeg, waren alleen gegevens beschikbaar voor de acute fase; hij werd van de analyses van de gehele studie en de latere fase uitgesloten.
Afbeelding 2 toont de geschatte tijd tot het eerste braken in de studie in een Kaplan-Meier-curve.
14 Afbeelding 2 Percentage patiënten die matig-emetogene chemotherapie krijgen die niet braken, in de tijd-Cyclus 1
100% Aprepitant behandeling (N=432) Aprepitant behandeling (N=432) Standard Therapy (N=424) Standard Therapy
Percentage patiënten
70%
60%
50%
40%
12
24
36
48
60
72
84
96
108
120
TijdTijd (uren) (uren)
In dezelfde klinische studie kregen 744 patiënten in de Multiple-Cycle-extensie nog eens 3 chemokuren.
De werkzaamheid van aprepitant bleef tijdens al deze kuren behouden.
Farmacokinetische eigenschappen
Fosaprepitant, een prodrug van aprepitant, wordt na intraveneuze toediening snel omgezet in aprepitant.
De plasmaconcentraties fosaprepitant liggen binnen 30 minuten na voltooiing van de infusie onder kwantificeerbare niveaus.
Aprepitant na toediening van fosaprepitant De AUC van aprepitant na 115 mg fosaprepitant was equivalent aan de AUC van 125 mg oraal aprepitant, terwijl de Cmax 2,5 maal hoger was.
Na een eenmalige intraveneuze dosis fosaprepitant toegediend als een infusie van 15 minuten aan gezonde vrijwilligers was de gemiddelde AUC0-24 uur van aprepitant 19,8 μ g• hr/ml en de gemiddelde maximale concentratie aprepitant was 3,26 μ g/ml.
De gemiddelde plasmaconcentraties aprepitant vanaf 4 uur na toediening (inclusief de concentratie 24 uur na toediening) waren voor de orale dosis 125 mg aprepitant en de intraveneuze dosis 115 mg fosaprepitant vergelijkbaar.
Verdeling Aprepitant wordt in hoge mate aan eiwitten gebonden, gemiddeld 97%.
Het geometrisch gemiddelde schijnbare verdelingsvolume in de steady state (Vdss) is bij de mens ongeveer 66 l.
Metabolisme Fosaprepitant werd bij incubatie met menselijke leverpreparaten in vitro snel in aprepitant omgezet.
Daarnaast onderging fosaprepitant een snelle en bijna volledige omzetting in aprepitant
Naar het zich dus laat aanzien, kan de omzetting van fosaprepitant in aprepitant in meerdere weefsels optreden.
Bij mensen werd intraveneus toegediend fosaprepitant binnen 30 minuten na voltooiing van de infusie snel in aprepitant omgezet.
Aprepitant wordt in hoge mate gemetaboliseerd.
Bij jonge gezonde volwassenen vertegenwoordigt aprepitant ongeveer 19% van de radioactiviteit in plasma gedurende 72 uur na een eenmalige intraveneuze dosis van 100 mg (14C) aprepitant prodrug, wat wijst op een aanzienlijke concentratie metabolieten in het plasma.
In menselijk plasma zijn 12 metabolieten van aprepitant geïdentificeerd.
Het metabolisme van aprepitant vindt voornamelijk via oxidatie bij de morfolinering en de zijketens plaats en de resulterende metabolieten waren slechts zwak actief.
Uit onderzoek in vitro met menselijke levermicrosomen blijkt dat aprepitant voornamelijk door CYP3A4 wordt gemetaboliseerd, mogelijk met een geringe bijdrage van CYP1A2 en CYP2C19.
Alle metabolieten die na een intraveneuze dosis [14C]-fosaprepitant 100 mg in de urine, feces en het plasma werden gezien, werden ook waargenomen na een orale dosis [14C]-aprepitant.
Bij omzetting van 115 mg fosaprepitant in aprepitant wordt 18,3 mg fosfaat uit fosaprepitant vrijgemaakt.
Eliminatie Aprepitant wordt niet onveranderd met de urine uitgescheiden.
De metabolieten worden met de urine en via biliaire excretie met de feces uitgescheiden.
Na een eenmalige intraveneuze dosis 100 mg [14C]-fosaprepitant aan gezonde proefpersonen werd 57% van de radioactiviteit in de urine en 45% in de feces teruggevonden.
De farmacokinetiek van aprepitant is in het klinische doseringsbereik niet-lineair.
De terminale halfwaardetijd van aprepitant na orale toediening was ongeveer 9 tot 13 uur.
Farmacokinetiek in bijzondere populaties De farmacokinetiek van fosaprepitant is niet in bijzondere populaties onderzocht.
Er worden geen klinisch relevante verschillen in de farmacokinetiek van aprepitant op grond van leeftijd of geslacht verwacht.
Kinderen:
Fosaprepitant is niet beoordeeld bij patiënten jonger dan 18 jaar.
Leverinsufficiëntie:
Fosaprepitant wordt in verschillende extrahepatische weefsels gemetaboliseerd; daarom wordt niet verwacht dat de omzetting van fosaprepitant in aprepitant wordt veranderd door de aanwezigheid van een leverinsufficiëntie.
Lichte leverinsufficiëntie (Child-Pugh-score 5 tot en met 6) heeft geen klinisch relevante invloed op de farmacokinetiek van aprepitant.
Bij patiënten met lichte leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Uit de beschikbare gegevens kunnen geen conclusies over de invloed van matige leverinsufficiëntie (Child-Pugh-score 7 tot en met 8) op de farmacokinetiek van aprepitant worden getrokken.
Voor patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9) zijn er geen klinische of farmacokinetische gegevens.
Nierinsufficiëntie:
Een eenmalige dosis oraal aprepitant 240 mg werd toegediend aan patiënten met ernstige nierinsufficiëntie (CrCl < 30ml/ min) en aan patiënten met nierlijden in het eindstadium (ESRD) die hemodialyse nodig hadden.
16 Bij patiënten met ernstige nierinsufficiëntie was de AUC0-∞ van totaal aprepitant (ongebonden en aan eiwit gebonden) 21% lager en de Cmax 32% lager dan bij gezonde proefpersonen.
Bij patiënten met ESRD die hemodialyse ondergingen was de AUC0-∞ van totaal aprepitant 42% lager en de Cmax 32% lager.
Als gevolg van de bescheiden verlaging van de eiwitbinding van aprepitant bij patiënten met nierlijden werd de AUC van farmacologisch actief ongebonden aprepitant bij patiënten met nierinsufficiëntie niet aanzienlijk veranderd in vergelijking met gezonde proefpersonen.
Hemodialyse die 4 of 48 uur na toediening plaatsvond had geen effect van belang op de farmacokinetiek van aprepitant; in het dialysaat werd minder dan 0,2% van de dosis teruggevonden.
Bij patiënten met nierinsufficiëntie of patiënten met ESRD die hemodialyse ondergaan, hoeft de dosering niet te worden aangepast.
Fosaprepitant is een prodrug van aprepitant.
Uit beeldvormend PET-onderzoek, waarbij een zeer specifieke NK1-receptor tracer wordt gebruikt, blijkt na toediening van oraal aprepitant aan gezonde jonge mannen dat aprepitant tot in de hersenen doordringt en NK1-receptoren op een dosis- en plasmaconcentratieafhankelijke wijze bezet.
Bij de plasmaconcentratie aprepitant die bij de 3-daagse behandeling met oraal aprepitant wordt bereikt, wordt naar verwachting meer dan 95% van de NK1-receptoren in de hersenen bezet.
De relatie tussen concentratie en effect na toediening van fosaprepitant is niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij herhaalde dosering, genotoxiciteit (waaronder in-vitro-onderzoeken) en reproductietoxiciteit.
Bij proefdieren veroorzaakte fosaprepitant in niet-commerciële toedieningsvormen vaattoxiciteit en hemolyse bij concentraties onder 1 mg/ ml en hoger, afhankelijk van de toedieningsvorm.
Bij menselijke gewassen bloedcellen werden ook met niet-commerciële toedieningsvormen bij concentraties fosaprepitant van 2,3 mg/ ml en hoger aanwijzingen voor hemolyse gevonden, hoewel bepalingen met menselijk volledig bloed negatief waren.
Er werd geen hemolyse gezien bij de commerciële toedieningsvorm tot concentraties fosaprepitant van 1 mg/ ml in menselijk volledig bloed en gewassen menselijke erytrocyten.
Het carcinogeenpotentieel in knaagdieren is alleen onderzocht met oraal toegediend aprepitant.
Hier zij opgemerkt dat de waarde van de toxiciteitsstudies bij knaagdieren, konijnen en apen, waaronder de onderzoeken naar toxische effecten op de voortplanting, beperkt zijn omdat de systemische blootstelling aan fosaprepitant en aprepitant slechts ongeveer gelijk was aan of zelfs lager was dan de therapeutische blootstelling bij mensen.
60-70 maal hoger dan de klinische waarden.
17 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumedetaat – (E 386) Polysorbaat 80 – (E 433) Watervrije lactose Natriumhydroxide – (E 524) (voor pH-aanpassing) en/ of Zoutzuur verdund (E 507) (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Ca2+, Mg2+), waaronder Hartmanns oplossing en Ringer lactaat.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Na reconstitutie en verdunning, chemische en fysische stabiliteit van de gebruiksklare oplossing is gedurende 24 uur aangetoond bij 25 °C.
Uit microbiologisch oogpunt moet dit product direct worden gebruikt.
Indien niet direct gebruikt, zijn de bewaarduur en -omstandigheden van de gebruiksklare oplossing vóór gebruik de verantwoordelijkheid van de gebruiker; deze zijn normaliter niet langer dan 24 uur bij 2-8 °C
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Voor de bewaarcondities van het gereconstitueerde en verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Doorzichtige glazen flacon type I 10 ml, met een chloorbutyl of broombrutyl rubber stop en aluminium verzegeling met een blauwe plastic flip-off dop.
IVEMEND is beschikbaar als 1 flacon met 115 mg fosaprepitant of 10 flacons met 115 mg fosaprepitant.
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten voor het verwijderen.
IVEMEND moet voor toedoening worden gereconstitueerd en dan verdund.
Bereiding voor intraveneuze toediening:
18 1.
Injecteer 5 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie in de flacon.
Zorg ervoor dat de natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie via de wand van de flacon wordt ingebracht om schuimvorming te voorkomen.
Zwenk de flacon voorzichtig.
Niet schudden of natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie te hard in flacon spuiten.
2.
Maak een infusiezak met 110 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie (bijvoorbeeld door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toe te voegen aan een infusiezak met 100 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie).
Keer de zak voorzichtig 2 tot 3 maal om.
Dit geneesmiddel mag niet worden gereconstitueerd of gemengd met oplossingen waarvan de fysische en chemische compatibiliteit niet is vastgesteld (zie rubriek 6.2).
De gereconstitueerde oplossing ziet er hetzelfde uit als het oplosmiddel.
Dit geneesmiddel moet voor toediening visueel op deeltjes en verkleuring worden gecontroleerd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 437/ 001 EU/ 1/ 07/ 437/ 002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
11 januari 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA). http: / /www. emea. europa. eu/.
19 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B. V..
Waarderweg 39 2031 BN Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 3.0 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen en alle volgende versies.
Risicobeheersplan De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.3. van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal • Als de EMEA daarom verzoekt
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Fosaprepitantdimeglumine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat fosaprepitantdimeglumine overeenkomend met 115 mg fosaprepitant.
3.
LIJST VAN HULPSTOFFEN
Dinatriumedetaat, polysorbaat 80, watervrije lactose, NaOH en/ of HCl verdund (voor pH- aanpassing)
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon 10 flacons 1 mg/ ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intraveneus gebruik na reconstitutie en verdunning.
Voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 437/ 001 1 x 1 flacon EU/ 1/ 07/ 437/ 002 1 x 10 flacons
13.
PARTIJ
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
IVEMEND 115 mg
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fosaprepitantdimeglumine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
IVEMEND 115 mg poeder voor oplossing voor infusie fosaprepitantdimeglumine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is IVEMEND en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u IVEMEND gebruikt 3.
Hoe wordt IVEMEND gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u IVEMEND 6.
Aanvullende informatie
1.
WAT IS IVEMEND EN WAARVOOR WORDT HET GEBRUIKT
IVEMEND wordt gebruikt samen met andere geneesmiddelen om misselijkheid en braken als gevolg van een chemokuur te voorkomen (bijvoorbeeld bij behandeling van kanker).
2.
WAT U MOET WETEN VOORDAT U IVEMEND GEBRUIKT
Gebruik IVEMEND niet • als u allergisch (overgevoelig) bent voor fosaprepitant (dat in uw lichaam in aprepitant wordt omgezet), aprepitant of voor polysorbaat 80 of één van de andere bestanddelen. • met geneesmiddelen met pimozide (gebruikt voor de behandeling van psychische aandoeningen), terfenadine en astemizol (gebruikt voor hooikoorts en andere allergische aandoeningen), cisapride (gebruikt voor de behandeling van stoornissen aan de spierbewegingen in het spijsverteringskanaal).
Als u deze geneesmiddelen gebruikt moet u dat uw arts melden, omdat uw behandeling dan moet worden aangepast voordat u met IVEMEND begint.
Wees extra voorzichtig met IVEMEND: • als u een leverziekte heeft
Gebruik bij kinderen en adolescenten Geef IVEMEND niet aan patiënten die jonger zijn dan 18 jaar.
28 Gebruik van IVEMEND samen met andere geneesmiddelen IVEMEND kan invloed hebben op andere geneesmiddelen zowel tijdens als na behandeling met IVEMEND.
Er zijn enkele geneesmiddelen die niet samen met IVEMEND mogen worden gebruikt of waarvan de dosering moet worden aangepast (zie ook Gebruik IVEMEND niet:).
Als u al vele andere medicijnen slikt, moet IVEMEND voorzichtig worden gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding U mag IVEMEND niet tijdens de zwangerschap gebruiken tenzij hier een duidelijke noodzaak toe bestaat.
Als u zwanger bent of van plan bent zwanger te worden, is het belangrijk dat u dat aan uw arts meldt voordat u IVEMEND krijgt.
Mogelijk werkt de anticonceptiepil minder goed wanneer deze met IVEMEND wordt gebruikt; tijdens behandeling met IVEMEND en tot 2 maanden na gebruik van IVEMEND moet een andere vorm van anticonceptie worden toegepast.
Het is onbekend of IVEMEND bij mensen in de moedermelk wordt uitgescheiden, daarom wordt tijdens behandeling met IVEMEND het geven van borstvoeding niet aanbevolen.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, is het belangrijk dat u dat uw arts meldt voordat u IVEMEND toegediend krijgt.
Rijvaardigheid en het gebruik van machines Men moet er bij het autorijden of bedienen van machines rekening mee houden dat duizeligheid en slaperigheid gemeld zijn na het gebruik van IVEMEND.
Als u zich duizelig of slaperig voelt na het gebruik van IVEMEND, ga dan niet autorijden of machines bedienen (zie rubriek 4 MOGELIJKE BIJWERKINGEN).
3.
HOE WORDT IVEMEND GEBRUIKT
De aanbevolen dosering van IVEMEND is 115 mg fosaprepitant (IVEMEND), alleen op dag 1 van een driedaagse kuur.
Het poeder wordt voor gebruik opgelost en verdund.
De oplossing voor infusie wordt 30 minuten voor u uw chemokuur begint, via een intraveneus infuus (druppelsgewijs) toegediend
Op dagen 2 en 3 na uw chemokuur krijgt u 's ochtends 1 capsule 80 mg aprepitant.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan IVEMEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In onderzoeken waren deze bijwerkingen over het algemeen licht of matig- ernstig geweest.
Vaak voorkomende bijwerkingen (die waarschijnlijk zullen voorkomen bij 1 tot 10 op de 100 patiënten) zijn: boeren, verstopping, diarree, duizeligheid, zwakte, slaperigheid, hoofdpijn, de hik,
Minder vaak voorkomende bijwerkingen (die waarschijnlijk bij 1 tot 10 op de 1.000 patiënten voorkomen) zijn: abnormaal dromen, acne, angst, bacteriële infectie, opgeblazen gevoel, bloed in de urine, pijn op de borst, hoest, moeilijk denken, niet meer kunnen oriënteren, droge mond, afscheiding uit de ogen en jeuk, euforie (gevoel van extreme blijdschap), buitensporig zweten, buitensporige dorst, koorts met hogere kans op infectie, schimmelinfectie, zuurbranden, hoge concentratie suiker in het bloed, opvliegers, meer pijn of branderig gevoel bij het plassen, ontsteking van de dunne en dikke darm, jeuk, lage concentratie natrium in het bloed, minder rode bloedcellen, slijm achterin de keel, spierkramp of – pijn, misselijkheid, olieachtige huid, winden laten, rode bloedcellen in de urine, uitslag, roodheid in het gezicht, oorsuizen, gevoeligheid voor licht, ernstige verstopping, langzame hartslag, niezen, keelpijn, zweertjes in de mond, zweertjes op de huid, maagpijn, maagzweer, zwelling, abnormale smaak, geprikkelde keel, braken en gewichtstoename of -verlies.
Stevens-Johnson syndroom (een ernstige overgevoeligheidsreactie van de huid), angio-oedeem (zwelling van het gezicht, lippen, mond, tong of keel, wat moeilijkheden bij het slikken of ademhalen kan geven) en urticaria (galbulten).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U IVEMEND
Buiten het bereik en zicht van kinderen houden.
Gebruik dit geneesmiddel niet meer na de vervaldatum die staat vermeld op de verpakking en flacon.
De 2 eerste cijfers verwijzen naar de maand, de volgende 4 cijfers naar het jaar.
Bewaren in de koelkast (2 °C – 8 °C).
Het gereconstitueerde en verdunde opgeloste geneesmiddel is 24 uur stabiel bij 25 °C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat IVEMEND • De werkzame stof is fosaprepitant.
Elke flacon bevat fosaprepitantdimeglumine overeenkomend met 115 mg fosaprepitant.
Na reconstitutie bevat 1 ml oplossing 1 mg fosaprepitant. • De andere bestanddelen zijn: dinatriumedetaat (E-386), polysorbaat 80 (E-433), watervrije lactose, natriumhydroxide (E-524) (voor PH-aanpassing) en/ of zoutzuur verdund (E-507) (voor pH--aanpassing).
30 Hoe ziet IVEMEND er uit en wat is de inhoud van de verpakking IVEMEND is een wit tot gebroken wit poeder voor oplossing voor infusie.
Het poeder zit in een doorzichtige glazen flacon met een rubber stop en aluminium verzegeling met een blauwe plastic flip-off dop.
IVEMEND zal verkrijgbaar zijn in verpakkingen van 1 flacon of 10 flacons met 115 mg fosaprepitant.
De houder van de vergunning voor het in de handel brengen en de fabrikant
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK-Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme BV Waarderweg 39, Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
31 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Ivemend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Simi: +354 520 8600 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
32 Deze bijsluiter is voor de laatste keer goedgekeurd in 01/ 2008.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies hoe IVEMEND moet worden gereconstitueerd en verdund:
1.
Injecteer 5 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie in de flacon.
Zorg ervoor dat de natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie via de wand van de flacon wordt ingebracht om schuimvorming te voorkomen.
Zwenk de flacon voorzichtig.
Niet schudden of natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie te hard in flacon spuiten.
2.
Maak een infusiezak met 110 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie (bijvoorbeeld door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie toe te voegen aan een infusiezak met 100 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie).
3.
Trek de gehele inhoud van de flacon op en breng deze over in de infusiezak met 110 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie om het totale volume op 115 ml te brengen.
Keer de zak voorzichtig 2 tot 3 maal om (zie rubriek 3 HOE WORDT IVEMEND GEBRUIKT).
Het gereconstitueerde opgeloste geneesmiddel is stabiel gedurende 24 uur bij 25 °C.
Geneesmiddelen die niet via de mond worden toegediend moeten visueel worden gecontroleerd op deeltjes en verkleuring voordat deze worden toegediend waar de oplossing en de flacon dat toelaten.
De gereconstitueerde oplossing ziet er hetzelfde uit als het oplosmiddel.
33
European Medicines Agency
EMEA/H/C/1048
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
JALRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Jalra?
Jalra is een geneesmiddel dat de werkzame stof vildagliptine bevat.
Het is verkrijgbaar in de vorm van ronde, lichtgele tabletten (50 mg).
Dit geneesmiddel is gelijk aan Galvus, waarvoor reeds een in de Europese Unie geldige handelsvergunning is verleend.
De fabrikant van Galvus, heeft ermee ingestemd dat de wetenschappelijke informatie met betrekking tot Galvus voor Jalra wordt gebruikt.
Wanneer wordt Jalra voorgeschreven?
Jalra wordt gebruikt voor de behandeling van type 2-diabetes mellitus (niet-insulineafhankelijke diabetes).
Het wordt gebruikt in combinatie met een ander geneesmiddel tegen diabetes (als ‘ tweeledige’ behandeling’) wanneer de diabetes bij de patiënt met alleen dit andere geneesmiddel onvoldoende wordt gereguleerd.
Jalra kan worden gebruikt in combinatie met metformine, een thiazolidinedion of een van sulfonylureum afgeleid middel (een sulfonylureumderivaat).
In combinatie met een sulfonylureumderivaat wordt het echter alleen voorgeschreven bij patiënten die geen metformine kunnen gebruiken Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Jalra gebruikt?
Bij volwassenen is de aanbevolen dagelijkse dosis van Jalra:  één tablet ’ s morgens en een tweede ’ s avonds bij gebruik in combinatie met metformine of een thiazolidinedion;  één tablet ’ s morgens bij gebruik in combinatie met een sulfonylureumderivaat.
De dagelijkse dosis mag niet meer dan 100 mg (twee tabletten) bedragen.
Jalra kan met of zonder voedsel worden ingenomen.
Het gebruik van Jalra wordt niet aanbevolen bij patiënten met matig ernstige of ernstige nierproblemen, waaronder patiënten met terminaal nierfalen die hemodialyse (een methode om het bloed te zuiveren) ondergaan.
Het gebruik van Jalra wordt ook afgeraden bij patiënten met leverproblemen.
Voorzichtigheid is geboden bij gebruik bij patiënten ouder dan 75 jaar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Hoe werkt Jalra?
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Vildagliptine werkt niet wanneer het bloedglucosegehalte laag is.
Vildagliptine verlaagt ook de hoeveelheid door de lever aangemaakte glucose, doordat het de insulinespiegel doet stijgen en de spiegel van het hormoon glucagon verlaagt.
Samen verlagen deze processen de bloedsuikerspiegels en dragen ze bij aan de regulering van type 2 diabetes.
Hoe is Jalra onderzocht?
De werking van Jalra werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Jalra is ook onderzocht in zeven hoofdonderzoeken waaraan in totaal meer dan 4 000 patiënten met type 2-diabetes deelnamen bij wie de bloedsuikerspiegel onvoldoende werd gereguleerd.
In drie van deze onderzoeken werd bij in totaal 2 198 patiënten die niet eerder voor diabetes waren behandeld, de werking van uitsluitend Jalra vergeleken met die van placebo (schijnbehandeling), metformine of rosiglitazon (een thiazolidinedion).
In de overige vier onderzoeken werd de werking van Jalra, toegediend in een dosis van 50 of 100 mg per dag gedurende 24 weken, vergeleken met die van placebo wanneer het middel werd toegevoegd aan een reeds lopende behandeling met metformine (544 patiënten), pioglitazon (een thiazolidinedion, 463 patiënten), glimepiride (een sulfonylureumderivaat, 515 patiënten) of insuline (296 patiënten).
In alle onderzoeken was de belangrijkste graadmeter voor de werkzaamheid de verandering in de bloedspiegel van een stof met de naam geglycosyleerde (versuikerde) hemoglobine (HbA1c), die een indicatie is voor de al dan niet goede regulering van de bloedglucosespiegel.
Welke voordelen bleek Jalra tijdens de studies te hebben?
Jalra leidde in alle onderzoeken tot een verlaging van de HbA1c-spiegel.
8%, maar was het effect minder dan dat van metformine of rosiglitazon.
Wanneer Jalra werd toegevoegd aan een bestaande behandeling voor type 2-diabetes, was het werkzamer dan placebo wat betreft verlaging van de HbA1c-spiegel.
0,6%.
Patiënten bij wie een placebo aan hun bestaande behandeling werd toegevoegd, vertoonden daarentegen kleinere veranderingen in de HbA1c-waarden, variërend van een daling met 0,3% tot een stijging met 0,2%.
Hoewel Jalra in combinatie met een bestaande insulinebehandeling tot een sterkere daling van de HbA1c-spiegel leidde dan placebo, was de omvang van dit effect te klein om als belangwekkend voor patiënten te worden beschouwd.
Tijdens de beoordeling van het geneesmiddel heeft de firma de aanvraag voor het gebruik van Jalra afzonderlijk en als toevoeging aan insuline ingetrokken.
Welke risico’ s houdt het gebruik van Jalra in?
De meest voorkomende bijwerking van Jalra (waargenomen bij 1 tot 10 van de 100 patiënten) is duizeligheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Jalra.
Jalra mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor vildagliptine of voor enig ander bestanddeel van het middel.
Het gebruik van Jalra bij patiënten met een hartziekte moet beperkt blijven tot patiënten die aan een lichte vorm hiervan lijden.
Dit onderzoek moet tijdens de behandeling regelmatig worden herhaald.
2/3 Waarom is Jalra goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Jalra.
Overige informatie over Jalra:
De Europese Commissie heeft op 19 november 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Jalra verleend aan Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Jalra.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/485/001 EU/1/08/485/002 EU/1/08/485/003 EU/1/08/485/004 EU/1/08/485/005 EU/1/08/485/006 EU/1/08/485/007 EU/1/08/485/008 EU/1/08/485/009 EU/1/08/485/010 EU/1/08/485/011
Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al)
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten 336 (3x112) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Jalra 50 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg vildagliptine.
Hulpstof: elke tablet bevat 47,82 mg watervrije lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Ronde en vlakke (diameter 8 mm) tabletten met schuine rand, wit tot lichtgeel van kleur, met de inscriptie “ NVR” aan de ene zijde en “ FB” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vildagliptine is geïndiceerd voor de behandeling van type 2-diabetes mellitus:
Als tweevoudige therapie in combinatie met
- metformine, bij patiënten met onvoldoende controle van de glucosespiegel ondanks de
maximaal verdraagbare dosering van monotherapie met metformine,
- een sulfonylureumderivaat, bij patiënten met onvoldoende controle van de glucosespiegel
ondanks de maximaal verdraagbare dosering van een sulfonylureumderivaat en bij wie metformine niet geschikt is vanwege contra-indicaties of intolerantie,
- een thiazolidinedione, bij patiënten met onvoldoende controle van de glucosespiegel en bij wie
het gebruik van een thiazolidinedione geschikt is.
4.2 Dosering en wijze van toediening
Volwassenen Bij gebruik als tweevoudige combinatie met metformine of een thiazolidinedione is de aanbevolen dagdosering 100 mg vildagliptine, toegediend als één 50 mg dosis ’ s morgens en één 50 mg dosis ’ s avonds.
Bij gebruik als tweevoudige combinatie met een sulfonylureumderivaat is de aanbevolen dosering 50 mg vildagliptine eenmaal daags die 's morgens wordt ingenomen.
Bij deze patiëntengroep was de werkzaamheid van 100 mg vildagliptine per dag niet hoger dan 50 mg vildagliptine eenmaal daags.
Hogere doseringen dan 100 mg worden niet aanbevolen.
De veiligheid en werkzaamheid van vildagliptine als drievoudige orale combinatiebehandeling met metformine en een thiazolidinedione of met metformine en een sulfonylureumderivaat zijn niet vastgesteld.
Jalra kan met of zonder voedsel worden ingenomen (zie ook rubriek 5.2).
Aanvullende informatie voor speciale populaties
2 Nierfunctiestoornis Een doseringsaanpassing is niet vereist voor patiënten met lichte nierfunctiestoornissen (creatinineklaring  50 ml/min).
Het gebruik van Jalra wordt niet aanbevolen bij patiënten met een matige of ernstige nierfunctiestoornis of bij patiënten met eindstadium nierfalen (ESRD) die hemodialyse ondergaan (zie ook rubrieken 4.4 en 5.2).
Leverfunctiestoornis Jalra mag niet worden gebruikt bij patiënten met leverfunctiestoornissen, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde voorafgaand aan de behandeling (zie ook rubrieken 4.4 en 5.2).
Ouderen (≥ 65 jaar) Een doseringsaanpassing is niet noodzakelijk bij oudere patiënten.
De ervaring bij patiënten van 75 jaar of ouder is beperkt en daarom is de nodige voorzichtigheid geboden tijdens de behandeling van deze patiëntengroep (zie ook rubrieken 5.1 en 5.2).
Kinderen en adolescenten (< 18 jaar) Jalra wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Jalra is geen vervanger van insuline bij insulineafhankelijke patiënten.
Jalra mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
Nierfunctiestoornis De ervaring bij patiënten met een matige tot ernstige nierfunctiestoornis of bij patiënten met ESRD die hemodialyse ondergaan, is beperkt.
Daarom wordt het gebruik van Jalra bij deze patiënten niet aanbevolen.
Leverfunctiestoornis Jalra mag niet worden gebruikt bij patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling.
Leverenzym monitoring Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Jalra om de uitgangswaarde van de patiënt te bepalen.
De leverfuctie moet gevolgd worden tijdens de behandeling met Jalra, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die een verhoging van de transaminasespiegels ontwikkelen, dient onder medische controle een tweede leverfunctietest te worden uitgevoerd om het resultaat te bevestigen en de leverfunctie dient hierna regelmatig te worden getest totdat de afwijking(en) weer het normale niveau heeft (hebben) bereikt.
Indien een AST- of ALT-verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Jalra stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Jalra te staken.
Na het stoppen van de behandeling met Jalra en LFT-normalisatie mag de behandeling met Jalra niet herstart te worden.
3 Hartfalen De ervaring met de behandeling met vildagliptine bij patiënten met congestief hartfalen van de New York Heart Association (NYHA) functionele klasse I-II is beperkt en daarom dient vildagliptine met voorzichtigheid bij deze patiënten te worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken bij patiënten met NYHA functionele klasse III-IV en daarom wordt het gebruik bij deze patiënten ontraden.
Huidaandoeningen Huidlesies, waaronder blaarvorming en ulceraties, aan de extremiteiten van apen zijn gemeld in het niet-klinisch toxicologisch onderzoek (zie rubriek 5.3).
Hoewel huidlesies niet met een verhoogde incidentie zijn waargenomen in het klinisch onderzoek, was er beperkte ervaring bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaasvorming of ulceraties, aanbevolen, in lijn met de standaard zorg voor diabetische patiënten.
Hulpstoffen De tabletten bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen, zoals galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
Combinatie met pioglitazon, metformine en glyburide De resultaten van onderzoeken met deze orale antidiabetica toonden geen klinisch significante farmacokinetische interacties.
Digoxine (Pgp substraat), warfarine (CYP2C9 substraat) Klinisch onderzoek bij gezonde proefpersonen toonde geen klinisch significante farmacokinetische interacties.
Dit is echter niet voor de doelgroep vastgesteld.
Combinatie met amlodipine, ramipril, valsartan of simvastatine Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch significante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van vildagliptine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doseringen reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Aangezien gegevens over gebruik bij mensen ontbreken, mag Jalra tijdens zwangerschap niet gebruikt worden.
Het is niet bekend of vildagliptine in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd vildagliptine in de moedermelk uitgescheiden.
Jalra dient niet te worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
4 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, dienen van autorijden of het bedienen van machines af te zien.
4.8 Bijwerkingen
Veiligheidsgegevens zijn verzameld bij een totaal van 3.784 patiënten die behandeld werden met vildagliptine met een dagelijkse dosering van 50 mg (eenmaal daags) of 100 mg (50 mg tweemaal daags of 100 mg eenmaal daags) in gecontroleerde onderzoeken die tenminste 12 weken duurden.
Van deze patiënten, kregen 2.264 patiënten vildagliptine als monotherapie en 1.520 patiënten vildagliptine in combinatie met een ander geneesmiddel.
2.682 patiënten werden behandeld met 100 mg vildagliptine per dag (50 mg tweemaal daags of 100 mg eenmaal daags) en 1.102 patiënten werden behandeld met 50 mg vildagliptine eenmaal daags.
De meeste bijwerkingen tijdens deze onderzoeken waren mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, blootstellingsduur of dagelijkse dosering.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Gegevens van gecontroleerde monotherapieonderzoeken en add-on therapieonderzoeken die tot 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
Zeldzame gevallen van angioedeem werden gemeld met vildagliptine, met een vergelijkbare frequentie als de controle groep.
Een hoger percentage gevallen werd gemeld wanneer vildagliptine gecombineerd werd met een “ angiotensin converting enzyme” remmer (ACE remmer).
Het merendeel van deze gevallen was mild van ernst, en van voorbijgaande aard onder voortgezette vildagliptine behandeling.
De bijwerkingen die gemeld werden bij patiënten die behandeld werden met Jalra als monotherapie en als toevoeging aan de bestaande therapie in dubbelblind onderzoek zijn hieronder gerangschikt voor iedere indicatie volgens systeem/orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1.10.000, < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Combinatie met metformine In gecontroleerd klinisch onderzoek met de combinatie van vildagliptine 100 mg per dag plus metformine, werd geen stopgezetting vanwege bijwerkingen gemeld, noch in de vildagliptine 100 mg per dag plus metformine-, noch in de placebo + metformine behandelingsgroepen.
In klinisch onderzoek kwam hypoglykemie vaak voor bij patiënten die vildagliptine 100 mg per dag in combinatie met metformine namen (1%) en soms bij patiënten die een placebo + metformine (0,4%) kregen toegediend.
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptine- armen.
In klinisch onderzoek veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 100 mg per dag werd toegevoegd aan metformine (+0,2 kg en -1,0 kg, respectievelijk voor vildagliptine en placebo).
Tabel 1
Bijwerkingen gemeld bij patiënten die behandeld werden met Jalra 100 mg per dag in combinatie met metformine in dubbelblind onderzoek (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
0% in de placebo + sulfonylureumderivaat behandelingsgroep.
In klinisch onderzoek was de incidentie van hypoglykemie wanneer vildagliptine 50 mg eenmaal daags werd toegevoegd aan glimepiride, 1,2% versus 0,6% voor een placebo + glimepiride.
Er werd geen ernstige hypoglykemie gemeld in de vildagliptine-armen.
In klinisch onderzoek veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 50 mg per dag werd toegevoegd aan glimepiride (-0,1 kg en -0,4 kg, respectievelijk voor vildagliptine en placebo).
Tabel 2
Bijwerkingen gemeld bij patiënten die behandeld werden met Jalra 50 mg in combinatie met een sulfonylureum derivaat in dubbelblind onderzoek (N=170)
Infecties en parasitaire aandoeningen
Zeer zelden
Nasofaryngitis
Zenuwstelselaandoeningen
Vaak Vaak Vaak Vaak
Tremor Hoofdpijn Duizeligheid Asthenie
Maagdarmstelselaandoeningen
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Hetzelfde geldt voor vildagliptine 100 mg per dag plus een thiazolidinedione en placebo plus een thiazolidinedione.
In klinisch onderzoek kwam hypoglykemie soms voor bij patiënten die dagelijks vildagliptine + pioglitazon kregen (0,6%), maar vaak bij patiënten die een placebo + pioglitazon (1,9%) kregen toegediend.
Er werd geen ernstige hypoglykemie gemeld in de vildagliptine armen.
In het add-on onderzoek met pioglitazon was de absolute toename van het lichaamsgewicht met placebo en Jalra 100 mg per dag respectievelijk 1,4 en 2,7 kg.
Wanneer 100 mg vildagliptine per dag aan de maximale dosis van een basisbehandeling pioglitazon (45 mg eenmaal daags) toegevoegd werd, was de incidentie van perifeer oedeem 7,0%, in vergelijking met 2,5% voor alleen een basisbehandeling pioglitazon.
6 Tabel 3
Bijwerkingen gemeld bij patiënten die behandeld werden met Jalra 100 mg per dag in combinatie met een thiazolidinedione in dubbelblind onderzoek (N=158)
Zenuwstelselaandoeningen
Soms Soms
Hoofdpijn Asthenie
Voedings- en stofwisselingsstoornissen
Vaak Soms
Vaataandoeningen
Zeer vaak
Bovendien, in vergelijkende monotherapieonderzoeken met vildagliptine was de algemene incidentie van stopzetting als gevolg van bijwerkingen niet hoger voor patiënten op vildagliptine in een dosering van 100 mg per dag (0,3%) dan voor placebo (0,6%) of comparatoren (0,5%).
In vergelijkende, gecontroleerde monotherapieonderzoeken kwam hypoglykemie soms voor, gerapporteerd bij 0,4% (7 van 1.955) van de patiënten behandeld met vildagliptine 100 mg per dag, in vergelijking met 0,2% (2 van 1.082) van de patiënten in de groepen die een actieve comparator of placebo kregen toegediend, terwijl er geen serieuze of ernstige bijwerkingen werden gemeld.
In klinische onderzoeken veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 100 mg per dag werd toegediend als monotherapie (-0,3 kg en -1,3 kg, respectievelijk voor vildagliptine en placebo).
Tabel 4
Bijwerkingen gemeld bij patiënten die behandeld werden met Jalra 100 mg per dag als monotherapie in dubbelblind onderzoek (N=1.855)
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Voedings- en stofwisselingsstoornissen
Hypoglykemie
Infecties en parasitaire aandoeningen
Ontsteking van de bovenste luchtwegen Nasofaryngitis
Perifeer oedeem
De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering is afkomstig van een tolerantieonderzoek met toenemende dosering bij gezonde proefpersonen die gedurende 10 dagen Jalra kregen toegediend.
Bij een dosering van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte paresthesie van voorbijgaande aard, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doseringen van 600 mg meldde één proefpersoon oedeem aan voeten en handen en verhogingen van de concentraties van creatinefosfokinase (CPK), aspartaataminotransferase (AST), C-reactieve eiwit (CRP) en myoglobine.
Alle symptomen en
7 laboratoriumafwijkingen verdwenen zonder behandeling na het stopzetten van de onderzoeksmedicatie.
Therapie In het geval van een overdosering, wordt ondersteunende therapie aanbevolen.
Vildagliptine is niet dialyseerbaar.
De belangrijkste hydrolysemetaboliet (LAY 151) kan echter wel door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dipeptidylpeptidase 4 (DPP-4) - remmers, ATC-code:
A10BH02
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve DPP-4- remmer.
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 (glucagon-like peptide 1) en GIP (glucose-dependent insulinotropic polypeptide).
Hierdoor wordt een verbeterde afgifte van glucose- afhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2 diabetes verbeterde de merkers van de bèta-celfunctie, waaronder HOMA- (Homeostasis Model Assessment-), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de maaltijd tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de insuline/glucagon verhouding tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP-1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Een totaal van 5.759 patiënten met type 2-diabetes nam deel in 13 dubbelblinde, placebo- of actief gecontroleerde klinische onderzoeken met een behandelingsduur van tenminste twaalf weken.
In deze onderzoeken werden 3.784 patiënten behandeld met een dagelijkse dosering vildagliptine 50 mg eenmaal daags (n=1.102), 50 mg tweemaal daags (n=2.027) of 100 mg eenmaal daags (n=655).
Het aantal mannelijke en vrouwelijke patiënten die vildagliptine 50 mg eenmaal daags of 100 mg per dag kregen, was 2.069 respectievelijk 1.715.
Het aantal patiënten die met vildagliptine 50 mg eenmaal daags of 100 mg per dag werden behandeld en die 65 jaar of ouder waren, bedroeg 664 en 121 patiënten waren 75 jaar of ouder.
In deze onderzoeken werd vildagliptine toegediend als monotherapie bij geneesmiddel-naïeve patiënten met type 2-diabetes of in combinatie bij patiënten die met andere antidiabetische geneesmiddelen onvoldoende onder controle kunnen worden gebracht.
Dit was af te leiden uit de klinisch significante verlagingen in HbA 1c vanaf de uitgangswaarde tot het eindpunt van het onderzoek (zie Tabel 5).
8 In klinische onderzoeken was de mate van HbA 1c reducties met vildagliptine groter bij patiënten met hogere HbA 1c uitgangswaarden.
In een dubbelblind gecontroleerd onderzoek gedurende 52 weken verminderde vildagliptine (50 mg tweemaal daags) de uitgangswaarde-HbA 1c met 1% in vergelijking met 1,6% voor metformine (getitreerd tot 2 g/dag), statistische non-inferioriteit werd niet bereikt.
Bij patiënten die werden behandeld met vildagliptine werden significant minder bijwerkingen van het maagdarmstelsel gemeld in vergelijking tot de met metformine behandelde patiënten.
Uit een dubbelblind gecontroleerd onderzoek gedurende 24 weken werd vildagliptine (50 mg tweemaal daags) vergeleken met rosiglitazon (8 mg eenmaal daags).
De gemiddelde verlagingen waren -1,20% voor vildagliptine en -1,48% voor rosiglitazon bij patiënten met een gemiddelde uitgangswaarde-HbA 1c van 8,7%.
Bij patiënten die behandeld werden met rosiglitazon, werd een gemiddelde gewichtstoename (+1,6 kg) waargenomen terwijl zij die vildagliptine kregen, geen gewichtstoename (-0,3 kg) vertoonden.
4,1% respectievelijk).
Tabel 5
Belangrijkste werkzaamheidsresultaten van vildagliptine in placebogecontroleerde monotherapieonderzoeken en in add-on combinatietherapie onderzoeken (primaire werkzaamheid ITT populatie)
Placebo-gecontroleerde
Gemiddelde Gemiddelde
Voor placebo
monotherapieonderzoeken
uitgangswaarde HbA 1c
verandering vanaf de uitgangswaarde van HbA 1c (%) in week 24
gecorrigeerde gemiddelde verandering van HbA 1c (%) in week 24 (95%CI)
Onderzoek 2301:
Vildagliptine 50 mg tweemaal daags (N=90)
8,6
-0,8
-0,5 * (-0,8, -0,1)
Onderzoek 2384:
Vildagliptine 50 mg tweemaal daags (N=79)
8,4
-0,7
-0,7 * (-1,1, -0,4)
* p < 0,05 voor vergelijking versus placebo Add-on- / combinatieonderzoeken Vildagliptine 50 mg tweemaal daags + metformine (N=143)
8,4
-0,9
-1,1 * (-1,4, -0,8)
Vildagliptine 50 mg per dag + glimepiride (N=132)
8,5
-0,6
-0,6 * (-0,9, -0,4)
Vildagliptine 50 mg tweemaal daags + pioglitazon (N=136)
8,7
-1,0
-0,7 * (-0,9, -0,4)
* p < 0,05 voor vergelijking versus placebo + comparator
9 5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening in nuchtere toestand werd vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde C max (19%).
De grootte van deze verandering was echter niet klinisch significant en Jalra kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “ steady state” na intraveneuze toediening (V ss) is 71 liter, wat op een extravasculaire verdeling wijst.
Biotransformatie Metabolisme is de voornaamste uitscheidingsweg voor vildagliptine bij de mens (69% van de dosering).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosering), gevolgd door het amidehydrolyseproduct (4% van de dosering).
In vitro gegevens van humane niermicrosomen suggereren dat de nier één van de belangrijkste organen kan zijn die bijdragen tot de hydrolyse van vildagliptine in de belangrijkste inactieve metaboliet, LAY151.
DPP-4 draagt gedeeltelijk bij aan de hydrolyse van vildagliptine op basis van een in vivo onderzoek bij DPP-4 deficiënte ratten.
Vildagliptine wordt niet door CYP 450- enzymen kwantificeerbaar omgezet.
Als gevolg verwacht men niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Uit gegevens van in vitro onderzoeken bleek dat vildagliptine geen remmer/induceerder is van de CYP 450-enzymen.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosering in de urine uitgescheiden en 15% van de dosering in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosering na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen is de totale plasma- en renale klaring van vildagliptine 41 respectievelijk 13 l/ uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit / niet-lineariteit De C max voor vildagliptine en het gebied onder de plasmaconcentratie- versus tijdcurve (AUC) namen op een ongeveer doseringproportionele wijze toe over het therapeutische doseringbereik.
Kenmerken bij patiënten Geslacht Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet door geslacht beïnvloed.
Leeftijd Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaal daags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet door leeftijd beïnvloed.
10 Leverfunctiestoornissen Het effect van een verminderde leverfunctie op de farmacokinetiek van vildagliptine is onderzocht bij patiënten met lichte, matige en ernstige leverfunctiestoornissen, gebaseerd op de Child-Pugh scores (gerangschikt als 6 voor een lichte, tot 12 voor een ernstige functiestoornis) in vergelijking met gezonde proefpersonen.
De blootstelling aan vildagliptine na een enkele dosering bij patiënten met lichte en matige leverfunctiestoornissen nam af (20% respectievelijk 8%) terwijl de blootstelling aan vildagliptine bij patiënten met ernstige leverfunctiestoornissen met 22% toenam.
De maximale verandering (toename of afname) in de blootstelling aan vildagliptine is ~30% en wordt klinisch niet relevant geacht.
Er was geen correlatie tussen de ernst van de leverziekte en de veranderingen in de blootstelling aan vildagliptine.
Nierfunctiestoornissen Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (C max 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Ras Beperkte gegevens suggereren dat etniciteit niet van grote invloed is op de farmacokinetiek van vildagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Vertragingen van de intracardiale pulsgeleiding zijn waargenomen bij honden met een geen- effectdosering van 15 mg/ kg (7-voudige menselijke blootstelling gebaseerd op C max).
Accumulatie van alveolaire schuimmacrofagen in de longen is waargenomen bij ratten en muizen.
De geen-effectdosering bij ratten was 25 mg/ kg (vijfvoudige menselijke blootstelling gebaseerd op AUC) en bij muizen 750 mg/ kg (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte of slijmerige feces, diarree en, bij hogere doseringen, bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden voor stoornissen m. b. t. de vruchtbaarheid, reproductief vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryo-foetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van golvende ribben is waargenomen bij ratten in samenhang met een verminderd lichaamsgewicht bij het moederdier bij een geen-effect dosering van 75 mg/ kg (tienvoudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effectdosering van 50 mg/ kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Er zijn alleen gegevens gevonden in samenhang met maternale toxiciteit bij ≥ 150 mg/ kg waaronder een tijdelijke vermindering in lichaamsgewicht en verlaagde motorische activiteit in de F1 generatie.
200 keer de menselijke blootstelling bij de maximaal aanbevolen dosering).
Er werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniteit is uitgevoerd bij muizen met orale doseringen tot 1.000 mg/ kg.
Er is een verhoging in de incidentie van mammaire adenocarcinomen en hemangiosarcomen waargenomen bij een geen-effectdosering van 500 mg/ kg (59-voudige menselijke blootstelling) respectievelijk 100 mg/ kg (16-voudige menselijke blootstelling).
Dit is vanwege de niet-genotoxiciteit van vildagliptine en zijn belangrijkste metaboliet, het voorkomen van
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gerapporteerd bij doseringen ≥ 5 mg/ kg/ dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/ kg/ dag (ongeveer het equivalent aan menselijke AUC blootstelling bij de 100 mg dosering) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende huid, korstjes en zweren op de staart met gecorreleerde histopathologische verandering werden waargenomen bij doseringen ≥ 20 mg/ kg/ dag (ongeveer 3 keer de menselijke AUC blootstelling bij de 100 mg dosering).
Necrotische wonden aan de staart werden waargenomen bij ≥ 80 mg/ kg/ dag.
Het huidletsel was niet omkeerbaar bij apen die met 160 mg/ kg/ dag werden behandeld gedurende een 4-weekse herstelperiode.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrije lactose Microkristallijne cellulose Natrium zetmeelglycolaat (type A) Magnesiumstearaat
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Verkrijgbaar in verpakkingen met 7, 14, 28, 30, 56, 60, 90, 112, 180 of 336 tabletten en in multiverpakkingen die 336 (3x112) tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12 8.
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 3,0, voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
PSURs De PSUR-cyclus van Jalra zal corresponderen met die toegekend aan het referentieproduct Galvus, tenzij anders gespecificeerd.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
VOUWDOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Jalra 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Jalra 50 mg
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Jalra 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
336 tabletten Multiverpakking met 3 verpakkingen, die elk 112 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
336 tabletten (3x112)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Jalra 50 mg
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Jalra 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
112 tabletten Onderdeel van een multiverpakking met 3 verpakkingen, die elk 112 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
336 tabletten (3x112)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Jalra 50 mg
23 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Jalra 50 mg tabletten vildagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Jalra 50 mg tabletten Vildagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Jalra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Jalra inneemt 3.
Hoe wordt Jalra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Jalra 6.
Aanvullende informatie
1.
WAT IS JALRA EN WAARVOOR WORDT HET GEBRUIKT
Jalra behoort tot de geneesmiddelengroep die “ orale antidiabetica” wordt genoemd.
Jalra wordt gebruikt voor de behandeling van patiënten met type 2-diabetes.
Het wordt gebruikt wanneer de diabetes niet door een dieet of lichaamsbeweging alleen kan worden gecontroleerd.
Het helpt om de bloedglucosespiegel te controleren.
Type 2-diabetes ontwikkelt zich wanneer het lichaam niet voldoende insuline aanmaakt of wanneer de door het lichaam aangemaakte insuline niet zo goed werkt als deze zou moeten.
Het kan ook ontstaan wanneer het lichaam te veel glucagon produceert.
Insuline is een stof die helpt de bloedglucosespiegel te verlagen, met name na het eten.
Glucagon is een stof die de suikerproductie door de lever op gang brengt waardoor de bloedglucosespiegel stijgt.
De alvleesklier maakt beide stoffen aan.
Jalra werkt door de alvleesklier meer insuline en minder glucagon te laten produceren en helpt hierdoor de bloedglucosespiegel onder controle te houden.
Uw arts schrijft u Jalra voor in combinatie met bepaalde andere antidiabetesgeneesmiddelen die u al gebruikt om de diabetes onder controle te houden als één geneesmiddel niet voldoende is om uw bloedglucosespiegel te regelen.
Ook als u nu begint met het gebruik van een geneesmiddel voor uw diabetes, is het belangrijk om het dieet of de oefeningen te blijven volgen die uw arts u aanbevolen heeft.
2.
WAT U MOET WETEN VOORDAT U JALRA INNEEMT
Neem Jalra niet in  als u allergisch (overgevoelig) bent voor vildagliptine of voor één van de andere bestanddelen van Jalra (zie rubriek 6:
Aanvullende informatie).
Als u denkt dat u allergisch bent voor
26 Wees extra voorzichtig met Jalra Als één van deze waarschuwingen op u van toepassing is, raadpleeg uw arts voordat u Jalra inneemt.  als u type 1-diabetes heeft (d. w. z. uw lichaam produceert geen insuline).  als u lijdt aan een matige of ernstige nierziekte.  als u nierdialyse ondergaat.  als u lijdt aan een leverziekte.  als u lijdt aan hartfalen.
Als u voorheen Jalra heeft ingenomen maar de behandeling moest stoppen vanwege bijwerkingen (leverziekte), mag u Jalra niet opnieuw gebruiken.
Diabetische huidafwijkingen zijn een bekende complicatie van diabetes.
U wordt aangeraden om de aanbevelingen voor huid- en voetverzorging op te volgen die door uw arts of verpleegkundige gegeven zijn.
U wordt ook aangeraden extra aandacht te besteden aan het nieuw voorkomen van blaren of zweren tijdens gebruik van Jalra.
Indien dit gebeurt, raadpleeg dan direct uw arts.
Jalra wordt niet aanbevolen voor gebruik bij kinderen en adolescenten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosis van Jalra wenst te wijzigen indien u andere geneesmiddelen neemt (zoals geneesmiddelen die thiazides, corticosteroïden worden genoemd, schildklierproducten en bepaalde producten met werking op het zenuwstelsel).
Inname van Jalra met voedsel en drank U kunt Jalra met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden dienen hun arts te raadplegen alvorens Jalra te gebruiken.
U mag Jalra niet nemen tijdens uw zwangerschap.
Het is niet bekend of Jalra overgaat in de moedermelk.
U mag Jalra niet gebruiken indien u borstvoeding geeft of van plan bent borstvoeding te geven.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt na de inname van Jalra, ga dan niet autorijden en/ of bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Jalra Jalra bevat het bestanddeel lactose (melksuiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT JALRA INGENOMEN
Volg bij het innemen van Jalra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen Het aantal Jalra tabletten dat u moet innemen hangt af van uw gesteldheid.
Uw arts zal u vertellen hoeveel Jalra tabletten u precies dient in te nemen.
27 De gebruikelijke dosering van Jalra is:  50 mg per dag als één dosering 's morgens indien u Jalra gebruikt in combinatie met een ander geneesmiddel, genaamd een sulfonylureumderivaat, of  100 mg per dag als 50 mg 's morgens en 50 mg ’ s avonds indien u Jalra gebruikt in combinatie met een ander geneesmiddel, genaamd metformine of een glitazon.
Uw arts zal Jalra in combinatie met bepaalde andere geneesmiddelen om uw bloedglucosespiegel onder controle te houden voorschrijven.
Wanneer en hoe moet u Jalra innemen  Neem dit geneesmiddel 's morgens of ’ s morgens en 's avonds in.  Slik de tabletten met wat water door.
Hoelang moet u Jalra innemen  U moet Jalra elke dag innemen zolang als uw arts u heeft voorgeschreven.
Het kan zijn dat u deze behandeling langere tijd dient te volgen.  Uw arts zal regelmatig uw toestand controleren om te zien of de behandeling het gewenste effect heeft.  Stop niet met het innemen van Jalra tenzij uw arts dit aangeeft.
Als u vragen heeft over hoelang u dit geneesmiddel moet innemen, raadpleeg dan uw arts.
Wat u moet doen als u meer van Jalra heeft ingenomen dan u zou mogen Als u te veel Jalra tabletten heeft ingenomen of iemand anders heeft het geneesmiddel ingenomen, neem dan onmiddellijk contact op met uw arts.
Mogelijk heeft u medische zorg nodig.
Als u een arts moet raadplegen of naar het ziekenhuis gaat, neem dan de verpakking van het geneesmiddel mee.
Wat u moet doen wanneer u bent vergeten Jalra in te nemen Als u ben vergeten een dosering in te nemen, neem deze dan in zodra u hieraan denkt.
Neem de volgende dosering op het gebruikelijke tijdstip in.
Als het bijna tijd is voor uw volgende dosering, sla dan de gemiste dosering over.
Neem geen dubbele dosering om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Jalra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties die als volgt zijn gedefinieerd:  zeer vaak: voorkomend bij meer dan 1 op de 10 patiënten,  vaak: voorkomend bij 1 tot 10 op de 100 patiënten,  soms: voorkomend bij 1 tot 10 op de 1.000 patiënten,  zelden: voorkomend bij 1 tot 10 op de 10.000 patiënten,  zeer zelden: voorkomend bij minder dan 1 op de 10.000 patiënten,  niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Sommige verschijnselen hebben directe medische aandacht nodig:
U dient te stoppen met het gebruik van Jalra en onmiddellijk uw arts te bezoeken wanneer u de volgende bijwerkingen ervaart:  Angioedeem (zelden):
Verschijnselen omvatten zwelling van het gezicht, tong of keel, problemen met slikken, problemen met ademen, plotseling optreden van huiduitslag of netelroos, die op een reactie kunnen duiden die “ angioedeem” wordt genoemd.  Leverziekte (hepatitis) (zelden):
Verschijnselen omvatten gele huid en ogen, misselijkheid, verlies van eetlust of donkerkleurige urine, die kunnen duiden op een leverziekte (hepatitis).
Andere bijwerkingen Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Jalra met metformine:
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Jalra met een sulfonylureumderivaat:  Vaak: trillen, hoofdpijn, duizeligheid, gevoel van zwakte, lage bloedsuiker  Soms: verstopping  Zeer zelden: keelpijn, lopende neus
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Jalra met een glitazon:  Vaak: gewichtstoename, gezwollen handen, enkels of voeten (oedeem)  Soms: hoofdpijn, zwakte, lage bloedsuiker
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Jalra alleen:  Vaak: duizeligheid  Soms: hoofdpijn, verstopping, gezwollen handen, enkels of voeten (oedeem), gewrichtspijn, lage bloedsuiker  Zeer zelden: keelpijn, lopende neus, koorts
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U JALRA
 Buiten het bereik en zicht van kinderen houden.  Gebruik Jalra niet meer na de vervaldatum die staat vermeld op de blister en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.  Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.  Gebruik Jalra niet als u merkt dat de verpakking beschadigd is of zichtbare tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Jalra  Het werkzaam bestanddeel is vildagliptine.
Elke tablet bevat 50 mg vildagliptine.  De andere bestanddelen zijn: watervrije lactose, microkristallijne cellulose, natriumzetmeelglycolaat (type A) en magnesiumstearaat.
Hoe ziet Jalra er uit en wat is de inhoud van de verpakking Jalra 50 mg zijn ronde en vlakke tabletten, wit tot lichtgeel van kleur, met de inscriptie “ NVR” aan de ene zijde en “ FB” aan de andere zijde.
Jalra 50 mg tabletten zijn verkrijgbaar in verpakkingen met 7, 14, 28, 30, 56, 60, 90, 112, 180 of 336 tabletten en in multiverpakkingen die 336 (3x112) tabletten bevatten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB
29 Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
30 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
31
European Medicines Agency
EMEA/H/C/861
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
JANUMET
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Janumet?
Janumet is een geneesmiddel dat de twee werkzame stoffen sitagliptine en metforminehydrochloride bevat.
Het is verkrijgbaar als capsulevormige tabletten (roze:
50 mg sitagliptine en 850 mg metforminehydrochloride; rood:
50 mg sitagliptine en 1000 mg metforminehydrochloride).
Wanneer wordt Janumet voorgeschreven?
Janumet wordt gebruikt voor de behandeling van patiënten met type 2-diabetes om de bloedglucosespiegel beter te kunnen reguleren.
Het wordt gebruikt in combinatie met een dieet en lichaamsbeweging: • bij patiënten bij wie de bloedglucosespiegel niet voldoende gereguleerd kan worden op metformine (een middel tegen diabetes) alleen; • bij patiënten die al een combinatie van sitagliptine en metformine nemen als afzonderlijke tabletten; • in combinatie met een sulfonylureumderivaat (een ander soort antidiabeticum) wanneer de combinatie van een sulfonylureumderivaat en metformine niet voldoende is om de diabetes van de patiënt naar tevredenheid te reguleren.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Janumet gebruikt?
Janumet wordt tweemaal daags ingenomen.
De sterkte van de te gebruiken tablet is afhankelijk van de dosis van de andere geneesmiddelen die de patiënten voorheen tegen diabetes innamen.
Patiënten die al metformine nemen, al dan niet in combinatie met een sulfonylureumderivaat, moeten Janumet met dezelfde dosering metformine innemen.
Patiënten die reeds sitagliptine en metformine als afzonderlijke tabletten innemen, moeten omschakelen op Janumet met dezelfde dosering van beide werkzame stoffen.
Als Janumet genomen wordt met een sulfonylureumderivaat moet de dosering van het sulfonylureumderivaat eventueel worden verlaagd om hypoglykemie (een lage bloedglucosespiegel) te vermijden.
De maximale dosis sitagliptine bedraagt 100 mg per dag.
Janumet moet tijdens de maaltijd worden ingenomen om te voorkomen dat eventuele door metformine veroorzaakte maagproblemen ontstaan.
Janumet wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18, omdat er onvoldoende informatie beschikbaar is over de veiligheid en werkzaamheid in deze leeftijdsgroep.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Janumet?
Type 2-diabetes is een aandoening waarbij de alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel (het gehalte aan suiker) onder controle te houden of waarbij het lichaam niet in staat is insuline effectief te gebruiken.
De werkzame stoffen van Janumet, sitagliptine and metforminhydrochloride, werken elk op een verschillende manier.
Sitagliptine is een dipeptidylpeptidase 4 (DPP-4) - remmer.
De werking berust op blokkering van de afbraak van zogeheten incretinehormonen in het lichaam.
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Doordat sitagliptine de incretinehormoonspiegels in het bloed verhoogt, stimuleert het de alvleesklier om meer insuline te produceren wanneer de bloedglucosewaarden hoog zijn.
Sitagliptine werkt niet wanneer de bloedglucosespiegel laag is.
Sitagliptine verlaagt ook de hoeveelheid glucose die door de lever wordt gemaakt, doordat het de insulinespiegels doet stijgen en de concentraties van het hormoon glucagon verlaagt.
Metformine werkt voornamelijk door de glucoseproductie te remmen en de opname ervan in de darm te verminderen.
Door de werking van beide bestanddelen wordt de bloedglucosespiegel verlaagd, waardoor type 2-diabetes beter gereguleerd kan worden.
Hoe is Janumet onderzocht?
Sitagliptine alleen is sinds 2007 door de Europese Unie (EU) toegelaten onder de naam Januvia.
Januvia mag worden gebruikt met metformine en in combinatie met metformine en een sulfonylureumderivaat bij patiënten met type 2-diabetes.
Ter onderbouwing van het gebruik van Janumet voor dezelfde indicaties werden drie studies naar Januvia bij patiënten bij wie de bloedglucosespiegel met metformine alleen niet adequaat gereguleerd kon worden, aangevoerd.
In twee van de studies werd sitagliptine als ‘ add-on’ -behandeling naast metformine vergeleken met placebo (een schijnbehandeling) (bij 701 patiënten) en met glipizide (een sulfonylureumderivaat) (bij 1 172 patiënten).
In de derde studie onder 441 patiënten werd sitagliptine vergeleken met placebo, als ‘ add-on’ -behandeling naast glimepiride (een ander sulfonylureumderivaat), al dan niet met metformine.
De resultaten van een nieuwe studie onder patiënten die voorheen geen middelen tegen diabetes innamen, werden eveneens voorgelegd; daarin werd de werkzaamheid van sitagliptine plus metformine vergeleken met die van metformine alleen of van sitagliptine alleen.
In al deze studies werd na 24 weken behandeling de verandering in het gehalte van een bepaalde substantie, geglycosileerd hemoglobine, (HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
Voorts werden twee ‘ bio-equivalentie’ -studies uitgevoerd waaruit bleek dat de werkzame stoffen in de twee sterkten van Janumet op dezelfde wijze door het lichaam werden opgenomen als wanneer ingenomen als afzonderlijke tabletten.
Welke voordelen bleek Janumet tijdens de studies te hebben?
Sitagliptine in combinatie met metformine was werkzamer dan metformine alleen.
De toevoeging van 100 mg sitagliptine aan metformine verlaagde de HbA1c-spiegels na 24 weken met 0,67% (van ongeveer 8,0%), vergeleken met een daling van 0,02% bij patiënten bij wie placedo was toegevoegd.
De werkzaamheid van het toevoegen van sitagliptine aan metformine was wat betreft het verlagen van de HbA1c-spiegel vergelijkbaar met die van glipizide.
In de studie waarin sitagliptine werd toegevoegd aan glimepiride en metformine waren de HbA1c- spiegels na 24 weken 0,59% lager, in vergelijking met een toename van 0,30% bij patiënten bij wie placebo was toegevoegd.
In de nieuwe studie was de combinatie van sitagliptine en metformine werkzamer dan metformine of sitagliptine alleen.
Welke risico’ s houdt het gebruik van Janumet in?
De meest voorkomende bijwerking van Janumet (waargenomen bij 1 tot 10 van de 100 patiënten) is misselijkheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Janumet.
Janumet mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sitagliptine, metformine of voor enig ander bestanddeel van het middel.
Het middel mag ook niet worden gebruikt in het geval van diabetische ketoacidose (hoge keton- en zuurspiegels in het bloed), 2/3 diabetisch precoma, nier- of leverproblemen, aandoeningen die effect kunnen hebben op de nieren, of een ziekte die een zuurstofgebrek in weefsels veroorzaakt, zoals hart- of longfalen of een recente hartaanval.
Het middel mag ook niet worden gebruikt bij patiënten met alcoholvergiftiging (overmatig alcoholgebruik) of bij alcoholisme, noch door vrouwen die borstvoeding geven.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Janumet goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Janumet groter zijn dan de risico’ s voor de behandeling van type 2-diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Janumet.
Overige informatie over Janumet:
De Europese Commissie heeft op 16 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Janumet verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Janumet.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/455/001 EU/1/08/455/002 EU/1/08/455/003 EU/1/08/455/004 EU/1/08/455/005 EU/1/08/455/006 EU/1/08/455/007 EU/1/08/455/008 EU/1/08/455/009 EU/1/08/455/010 EU/1/08/455/011 EU/1/08/455/012 EU/1/08/455/013 EU/1/08/455/014
Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet
50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu)
14 tabletten 28 tabletten 56 tabletten 112 tabletten 168 tabletten 196 tabletten 50x1 tabletten 14 tabletten 28 tabletten 56 tabletten 112 tabletten 168 tabletten 196 tabletten 50x1 tabletten
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/850 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Capsulevormige, roze, filmomhulde tablet met aan één zijde “ 515”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor patiënten met type 2-diabetes mellitus:
Janumet is geïndiceerd, als aanvulling op dieet en lichaamsbeweging, voor verbetering van de bloedglucoseregulatie bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine alleen of patiënten die al behandeld worden met een combinatie van sitagliptine en metformine.
Janumet is ook geïndiceerd in combinatie met een sulfonylureumderivaat (een zogenaamde drievoudige combinatiebehandeling), als aanvulling op dieet en lichaamsbeweging, bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat.
4.2 Dosering en wijze van toediening
De dosering van de bloedglucoseverlagende therapie met Janumet moet individueel worden ingesteld op geleide van het huidige medicatieschema, de werkzaamheid en de verdraagbaarheid, waarbij de maximale aanbevolen dagelijkse dosis van 100 mg sitagliptine niet overschreden mag worden.
Voor patiënten die onvoldoende gereguleerd zijn met de maximale verdraagbare dosis van metformine als monotherapie Voor patiënten die onvoldoende gereguleerd zijn met metformine alleen, is de gebruikelijke aanvangsdosering tweemaal daags Janumet met 50 mg sitagliptine (totaal 100 mg per dag) plus de dosis metformine die de patiënt al gebruikt.
Voor patiënten die overstappen van sitagliptine en metformine als aparte tabletten Bij patiënten die overstappen van sitagliptine en metformine als aparte tabletten, wordt aangeraden om als aanvangsdosering dezelfde doses sitagliptine en metformine te kiezen die de patiënt al gebruikt.
2 Voor patiënten die onvoldoende gereguleerd zijn op een combinatiebehandeling met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat De dosering van Janumet moet sitagliptine leveren in een dosis van 50 mg tweemaal daags (totaal 100 mg per dag) en een dosis metformine die ongeveer gelijk is aan de dosis die al wordt gebruikt.
Als Janumet wordt gebruikt in combinatie met een sulfonylureumderivaat, kan het nodig zijn om de dosering van het sulfonylureumderivaat te verlagen om de kans op hypoglykemie te verminderen (zie rubriek 4.4).
Janumet is verkrijgbaar in sterkten van 50 mg sitagliptine met 850 mg metforminehydrochloride of 1000 mg metforminehydrochloride, zodat de dosering van metformine gevarieerd kan worden.
De patiënten moeten hun dieet met een goed over de dag verdeelde koolhydraatopname voortzetten.
Patiënten met overgewicht moeten doorgaan met een energiebeperkt dieet.
Janumet wordt tweemaal per dag bij de maaltijd ingenomen om de gastro-intestinale bijwerkingen van metformine te verminderen.
Patiënten met nierinsufficiëntie Janumet mag niet worden gebruikt bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met leverinsufficiëntie Janumet mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
Ouderen Bij oudere patiënten moet Janumet voorzichtig worden gebruikt omdat metformine en sitagliptine door de nieren worden uitgescheiden.
Met name in deze groep is controle van de nierfunctie noodzakelijk om metforminegerelateerde lactaatacidose te voorkomen (zie rubrieken 4.3 en 4.4).
Er zijn slechts beperkte veiligheidsgegevens beschikbaar over sitagliptine bij patiënten ouder dan 75 jaar, zodat sitagliptine in deze groep met voorzichtigheid gebruikt moet worden.
Kinderen Janumet wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid in deze populatie.
4.3 Contra-indicaties
Janumet is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie
rubrieken 4.4 en 4.8);
- diabetische ketoacidose, diabetisch precoma;
- matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3
en 4.4);
- acute aandoeningen waarbij een risico van verandering van de nierfunctie bestaat, zoals:
- - - -
dehydratie, ernstige infectie, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4);
-
acute - - -
of chronische aandoeningen die weefselhypoxie kunnen veroorzaken, zoals: hartfalen of respiratoire insufficiëntie recent myocardinfarct, shock;
- leverfunctiestoornis;
- acute alcoholvergiftiging, alcoholisme;
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Janumet mag niet worden gebruikt bij patiënten met type 1-diabetes en moet niet worden gebruikt voor de behandeling van diabetische ketoacidose.
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige stofwisselingscomplicatie (hoge mortaliteit indien niet vroegtijdig behandeld) die zich kan voordoen bij accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen zoals: slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden met hypoxie.
Diagnostiek Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie, gevolgd door een comateuze toestand.
De laboratoriumdiagnostiek steunt op: een verlaagde bloed-pH, een plasmalactaatspiegel van meer dan 5 mmol/l, een verhoogde anion gap en lactaat/pyruvaat ratio.
Bij verdenking op metabole acidose moet de toediening van het geneesmiddel gestopt worden en dient de patiënt onmiddellijk in het ziekenhuis te worden opgenomen (zie rubriek 4.9).
Nierfunctie Van metformine en sitagliptine is bekend dat zij voor een belangrijk deel door de nieren worden uitgescheiden.
De kans op metforminegerelateerde lactaatacidose neemt toe met de mate van nierinsufficiëntie; daarom moeten de serumcreatininespiegels regelmatig bepaald worden:
- minstens een keer per jaar bij patiënten met een normale nierfunctie
- minstens twee- tot vier keer per jaar bij patiënten met serumcreatininespiegels op of boven de
bovengrens van normaal en bij oudere patiënten.
Bij oudere patiënten komt een verminderde nierfunctie vaak voor en is deze asymptomatisch.
Bijzondere voorzichtigheid is geboden in situaties waarin kans op een vermindering van de nierfunctie bestaat, bijvoorbeeld aan het begin van een antihypertensieve behandeling, een behandeling met diuretica of bij aanvang van een behandeling met niet-steroïde ontstekingsremmers (NSAIDs).
Hypoglykemie Bij combinatie van Janumet en een sulfonylureumderivaat is de kans op hypoglykemie verhoogd.
Het kan daarom nodig zijn om de dosering van het sulfonylureumderivaat te verlagen.
Gebruik van Janumet in combinatie met insuline is niet afdoende onderzocht.
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met sitagliptine behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met sitagliptine, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van Janumet, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
4 Chirurgische ingrepen Omdat Janumet metforminehydrochloride bevat, moet de behandeling 48 uur voor een electieve chirurgische ingreep onder algehele, spinale of epidurale anesthesie onderbroken worden.
Janumet mag als regel niet eerder hervat worden dan 48 uur na de operatie en alleen als de nierfunctie gecontroleerd en normaal bevonden is.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudend contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen dat in verband is gebracht met lactaatacidose bij patiënten die met metformine behandeld worden.
Daarom moet de behandeling met Janumet voor of op het moment van het onderzoek onderbroken worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.5).
Verandering van de klinische status bij patiënten met eerder goed gereguleerde type 2-diabetes Een patiënt met type 2-diabetes die eerder goed gereguleerd was met Janumet en die afwijkende laboratoriumwaarden of klinische ziekteverschijnselen krijgt (vooral vage, weinig gedefinieerde klachten) moet direct worden onderzocht op aanwijzingen voor ketoacidose of lactaatacidose.
Bij dit onderzoek moeten de volgende waarden worden bepaald: serumelektrolyten en ketonen, bloedglucose en op indicatie de pH van het bloed, lactaat-, pyruvaat- en metforminespiegels.
Bij elke vorm van acidose moet de behandeling met Janumet direct gestaakt worden en moet de patiënt gericht behandeld worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een combinatie van multipele doses sitagliptine (50 mg 2 dd) en metformine (1000 mg 2 dd) gaf bij patiënten met type 2-diabetes geen duidelijke verandering van de farmacokinetiek van sitagliptine of metformine.
Er is geen farmacokinetisch onderzoek naar geneesmiddelinteracties met Janumet verricht maar wel met de werkzame bestanddelen van Janumet, sitagliptine en metformine, apart.
Bij acute alcoholintoxicatie is er door het werkzame bestanddeel metformine van Janumet een verhoogde kans op lactaatacidose (vooral na vasten, ondervoeding of leverinsufficiëntie) (zie rubriek 4.4).
Het gebruik van alcohol in combinatie met alcoholhoudende geneesmiddelen moet vermeden worden.
Kationische middelen die worden geëlimineerd via renale tubulaire secretie (bijv. cimetidine), kunnen de werking van metformine beïnvloeden door competitie voor de gemeenschappelijke renale tubulaire transportsystemen.
In een onderzoek bij zeven normale gezonde vrijwilligers werd aangetoond dat cimetidine 400 mg 2 dd een verhoging gaf van de systemische blootstelling aan metformine (AUC) met 50% en van de Cmax met 81%.
Daarom moeten nauwkeurige controle van de bloedglucoseregulatie, aanpassing van de dosering binnen de aanbevolen grenzen en veranderingen in de diabetesbehandeling worden overwogen bij combinatiebehandeling met kationische middelen die geëlimineerd worden via renale tubulaire secretie.
Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen met accumulatie van metformine en een verhoogde kans op lactaatacidose.
Daarom moet de behandeling met Janumet voor of op het moment van het onderzoek stopgezet worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.4).
Combinaties die bijzondere voorzorgsmaatregelen vereisen Glucocorticoïden (systemische en lokale behandeling), bèta-2-agonisten en diuretica hebben een intrinsieke bloedglucoseverhogende werking.
De patiënt moet hierover worden geïnformeerd en de bloedglucosespiegel moet regelmatig gecontroleerd worden, vooral bij het begin van de behandeling
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
ACE-remmers kunnen de bloedglucosespiegels verlagen.
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
Effecten van andere geneesmiddelen op sitagliptine In hieronder beschreven klinisch onderzoek is aangetoond dat de kans op klinisch significante interacties bij combinatie met andere geneesmiddelen laag is.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg sitagliptine gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van sitagliptine bij zwangere vrouwen.
Uit onderzoek bij dieren is bij hoge doses sitagliptine reproductietoxiciteit gebleken (zie rubriek 5.3).
6 Er zijn beperkte gegevens die doen vermoeden dat gebruik van metformine bij zwangere vrouwen niet gepaard gaat met een verhoogd risico op congenitale misvormingen.
Uit dieronderzoek met metformine is geen schadelijk effect gebleken tijdens de zwangerschap, de embryonale en foetale ontwikkeling, de bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Janumet dient niet tijdens de zwangerschap te worden gebruikt.
Als een patiënte zwanger wil worden of als zij zwanger wordt, moet de behandeling met Janumet worden gestaakt; in dat geval moet zo spoedig mogelijk worden overgegaan op insuline.
Er is geen onderzoek verricht met een combinatie van de werkzame bestanddelen van Janumet bij zogende dieren.
In onderzoek met de werkzame bestanddelen apart bleken zowel sitagliptine als metformine uitgescheiden te worden in de melk van zogende ratten.
Metformine wordt bij mensen in kleine hoeveelheden in de moedermelk uitgescheiden.
Het is niet bekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Janumet dient daarom niet te worden gebruikt bij vrouwen die borstvoeding geven (zie rubriek 4 3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met Janumet naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat er bij het gebruik van sitagliptine duizeligheid en slaperigheid gemeld zijn.
Bij het gebruik van een combinatie van Janumet en een sulfonylureumderivaat moet de patiënt gewaarschuwd worden voor de kans op hypoglykemie.
4.8 Bijwerkingen
Er is geen klinisch onderzoek verricht met tabletten Janumet, maar de bio-equivalentie van Janumet en een combinatie van sitagliptine en metformine is aangetoond (zie rubriek 5.2).
Sitagliptine en metformine Geneesmiddelgerelateerde bijwerkingen die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij placebo en die gemeld werden bij patiënten die in dubbelblind onderzoek sitagliptine in combinatie met metformine kregen, worden hieronder vermeld volgens de MedDRA-voorkeursterminologie voor systeem-/orgaanklassen en absolute frequentie (tabel 1).
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000) en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen, vastgesteld in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine en een sulfonylureumderivaat2
Verlaagde bloedglucose
Zenuwstelselaandoeningen Slaperigheid
Soms
Maag-darmstelselaandoeningen
diarree misselijkheid obstipatie
Soms Vaak
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine
met metformine1
Sitagliptine met metformine en een sulfonylureumderivaat2
pijn in de bovenbuik
Tijdens klinisch onderzoek met sitagliptine als monotherapie en sitagliptine als onderdeel van een combinatietherapie met metformine, was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine, was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine toegevoegd aan eerder ingstelde behandeling met metformine versus behandeling met placebo toegevoegd aan eerder ingestelde behandeling met metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine versus sulfonylureum toegevoegd aan eerder ingestelde behandeling met metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine met een sulfonylureumderivaat toegevoegd aan eerder ingestelde behandeling met metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit placebogecontroleerde, 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met glimepiride en metformine, was de algehele incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten behandeld met sitagliptine als toevoeging aan eerder ingestelde behandeling met glimepiride en metformine in vergelijking met toevoeging van placebo aan eerder ingestelde behandeling met glimepiride en metformine 18,1% respectievelijk 7,1%.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
Aanvullende informatie over de individuele werkzame bestanddelen van de vaste dosiscombinatie Sitagliptine In maximaal 24 weken durende studies met sitagliptine 100 mg eenmaal daags als monotherapie in vergelijking met placebo, kwamen de volgende geneesmiddelgerelateerd geachte bijwerkingen vaker voor bij sitagliptine (> 0,2% en verschil > 1 patiënt) dan bij placebo: hoofdpijn, hypoglykemie, obstipatie en duizeligheid.
8 Naast de hierboven genoemde geneesmiddelgerelateerd geachte bijwerkingen, werden de volgende bijwerkingen (die niet direct in verband konden worden gebracht met het geneesmiddel) gemeld bij ten minste 5% van de patiënten en vaker bij patiënten die sitagliptine kregen: bovenste luchtweginfecties en nasofaryngitis.
Andere bijwerkingen die vaker voorkwamen bij patiënten die met sitagliptine behandeld werden (onder de 5 %-grens, maar > 0,5% vaker bij sitagliptine dan in de controlegroep): osteoartritis en pijn in de ledematen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (WBC) waargenomen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld uitgangswaarde- WBC ongeveer 6600 cellen / µl) als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met sitagliptine geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketinggegevens
Sinds de introductie van Janumet of sitagliptine, een van de werkzame bestanddelen van Janumet, zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
Metformine
Gegevens uit klinisch onderzoek en postmarketinggegevens
Tabel 2 geeft de bijwerkingen weer naar systeem-/orgaanklasse en frequentiecategorie.
De frequentiecategorieën zijn gebaseerd op gegevens uit de Samenvatting van Productkenmerken van metformine, beschikbaar in de EU.
Tabel 2.
De frequentie van bijwerkingen van metformine, vastgesteld in klinisch onderzoek en uit postmarketinggegevens
Bijwerking
Frequentie
Zenuwstelselaandoeningen
metaalsmaak
Vaak
Maag-darmstelselaandoeningen Maag-darmklachtena
Zeer vaak
Huid- en onderhuidaandoeningen
Urticaria, erytheem, pruritis
Zeer zelden
Voedings- en stofwisselingsstoornissen Lactaatacidose Vitamine B12-deficiëntieb
Zeer zelden Zeer zelden
Lever- en galaandoeningen
leverfunctiestoornissen, hepatitis a
Zeer zelden
Maag-darmklachten als misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen het meest voor in het begin van de behandeling en verdwijnen in de meeste gevallen spontaan.
9 b Langetermijnbehandeling met metformine wordt in verband gebracht met een afname van de absorptie van vitamine B12 die in zeldzame gevallen kan leiden tot klinisch significante vitamine B12- deficiëntie (bijv. megaloblastaire anemie).
Er zijn geen gegevens beschikbaar over overdosering van Janumet.
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In fase I-studies met multipele doses werden geen dosisafhankelijke klinische bijwerkingen waargenomen bij doses sitagliptine van maximaal 600 mg per dag gedurende 10 dagen en 400 mg per dag in periodes van maximaal 28 dagen.
Een grote overdosering metformine (of bij reeds bestaande verhoogde kans op lactaatacidose) kan leiden tot lactaatacidose, een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
De meest effectieve methode om lactaat en metformine uit het bloed te verwijderen is hemodialyse.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD07
Janumet combineert twee bloedglucoseverlagende middelen met complementaire werkingsmechanismen om de bloedglucoseregulatie van patiënten met type 2-diabetes te verbeteren: sitagliptinefosfaat, een dipeptidylpeptidase 4 (DPP-4) - remmer en metforminehydrochloride, een middel uit de biguanideklasse.
10 Sitagliptine Sitagliptinefosfaat is een oraal actieve, potente en sterk selectieve remmer van het dipeptidylpeptidase 4 (DPP-4) - enzym en wordt gebruikt voor de behandeling van type 2-diabetes.
DPP-4-remmers versterken het incretine-effect.
Door remming van het DPP-4-enzym verhoogt sitagliptine de concentraties van twee bekende, actieve incretinehormonen, namelijk glucagon-like peptide-1 (GLP-1) en glucose-dependent insulinotropic polypeptide (GIP).
De incretinen maken deel uit van een endogeen systeem dat een rol speelt bij de fysiologische regulering van de glucosehomeostase.
Bij normale of verhoogde bloedglucosespiegels stimuleren GLP-1 en GIP de insulinesynthese en – afgifte door de bètacellen in de pancreas.
GLP-1 onderdrukt ook de afscheiding van glucagon uit de alfacellen van de pancreas en daarmee de glucoseproductie in de lever.
Bij lage bloedglucosespiegels wordt de afgifte van insuline niet gestimuleerd en de afgifte van glucagon niet onderdrukt.
Sitagliptine is een potente en sterk selectieve remmer van het enzym DPP-4, maar bij therapeutische concentraties worden de nauwverwante enzymen DPP-8 of DPP-9 niet geremd.
Sitagliptine verschilt in chemische structuur en farmacologische werking van GLP-1-analogen, insuline, sulfonylureumderivaten of meglitiniden, biguaniden, peroxisome proliferator-activated receptor gamma (PPARγ) -agonisten, alfaglucosidaseremmers en amyline-analogen.
In het algemeen, verbeterde sitagliptine de bloedglucoseregulatie bij gebruik in combinatie met metformine (als initiële of aanvullende behandeling) en in combinatie met een sulfonylureumderivaat en metformine; dit is vastgesteld op grond van klinisch relevante verlagingen van HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie tabel 3).
In klinisch onderzoek gaf sitagliptine als monotherapie een verbetering van de bloedglucoseregulatie met significante verlaging van hemoglobine A1c (HbA1c) en de nuchtere en postprandiale bloedglucosespiegels.
Na 3 weken werd een verlaging van de nuchtere glucosespiegels in het plasma (FPG) waargenomen; dit was het eerste tijdpunt waarop FPG gemeten werd.
De waargenomen incidentie van hypoglykemie was bij behandeling met sitagliptine even hoog als met placebo.
Tijdens behandeling met sitagliptine nam het lichaamsgewicht niet toe ten opzichte van de uitgangswaarde.
Er werd een verbetering waargenomen van de surrogaatmarkers voor de bètacelfunctie, zoals HOMA-β (Homeostasis Model Assessment-β), de pro-insuline/insulineratio en parameters van de bètacelreactiviteit in de frequently-sampled meal tolerance test.
Studies over sitagliptine in combinatie met metformine In een 24 weken durende, placebogecontroleerde klinische studie naar de werkzaamheid en veiligheid van toevoeging van sitagliptine 100 mg 1 dd aan de lopende metforminebehandeling, gaf sitagliptine een duidelijke verbetering van de bloedglucoseparameters ten opzichte van placebo.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie.
In een 24 weken durend, placebogecontroleerd, factorieel onderzoek naar initiële behandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) significant meer verbetering van de bloedglucoseparameters dan beide middelen als monotherapie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was in de behandelgroepen gelijk.
Onderzoek van sitagliptine in combinatie met metformine en een sulfonylureumderivaat Een 24 weken durend, placebogecontroleerd onderzoek werd opgezet voor beoordeling van de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) als aanvulling op glimepiride (alleen of in combinatie met metformine).
De toevoeging van sitagliptine aan glimepiride en metformine gaf significantie verbeteringen van de bloedglucoseparameters.
Met sitagliptine behandelde patiënten hadden in vergelijking met de patiënten die placebo kregen een bescheiden toename van het lichaamsgewicht (+1,1 kg).
11 Tabel 3:
HbA1c resultaten in placebogecontroleerd onderzoek naar combinatiebehandeling met sitagliptine en metformine *
Placebo gecorrigeerde gem.
Studie
baseline-
verandering t.o.v.
HbA1c (%)
Sitagliptine 100 mg 1 dd
in week
24†
(95
toegevoegd aan lopende metforminebehandeling (N=453) Sitagliptine 100 mg 1 dd toegevoegd aan lopende
8,0
-0,7
-0,7‡ (-0,8, -0,5) -0,9‡
metformine- en glimepiridebehandeling (N=115) Initiële behandeling (2 dd):
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Initiële behandeling (2 dd):
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling.
In een 52-weken durend onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van sitagliptine 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c (-0,7% gemiddelde verandering ten opzichte van de uitgangswaarde in week 52, met een baseline HbA1c van ongeveer 7,5% in beide groepen).
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht (- 1,5 kg) versus een significante gewichtstoename bij patiënten die glipizide kregen (+ 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doeltreffendheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
Metformine Metformine is een biguanide met bloedglucoseverlagende effecten en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulineafscheiding niet en veroorzaakt dus geen hypoglykemie.
Metformine kan volgens drie mechanismen werken:
1. vermindering van de productie van glucose in de lever door remming van de gluconeogenese en glycogenolyse; 2. in de spieren, door matige verhoging van de insulinegevoeligheid, verbetering van de perifere glucoseopname en het glucosegebruik;
12 3. vertraging van de absorptie van glucose in de darmen.
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van bepaalde typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDL-cholesterol en triglyceridenspiegels.
De prospectieve, gerandomiseerde (UKPDS) studie heeft het langetermijnvoordeel van intensieve bloedglucoseregulatie bij type 2-diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na falen van alleen dieet toonde:
- een significante afname van het absolute risico van elke diabetesgerelateerde complicatie in de
metforminegroep (29,8 voorvallen/1000 patiëntjaren) vergeleken met dieet alleen (43,3 voorvallen/1000 patiëntjaren), p=0,0023, en vergeleken met de groepen behandeld met sulfonylureumderivaten en insulinemonotherapie (40,1 voorvallen/1000 patiëntjaren), p=0,0034;
- een significante afname van het absolute risico van diabetesgerelateerde mortaliteit: metformine
7,5 voorvallen/1000 patiëntjaren, alleen dieet 12,7 voorvallen/1000 patiëntjaren, p=0,0017;
- een significante afname van het absolute risico van totale mortaliteit: metformine
13,5 voorvallen/1000 patiëntjaren vergeleken met alleen dieet 20,6 voorvallen/1000 patiëntjaren (p=0,011), en vergeleken met de gecombineerde sulfonylureumderivaten- en insulinemonotherapiegroepen 18,9 voorvallen/1000 patiëntjaren (p=0,021);
- een significante afname van het absolute risico van myocardinfarct: metformine
11 voorvallen/1000 patiëntjaren, alleen dieet 18 voorvallen/1000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Janumet Een bio-equivalentiestudie bij gezonde proefpersonen heeft aangetoond dat de combinatietabletten Janumet (sitagliptine/metforminehydrochloride) bio-equivalent zijn aan combinatiebehandeling met sitagliptinefosfaat en metforminehydrochloride als aparte tabletten.
Hieronder worden de farmacokinetische eigenschappen van de individuele werkzame bestanddelen van Janumet beschreven.
Sitagliptine Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van sitagliptine met een vetrijke maaltijd geen effect had op de farmacokinetiek kan sitagliptine met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
13 Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isoenzymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T½ na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine
14 waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Sitagliptine wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matig-ernstige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering sitagliptine niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met sitagliptine verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
Metformine Absorptie Na orale toediening heeft metformine een tmax van 2,5 uur.
De absolute biologische beschikbaarheid van metformine na toediening van een tablet van 500 mg is ongeveer 50 à 60% bij gezonde proefpersonen.
Na orale toediening was de niet-geabsorbeerde fractie teruggevonden in de feces 20 tot 30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformineabsorptie niet-lineair is.
Bij de gebruikelijke dosering en doseringsschema van metformine worden de steady state plasmaconcentraties binnen 24 tot 48 uur bereikt, deze zijn over het algemeen minder dan 1 µg/ml.
Bij gecontroleerde klinische studies kwamen de maximale plasmaconcentraties van metformine (Cmax) niet boven 4 µg/ml, zelfs niet bij de maximale dosering.
Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40% geconstateerd, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Verdeling De plasma-eiwitbinding is te verwaarlozen.
Metformine verdeelt zich in de erytrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erytrocyten lijken een secundair distributiecompartiment te vertegenwoordigen.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
15 Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is > 400 ml/min, dit geeft aan dat metformine wordt geëlimineerd door glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager evenredig met de creatinineklaring, zo wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen dieronderzoek verricht met Janumet.
In 16 weken durende onderzoeken waarbij honden werden behandeld met metformine alleen of een combinatie van metformine en sitagliptine, gaf de combinatie geen verhoging van de toxiciteit te zien.
De NOEL (geen-effectniveau) in dit onderzoek werd gezien bij een blootstelling aan sitagliptine die ongeveer 6 maal hoger was dan de blootstelling bij mensen en aan metformine die ongeveer 2,5 maal maal hoger was dan de blootstelling bij mensen.
De volgende gegevens zijn afkomstig uit studies met sitagliptine of metformine alleen.
Sitagliptine Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
16 nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
Metformine Uit preklinisch conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosistoxiciteit, genotoxiciteit, carcinogeenpotentieel, reproductietoxiciteit blijken geen bijzondere risico's voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose (E460) povidon K29/32 (E1201) natriumlaurylsulfaat natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaniumdioxide (E171) rood ijzeroxide (E172) zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking met 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
17 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/455/001 EU/1/08/455/002 EU/1/08/455/003 EU/1/08/455/004 EU/1/08/455/005 EU/1/08/455/006 EU/1/08/455/007 EU/1/08/455/015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
18 1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Rode, capsulevormige, filmomhulde tablet met aan één zijde de inscriptie “ 577”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor patiënten met type 2-diabetes mellitus:
Janumet is geïndiceerd, als aanvulling op dieet en lichaamsbeweging, voor verbetering van de bloedglucoseregulatie bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine alleen of patiënten die al behandeld worden met een combinatie van sitagliptine en metformine.
Janumet is ook geïndiceerd in combinatie met een sulfonylureumderivaat (een zogenaamde drievoudige combinatiebehandeling), als aanvulling op dieet en lichaamsbeweging, bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat.
4.2 Dosering en wijze van toediening
De dosering van de bloedglucoseverlagende therapie met Janumet moet individueel worden ingesteld op geleide van het huidige medicatieschema, de werkzaamheid en de verdraagbaarheid, waarbij de maximale aanbevolen dagelijkse dosis van 100 mg sitagliptine niet overschreden mag worden.
Voor patiënten die onvoldoende gereguleerd zijn met de maximale verdraagbare dosis van metformine als monotherapie Voor patiënten die onvoldoende gereguleerd zijn met metformine alleen, is de gebruikelijke aanvangsdosering tweemaal daags Janumet met 50 mg sitagliptine (totaal 100 mg per dag) plus de dosis metformine die de patiënt al gebruikt.
Voor patiënten die overstappen van sitagliptine en metformine als aparte tabletten Bij patiënten die overstappen van sitagliptine en metformine als aparte tabletten, wordt aangeraden om als aanvangsdosering dezelfde doses sitagliptine en metformine te kiezen die de patiënt al gebruikt.
19 Voor patiënten die onvoldoende gereguleerd zijn op een combinatiebehandeling met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat De dosering van Janumet moet sitagliptine leveren in een dosis van 50 mg tweemaal daags (totaal 100 mg per dag) en een dosis metformine die ongeveer gelijk is aan de dosis die al wordt gebruikt.
Als Janumet wordt gebruikt in combinatie met een sulfonylureumderivaat, kan het nodig zijn om de dosering van het sulfonylureumderivaat te verlagen om de kans op hypoglykemie te verminderen (zie rubriek 4.4).
Janumet is verkrijgbaar in sterkten van 50 mg sitagliptine met 850 mg metforminehydrochloride of 1000 mg metforminehydrochloride, zodat de dosering van metformine gevarieerd kan worden.
De patiënten moeten hun dieet met een goed over de dag verdeelde koolhydraatopname voortzetten.
Patiënten met overgewicht moeten doorgaan met een energiebeperkt dieet.
Janumet wordt tweemaal per dag bij de maaltijd ingenomen om de gastro-intestinale bijwerkingen van metformine te verminderen.
Patiënten met nierinsufficiëntie Janumet mag niet worden gebruikt bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met leverinsufficiëntie Janumet mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
Ouderen Bij oudere patiënten moet Janumet voorzichtig worden gebruikt omdat metformine en sitagliptine door de nieren worden uitgescheiden.
Met name in deze groep is controle van de nierfunctie noodzakelijk om metforminegerelateerde lactaatacidose te voorkomen (zie rubrieken 4.3 en 4.4).
Er zijn slechts beperkte veiligheidsgegevens beschikbaar over sitagliptine bij patiënten ouder dan 75 jaar, zodat sitagliptine in deze groep met voorzichtigheid gebruikt moet worden.
Kinderen Janumet wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid in deze populatie.
4.3 Contra-indicaties
Janumet is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie
rubrieken 4.4 en 4.8);
- diabetische ketoacidose, diabetisch precoma;
- matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3
en 4.4);
- acute aandoeningen waarbij een risico van verandering van de nierfunctie bestaat, zoals:
- - - -
dehydratie, ernstige infectie, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4);
-
acute - - -
of chronische aandoeningen die weefselhypoxie kunnen veroorzaken, zoals: hartfalen of respiratoire insufficiëntie recent myocardinfarct, shock;
- leverfunctiestoornis;
- acute alcoholvergiftiging, alcoholisme;
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Janumet mag niet worden gebruikt bij patiënten met type 1-diabetes en moet niet worden gebruikt voor de behandeling van diabetische ketoacidose.
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige stofwisselingscomplicatie (hoge mortaliteit indien niet vroegtijdig behandeld) die zich kan voordoen bij accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen zoals: slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden met hypoxie.
Diagnostiek Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie, gevolgd door een comateuze toestand.
De laboratoriumdiagnostiek steunt op: een verlaagde bloed-pH, een plasmalactaatspiegel van meer dan 5 mmol/l, een verhoogde anion gap en lactaat/pyruvaat ratio.
Bij verdenking op metabole acidose moet de toediening van het geneesmiddel gestopt worden en dient de patiënt onmiddellijk in het ziekenhuis te worden opgenomen (zie rubriek 4.9).
Nierfunctie Van metformine en sitagliptine is bekend dat zij voor een belangrijk deel door de nieren worden uitgescheiden.
De kans op metforminegerelateerde lactaatacidose neemt toe met de mate van nierinsufficiëntie; daarom moeten de serumcreatininespiegels regelmatig bepaald worden:
- minstens een keer per jaar bij patiënten met een normale nierfunctie
- minstens twee- tot vier keer per jaar bij patiënten met serumcreatininespiegels op of boven de
bovengrens van normaal en bij oudere patiënten.
Bij oudere patiënten komt een verminderde nierfunctie vaak voor en is deze asymptomatisch.
Bijzondere voorzichtigheid is geboden in situaties waarin kans op een vermindering van de nierfunctie bestaat, bijvoorbeeld aan het begin van een antihypertensieve behandeling, een behandeling met diuretica of bij aanvang van een behandeling met niet-steroïde ontstekingsremmers (NSAIDs).
Hypoglykemie Bij combinatie van Janumet en een sulfonylureumderivaat is de kans op hypoglykemie verhoogd.
Het kan daarom nodig zijn om de dosering van het sulfonylureumderivaat te verlagen.
Gebruik van Janumet in combinatie met insuline is niet afdoende onderzocht.
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met sitagliptine behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met sitagliptine, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van Janumet, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
21 Chirurgische ingrepen Omdat Janumet metforminehydrochloride bevat, moet de behandeling 48 uur voor een electieve chirurgische ingreep onder algehele, spinale of epidurale anesthesie onderbroken worden.
Janumet mag als regel niet eerder hervat worden dan 48 uur na de operatie en alleen als de nierfunctie gecontroleerd en normaal bevonden is.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudend contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen dat in verband is gebracht met lactaatacidose bij patiënten die met metformine behandeld worden.
Daarom moet de behandeling met Janumet voor of op het moment van het onderzoek onderbroken worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.5).
Verandering van de klinische status bij patiënten met eerder goed gereguleerde type 2-diabetes Een patiënt met type 2-diabetes die eerder goed gereguleerd was met Janumet en die afwijkende laboratoriumwaarden of klinische ziekteverschijnselen krijgt (vooral vage, weinig gedefinieerde klachten) moet direct worden onderzocht op aanwijzingen voor ketoacidose of lactaatacidose.
Bij dit onderzoek moeten de volgende waarden worden bepaald: serumelektrolyten en ketonen, bloedglucose en op indicatie de pH van het bloed, lactaat-, pyruvaat- en metforminespiegels.
Bij elke vorm van acidose moet de behandeling met Janumet direct gestaakt worden en moet de patiënt gericht behandeld worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een combinatie van multipele doses sitagliptine (50 mg 2 dd) en metformine (1000 mg 2 dd) gaf bij patiënten met type 2-diabetes geen duidelijke verandering van de farmacokinetiek van sitagliptine of metformine.
Er is geen farmacokinetisch onderzoek naar geneesmiddelinteracties met Janumet verricht maar wel met de werkzame bestanddelen van Janumet, sitagliptine en metformine, apart.
Bij acute alcoholintoxicatie is er door het werkzame bestanddeel metformine van Janumet een verhoogde kans op lactaatacidose (vooral na vasten, ondervoeding of leverinsufficiëntie) (zie rubriek 4.4).
Het gebruik van alcohol in combinatie met alcoholhoudende geneesmiddelen moet vermeden worden.
Kationische middelen die worden geëlimineerd via renale tubulaire secretie (bijv. cimetidine), kunnen de werking van metformine beïnvloeden door competitie voor de gemeenschappelijke renale tubulaire transportsystemen.
In een onderzoek bij zeven normale gezonde vrijwilligers werd aangetoond dat cimetidine 400 mg 2 dd een verhoging gaf van de systemische blootstelling aan metformine (AUC) met 50% en van de Cmax met 81%.
Daarom moeten nauwkeurige controle van de bloedglucoseregulatie, aanpassing van de dosering binnen de aanbevolen grenzen en veranderingen in de diabetesbehandeling worden overwogen bij combinatiebehandeling met kationische middelen die geëlimineerd worden via renale tubulaire secretie.
Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen met accumulatie van metformine en een verhoogde kans op lactaatacidose.
Daarom moet de behandeling met Janumet voor of op het moment van het onderzoek stopgezet worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.4).
Combinaties die bijzondere voorzorgsmaatregelen vereisen Glucocorticoïden (systemische en lokale behandeling), bèta-2-agonisten en diuretica hebben een intrinsieke bloedglucoseverhogende werking.
De patiënt moet hierover worden geïnformeerd en de bloedglucosespiegel moet regelmatig gecontroleerd worden, vooral bij het begin van de behandeling
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
ACE-remmers kunnen de bloedglucosespiegels verlagen.
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
Effecten van andere geneesmiddelen op sitagliptine In hieronder beschreven klinisch onderzoek is aangetoond dat de kans op klinisch significante interacties bij combinatie met andere geneesmiddelen laag is.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg sitagliptine gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van sitagliptine bij zwangere vrouwen.
Uit onderzoek bij dieren is bij hoge doses sitagliptine reproductietoxiciteit gebleken (zie rubriek 5.3).
23 Er zijn beperkte gegevens die doen vermoeden dat gebruik van metformine bij zwangere vrouwen niet gepaard gaat met een verhoogd risico op congenitale misvormingen.
Uit dieronderzoek met metformine is geen schadelijk effect gebleken tijdens de zwangerschap, de embryonale en foetale ontwikkeling, de bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Janumet dient niet tijdens de zwangerschap te worden gebruikt.
Als een patiënte zwanger wil worden of als zij zwanger wordt, moet de behandeling met Janumet worden gestaakt; in dat geval moet zo spoedig mogelijk worden overgegaan op insuline.
Er is geen onderzoek verricht met een combinatie van de werkzame bestanddelen van Janumet bij zogende dieren.
In onderzoek met de werkzame bestanddelen apart bleken zowel sitagliptine als metformine uitgescheiden te worden in de melk van zogende ratten.
Metformine wordt bij mensen in kleine hoeveelheden in de moedermelk uitgescheiden.
Het is niet bekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Janumet dient daarom niet te worden gebruikt bij vrouwen die borstvoeding geven (zie rubriek 4 3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met Janumet naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat er bij het gebruik van sitagliptine duizeligheid en slaperigheid gemeld zijn.
Bij het gebruik van een combinatie van Janumet en een sulfonylureumderivaat moet de patiënt gewaarschuwd worden voor de kans op hypoglykemie.
4.8 Bijwerkingen
Er is geen klinisch onderzoek verricht met tabletten Janumet, maar de bio-equivalentie van Janumet en een combinatie van sitagliptine en metformine is aangetoond (zie rubriek 5.2).
Sitagliptine en metformine Geneesmiddelgerelateerde bijwerkingen die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij placebo en die gemeld werden bij patiënten die in dubbelblind onderzoek sitagliptine in combinatie met metformine kregen, worden hieronder vermeld volgens de MedDRA-voorkeursterminologie voor systeem-/orgaanklassen en absolute frequentie (tabel 1).
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000) en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen, vastgesteld in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine en een sulfonylureumderivaat2
Verlaagde bloedglucose
Zenuwstelselaandoeningen Slaperigheid
Bijwerking
Sitagliptine met metformine1
Sitagliptine met metformine en een sulfonylureumderivaat2
Maag-darmstelselaandoeningen diarree misselijkheid obstipatie pijn in de bovenbuik
Soms Vaak Soms
Voedings- en stofwisselingsstoornissen
Hypoglykemie * *
Zeer vaak
Tijdens klinisch onderzoek met sitagliptine als monotherapie en sitagliptine als onderdeel van een combinatietherapie met metformine, was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine, was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine toegevoegd aan eerder ingstelde behandeling met metformine versus behandeling met placebo toegevoegd aan eerder ingestelde behandeling met metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine versus sulfonylureum toegevoegd aan eerder ingestelde behandeling met metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine met een sulfonylureumderivaat toegevoegd aan eerder ingestelde behandeling met metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit placebogecontroleerde, 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met glimepiride en metformine, was de algehele incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten behandeld met sitagliptine als toevoeging aan eerder ingestelde behandeling met glimepiride en metformine in vergelijking met toevoeging van placebo aan eerder ingestelde behandeling met glimepiride en metformine 18,1% respectievelijk 7,1%.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
25 Aanvullende informatie over de individuele werkzame bestanddelen van de vaste dosiscombinatie Sitagliptine In maximaal 24 weken durende studies met sitagliptine 100 mg eenmaal daags als monotherapie in vergelijking met placebo, kwamen de volgende geneesmiddelgerelateerd geachte bijwerkingen vaker voor bij sitagliptine (> 0,2% en verschil > 1 patiënt) dan bij placebo: hoofdpijn, hypoglykemie, obstipatie en duizeligheid.
Naast de hierboven genoemde geneesmiddelgerelateerd geachte bijwerkingen, werden de volgende bijwerkingen (die niet direct in verband konden worden gebracht met het geneesmiddel) gemeld bij ten minste 5% van de patiënten en vaker bij patiënten die sitagliptine kregen: bovenste luchtweginfecties en nasofaryngitis.
Andere bijwerkingen zonder die vaker voorkwamen bij patiënten die met sitagliptine behandeld werden (onder de 5 %-grens, maar > 0,5% vaker bij sitagliptine dan in de controlegroep): osteoartritis en pijn in de ledematen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (WBC) waargenomen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld uitgangswaarde- WBC ongeveer 6600 cellen / µl) als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met sitagliptine geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketinggegevens
Sinds de introductie van Janumet of sitagliptine, een van de werkzame bestanddelen van Janumet, zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
Metformine
Gegevens uit klinisch onderzoek en postmarketinggegevens
Tabel 2 geeft de bijwerkingen weer naar systeem-/orgaanklasse en frequentiecategorie.
De frequentiecategorieën zijn gebaseerd op gegevens uit de Samenvatting van Productkenmerken van metformine, beschikbaar in de EU.
Tabel 2.
De frequentie van bijwerkingen van metformine, vastgesteld in klinisch onderzoek en uit postmarketinggegevens
Bijwerking
Frequentie
Zenuwstelselaandoeningen
metaalsmaak
Vaak
Maag-darmstelselaandoeningen Maag-darmklachtena
Zeer vaak
Huid- en onderhuidaandoeningen
Urticaria, erytheem, pruritis
Zeer zelden
Lactaatacidose Vitamine B12-deficiëntieb
Zeer zelden Zeer zelden
Lever- en galaandoeningen
leverfunctiestoornissen, hepatitis a
Zeer zelden
Maag-darmklachten als misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen het meest voor in het begin van de behandeling en verdwijnen in de meeste gevallen spontaan. b Langetermijnbehandeling met metformine wordt in verband gebracht met een afname van de absorptie van vitamine B12 die in zeldzame gevallen kan leiden tot klinisch significante vitamine B12- deficiëntie (bijv. megaloblastaire anemie).
4.9 Overdosering
Er zijn geen gegevens beschikbaar over overdosering van Janumet.
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In fase I-studies met multipele doses werden geen dosisafhankelijke klinische bijwerkingen waargenomen bij doses sitagliptine van maximaal 600 mg per dag gedurende 10 dagen en 400 mg per dag in periodes van maximaal 28 dagen.
Een grote overdosering metformine (of bij reeds bestaande verhoogde kans op lactaatacidose) kan leiden tot lactaatacidose, een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
De meest effectieve methode om lactaat en metformine uit het bloed te verwijderen is hemodialyse.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD07
Janumet combineert twee bloedglucoseverlagende middelen met complementaire werkingsmechanismen om de bloedglucoseregulatie van patiënten met type 2-diabetes te verbeteren: sitagliptinefosfaat, een dipeptidylpeptidase 4 (DPP-4) - remmer en metforminehydrochloride, een middel uit de biguanideklasse.
27 Sitagliptine Sitagliptinefosfaat is een oraal actieve, potente en sterk selectieve remmer van het dipeptidylpeptidase 4 (DPP-4) - enzym en wordt gebruikt voor de behandeling van type 2-diabetes.
DPP-4-remmers versterken het incretine-effect.
Door remming van het DPP-4-enzym verhoogt sitagliptine de concentraties van twee bekende, actieve incretinehormonen, namelijk glucagon-like peptide-1 (GLP-1) en glucose-dependent insulinotropic polypeptide (GIP).
De incretinen maken deel uit van een endogeen systeem dat een rol speelt bij de fysiologische regulering van de glucosehomeostase.
Bij normale of verhoogde bloedglucosespiegels stimuleren GLP-1 en GIP de insulinesynthese en – afgifte door de bètacellen in de pancreas.
GLP-1 onderdrukt ook de afscheiding van glucagon uit de alfacellen van de pancreas en daarmee de glucoseproductie in de lever.
Bij lage bloedglucosespiegels wordt de afgifte van insuline niet gestimuleerd en de afgifte van glucagon niet onderdrukt.
Sitagliptine is een potente en sterk selectieve remmer van het enzym DPP-4, maar bij therapeutische concentraties worden de nauwverwante enzymen DPP-8 of DPP-9 niet geremd.
Sitagliptine verschilt in chemische structuur en farmacologische werking van GLP-1-analogen, insuline, sulfonylureumderivaten of meglitiniden, biguaniden, peroxisome proliferator-activated receptor gamma (PPARγ) -agonisten, alfaglucosidaseremmers en amyline-analogen.
In het algemeen, verbeterde sitagliptine de bloedglucoseregulatie bij gebruik in combinatie met metformine (als initiële of aanvullende behandeling) en in combinatie met een sulfonylureumderivaat en metformine; dit is vastgesteld op grond van klinisch relevante verlagingen van HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie tabel 3).
In klinisch onderzoek gaf sitagliptine als monotherapie een verbetering van de bloedglucoseregulatie met significante verlaging van hemoglobine A1c (HbA1c) en de nuchtere en postprandiale bloedglucosespiegels.
Na 3 weken werd een verlaging van de nuchtere glucosespiegels in het plasma (FPG) waargenomen; dit was het eerste tijdpunt waarop FPG gemeten werd.
De waargenomen incidentie van hypoglykemie was bij behandeling met sitagliptine even hoog als met placebo.
Tijdens behandeling met sitagliptine nam het lichaamsgewicht niet toe ten opzichte van de uitgangswaarde.
Er werd een verbetering waargenomen van de surrogaatmarkers voor de bètacelfunctie, zoals HOMA-β (Homeostasis Model Assessment-β), de pro-insuline/insulineratio en parameters van de bètacelreactiviteit in de frequently-sampled meal tolerance test.
Studies over sitagliptine in combinatie met metformine In een 24 weken durende, placebogecontroleerde klinische studie naar de werkzaamheid en veiligheid van toevoeging van sitagliptine 100 mg 1 dd aan de lopende metforminebehandeling, gaf sitagliptine een duidelijke verbetering van de bloedglucoseparameters ten opzichte van placebo.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie.
In een 24 weken durend, placebogecontroleerd, factorieel onderzoek naar initiële behandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) significant meer verbetering van de bloedglucoseparameters dan beide middelen als monotherapie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was in de behandelgroepen gelijk.
28 Onderzoek van sitagliptine in combinatie met metformine en een sulfonylureumderivaat Een 24 weken durend, placebogecontroleerd onderzoek werd opgezet voor beoordeling van de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) als aanvulling op glimepiride (alleen of in combinatie met metformine).
De toevoeging van sitagliptine aan glimepiride en metformine gaf significantie verbeteringen van de bloedglucoseparameters.
Met sitagliptine behandelde patiënten hadden in vergelijking met de patiënten die placebo kregen een bescheiden toename van het lichaamsgewicht (+1,1 kg).
Tabel 3:
HbA1c resultaten in placebogecontroleerd onderzoek naar combinatiebehandeling met sitagliptine en metformine *
Placebo gecorrigeerde gem.
Studie
baseline-
verandering t.o.v.
HbA1c (%)
Sitagliptine 100 mg 1 dd
in week
24†
(95
toegevoegd aan lopende metforminebehandeling (N=453) Sitagliptine 100 mg 1 dd toegevoegd aan lopende
8,0
-0,7
-0,7‡ (-0,8, -0,5) -0,9‡
metformine- en glimepiridebehandeling (N=115) Initiële behandeling (2 dd):
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Initiële behandeling (2 dd):
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling.
In een 52-weken durend onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van sitagliptine 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c (-0,7% gemiddelde verandering ten opzichte van de uitgangswaarde in week 52, met een baseline HbA1c van ongeveer 7,5% in beide groepen).
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht (- 1,5 kg) versus een significante gewichtstoename bij patiënten die glipizide kregen (+ 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doeltreffendheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
29 Metformine Metformine is een biguanide met bloedglucoseverlagende effecten en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulineafscheiding niet en veroorzaakt dus geen hypoglykemie.
Metformine kan volgens drie mechanismen werken:
1. vermindering van de productie van glucose in de lever door remming van de gluconeogenese en glycogenolyse; 2. in de spieren, door matige verhoging van de insulinegevoeligheid, verbetering van de perifere glucoseopname en het glucosegebruik; 3. vertraging van de absorptie van glucose in de darmen.
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van bepaalde typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDL-cholesterol en triglyceridenspiegels.
De prospectieve, gerandomiseerde (UKPDS) studie heeft het langetermijnvoordeel van intensieve bloedglucoseregulatie bij type 2-diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na falen van alleen dieet toonde:
- een significante afname van het absolute risico van elke diabetesgerelateerde complicatie in de
metforminegroep (29,8 voorvallen/1000 patiëntjaren) vergeleken met dieet alleen (43,3 voorvallen/1000 patiëntjaren), p=0,0023, en vergeleken met de groepen behandeld met sulfonylureumderivaten en insulinemonotherapie (40,1 voorvallen/1000 patiëntjaren), p=0,0034;
- een significante afname van het absolute risico van diabetesgerelateerde mortaliteit: metformine
7,5 voorvallen/1000 patiëntjaren, alleen dieet 12,7 voorvallen/1000 patiëntjaren, p=0,0017;
- een significante afname van het absolute risico van totale mortaliteit: metformine
13,5 voorvallen/1000 patiëntjaren vergeleken met alleen dieet 20,6 voorvallen/1000 patiëntjaren (p=0,011), en vergeleken met de gecombineerde sulfonylureumderivaten- en insulinemonotherapiegroepen 18,9 voorvallen/1000 patiëntjaren (p=0,021);
- een significante afname van het absolute risico van myocardinfarct: metformine
11 voorvallen/1000 patiëntjaren, alleen dieet 18 voorvallen/1000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Janumet Een bio-equivalentiestudie bij gezonde proefpersonen heeft aangetoond dat de combinatietabletten Janumet (sitagliptine/metforminehydrochloride) bio-equivalent zijn aan combinatiebehandeling met sitagliptinefosfaat en metforminehydrochloride als aparte tabletten.
Hieronder worden de farmacokinetische eigenschappen van de individuele werkzame bestanddelen van Janumet beschreven.
30 Sitagliptine Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van sitagliptine met een vetrijke maaltijd geen effect had op de farmacokinetiek kan sitagliptine met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isoenzymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T½ na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
31 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Sitagliptine wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matig-ernstige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering sitagliptine niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met sitagliptine verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
Metformine Absorptie Na orale toediening heeft metformine een tmax van 2,5 uur.
De absolute biologische beschikbaarheid van metformine na toediening van een tablet van 500 mg is ongeveer 50 à 60% bij gezonde proefpersonen.
Na orale toediening was de niet-geabsorbeerde fractie teruggevonden in de feces 20 tot 30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformineabsorptie niet-lineair is.
Bij de gebruikelijke dosering en doseringsschema van metformine worden de steady state plasmaconcentraties binnen 24 tot 48 uur bereikt, deze zijn over het algemeen minder dan 1 µg/ml.
Bij gecontroleerde klinische studies kwamen de maximale plasmaconcentraties van metformine (Cmax) niet boven 4 µg/ml, zelfs niet bij de maximale dosering.
32 Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40% geconstateerd, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Verdeling De plasma-eiwitbinding is te verwaarlozen.
Metformine verdeelt zich in de erytrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erytrocyten lijken een secundair distributiecompartiment te vertegenwoordigen.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is > 400 ml/min, dit geeft aan dat metformine wordt geëlimineerd door glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager evenredig met de creatinineklaring, zo wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen dieronderzoek verricht met Janumet.
In 16 weken durende onderzoeken waarbij honden werden behandeld met metformine alleen of een combinatie van metformine en sitagliptine, gaf de combinatie geen verhoging van de toxiciteit te zien.
De NOEL (geen-effectniveau) in dit onderzoek werd gezien bij een blootstelling aan sitagliptine die ongeveer 6 maal hoger was dan de blootstelling bij mensen en aan metformine die ongeveer 2,5 maal maal hoger was dan de blootstelling bij mensen.
De volgende gegevens zijn afkomstig uit studies met sitagliptine of metformine alleen.
Sitagliptine Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen-
33 effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
Metformine Uit preklinisch conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosistoxiciteit, genotoxiciteit, carcinogeenpotentieel, reproductietoxiciteit blijken geen bijzondere risico's voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose (E460) povidon K29/32 (E1201) natriumlaurylsulfaat natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaniumdioxide (E171) rood ijzeroxide (E172) zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
34 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking met 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/455/008 EU/1/08/455/009 EU/1/08/455/010 EU/1/08/455/011 EU/1/08/455/012 EU/1/08/455/013 EU/1/08/455/014 EU/1/08/455/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
35 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
Frosst Iberica S.A.
Via Complutense 140 ES-28805 Alcala de Henares – Madrid Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 4 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicomanagement De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.1. van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal • Als de EMEA daarom verzoekt.
37 BIJLAGE III
ETIKETTERING EN BIJSLUITER
38 A.
ETIKETTERING
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Janumet 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 x 1 filmomhulde tablet.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/455/00114 filmomhulde tabletten EU/1/08/455/002 28 filmomhulde tabletten EU/1/08/455/003 56 filmomhulde tabletten EU/1/08/455/004 112 filmomhulde tabletten EU/1/08/455/005 168 filmomhulde tabletten EU/1/08/455/006 196 filmomhulde tabletten EU/1/08/455/007 50 x 1 filmomhulde tablet EU/1/08/455/015 196 (2 x 98) filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Janumet 50 mg 850 mg
41 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten – zonder blue box 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een grootverpakking bestaande uit 2 verpakkingen, elk met 98 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/455/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
Blisterverpakking voor Janumet 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/850 mg tabletten sitagliptine/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Janumet 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 x 1 filmomhulde tablet.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren benden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/455/008 14 filmomhulde tabletten EU/1/08/455/009 28 filmomhulde tabletten EU/1/08/455/01056 filmomhulde tabletten EU/1/08/455/011112 filmomhulde tabletten EU/1/08/455/012 168 filmomhulde tabletten EU/1/08/455/013 196 filmomhulde tabletten EU/1/08/455/014 50 x 1 filmomhulde tablet EU/1/08/455/016 196 (2 x 98) filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Janumet 50 mg 1000 mg
46 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten – zonder blue box 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een grootverpakking bestaande uit 2 verpakkingen, elk met 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren benden 30 ° C.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/455/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
Blisterverpakking voor Janumet 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Janumet 50 mg/1000 mg tabletten sitagliptine/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
49 B.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Janumet 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Janumet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Janumet gebruikt 3.
Hoe wordt Janumet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Janumet 6.
Aanvullende informatie
1.
WAT IS JANUMET EN WAARVOOR WORDT HET GEBRUIKT
De naam van uw tablet is Janumet.
Janumet bevat twee verschillende geneesmiddelen: sitagliptine en metformine. • sitagliptine behoort tot een klasse geneesmiddelen die DPP-4-remmers (dipeptidylpeptidase-4- remmers) worden genoemd • metformine behoort tot een klasse geneesmiddelen, die biguaniden worden genoemd.
Zij werken samen om de bloedglucose van patiënten met een vorm van diabetes, ‘ type 2-diabetes mellitus’ genoemd, te verlagen.
Janumet helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Samen met dieet en lichaamsbeweging helpt dit geneesmiddel om uw bloedglucose te verlagen.
Janumet kan alleen of in combinatie met een sulfonylureumderivaat (een ander geneesmiddel voor diabetes) worden gebruikt.
Wat is type 2-diabetes?
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze suiker (glucose) zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U JANUMET GEBRUIKT
Gebruik Janumet niet
- als u allergisch (overgevoelig) bent voor sitagliptine of metformine of voor één van de andere
bestanddelen van Janumet (zie rubriek 6)
- als u diabetische ketoacidose heeft (een complicatie van diabetes met snel gewichtsverlies,
misselijkheid of braken) of als u een diabetisch coma heeft gehad
- als u problemen met uw nieren heeft
- als u een ernstige infectie heeft of uitgedroogd bent
Op de
dag van het röntgenonderzoek en enkele dagen daarna mag u Janumet niet innemen
- als u kortgeleden een hartaanval heeft gehad, als u ernstige problemen heeft met de
bloedsomloop (zoals ‘ shock’) of problemen met de ademhaling
- als u problemen met uw lever heeft
- als u te veel alcohol gebruikt (iedere dag of alleen soms)
- als u borstvoeding geeft.
Neem Janumet niet in als een van de bovenstaande punten op u van toepassing is.
Raadpleeg bij twijfel uw arts of apotheker voordat u Janumet gaat innemen.
Wees extra voorzichtig met Janumet Overleg, voordat u Janumet gaat innemen, met uw arts of apotheker:
- als u type 1-diabetes heeft.
Dit wordt ook wel insulineafhankelijke diabetes genoemd
- als u een van de volgende symptomen heeft: u voelt zich niet lekker of koud, u bent erg
misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies, spierkramp of versnelde ademhaling.
Melkzuurvergiftiging kan dodelijk zijn.
Melkzuurvergiftiging is een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
Als u symptomen van melkzuurvergiftiging opmerkt, stop dan met het gebruik van Janumet en neem direct contact op met een arts
- Tijdens behandeling met Janumet zal uw arts ten minste eenmaal per jaar uw nierfunctie
controleren; bij ouderen en bij personen met (dreigende) verminderde nierfunctie moet deze controle vaker plaatsvinden
- als u een allergische reactie op sitagliptine, metformine of Janumet heeft of heeft gehad
- als u Janumet samen met een sulfonylureumderivaat (middel tegen diabetes) gebruikt, omdat u
dan last kunt krijgen van een lage bloedglucose (hypoglykemie).
Misschien zal uw arts de dosis van uw sulfonylureumderivaat verminderen
- als u een operatie onder algehele, onder spinale of epidurale (ruggenprik) verdoving moet
Misschien krijgt u het advies om van enkele dagen voor tot enkele dagen na de operatie te stoppen met Janumet
- als u jonger bent dan 18 jaar.
Als u twijfelt of een van de bovenstaande punten op u van toepassing is, neem dan voordat u Janumet gaat gebruiken contact op met uw arts of apotheker.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, zoals kruidengeneesmiddelen.
De volgende geneesmiddelen zijn hierbij extra belangrijk: • geneesmiddelen voor ontstekingsziekten zoals astma of gewrichtsontsteking (corticosteroïden) • bepaalde geneesmiddelen voor de behandeling van hoge bloeddruk (ACE-remmers) • geneesmiddelen die u meer laten plassen (diuretica) • bepaalde geneesmiddelen voor de behandeling van astma (β -sympaticomimetica) • jodiumhoudende contrastmiddelen of geneesmiddelen die alcohol bevatten
Inname van Janumet met voedsel en drank Neem Janumet in bij de maaltijd om de kans op maagklachten te verkleinen.
52 Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Janumet innemen.
U mag Janumet niet tijdens de zwangerschap gebruiken.
Metformine komt bij de mens in kleine hoeveelheden in de moedermelk.
Het is onbekend of sitagliptine bij de mens in de moedermelk komt.
Het is onbekend of Janumet bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Janumet niet gebruiken.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten van Janumet op het vermogen om auto te rijden en machines te bedienen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
Het gebruik van Janumet samen met een sulfonylureumderivaat kan hypoglykemie veroorzaken; hypoglykemie kan invloed hebben op uw vermogen om een auto te besturen, machines te bedienen of te werken op een plaats waar u niet stabiel staat.
3.
HOE WORDT JANUMET INGENOMEN
Volg bij het gebruik van Janumet nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Neem Janumet:
• •
twee keer per dag via de mond bij de maaltijd om de kans op maagklachten te verkleinen..
• Mogelijk moet uw arts de dosis verhogen om uw bloedglucose goed te verlagen.
• Blijf Janumet gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Ga door met uw dieet tijdens behandeling met Janumet en zorg ervoor dat u de opname van koolhydraten goed over de dag verdeelt.
Als u overgewicht heeft, ga dan door met het voorgeschreven energiebeperkte dieet.
Het is niet waarschijnlijk dat u bij gebruik van alleen Janumet een te laag bloedsuiker (hypoglykemie) krijgt.
Als u Janumet samen met een sulfonylureumderivaat gebruikt, kunt u een laag bloedsuiker krijgen en kan uw arts de dosis van het sulfonylureumderivaat verlagen.
Soms moet u voor enige tijd met het geneesmiddel stoppen.
Vraag uw arts om advies als u:
Dit kan gebeuren als u erg misselijk bent en veel moet braken, diarree of koorts heeft of als u veel minder drinkt dan normaal • een operatie moet ondergaan • een röntgenonderzoek moet ondergaan waarbij u een injectie krijgt met kleurstof of contrastmiddel
Wat u moet doen als u meer van Janumet heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Janumet heeft ingenomen, neem dan direct contact op met uw arts.
53 Wat u moet doen wanneer u bent vergeten Janumet in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Janumet in.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Janumet bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeer zeldzame gevallen hebben patiënten die metformine (een van de werkzame bestanddelen van Janumet) gebruikten een ernstige aandoening gekregen die melkzuurvergiftiging wordt genoemd (te veel melkzuur in het bloed).
Als dat gebeurt, is dat vaker bij mensen bij wie de nieren niet goed werken.
Als u een van de volgende verschijnselen krijgt, stop dan met het gebruik van Janumet en raadpleeg direct een arts: • misselijkheid of overgeven, buikpijn, spierkramp, onverklaarbaar gewichtsverlies, snelle ademhaling, en koud of onprettig gevoel.
Zeer vaak voorkomende bijwerkingen (zullen waarschijnlijk bij meer dan 1 op 10 patiënten optreden).
Vaak voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10 maar meer dan 1 op 100 patiënten optreden).
Soms voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 100 maar meer dan 1 op 1000 patiënten optreden).
Zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 1000 maar meer dan 1 op 10.000 patiënten optreden).
Zeer zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10.000 patiënten optreden).
Sommige patiënten die metformine gebruikten kregen de volgende bijwerkingen toen ze met sitagliptine begonnen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Janumet in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van alleen sitagliptine de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping
Daarnaast hebben sommige patiënten bij gebruik van sitagliptine de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds Janumet of sitagliptine, een van de bestanddelen van Janumet, op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken
Als u een allergische reactie krijgt, stop dan met het gebruik van Janumet en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Sommige patiënten hebben de volgende bijwerkingen gekregen bij gebruik van metformine alleen:
Zeer vaak: misselijkheid, braken, diarree, buikpijn en gebrek aan eetlust Vaak: een metaalsmaak in de mond Zeer zelden: tekort aan vitamine B12, hepatitis (een leveraandoening), huiduitslag met jeuk of roodheid van de huid, melkzuurvergiftiging (te veel melkzuur in het bloed), vooral bij patiënten bij wie de nieren minder goed werken.
De symptomen van melkzuurvergiftiging zijn onder andere: u heeft het koud of u voelt zich niet lekker, u bent erg misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies of een versnelde ademhaling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U JANUMET
Buiten het bereik en zicht van kinderen houden.
Gebruik Janumet niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren benden 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Janumet
- De werkzame bestanddelen zijn sitagliptine en metformine.
Elke filmomhulde tablet bevat
50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), povidon K 29/32 (E1201),
natriumlaurylsulfaat en natriumstearylfumaraat.
Daarnaast bevat de filmomhulling de volgende, onwerkzame bestanddelen: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
Hoe ziet Janumet er uit en wat is de inhoud van de verpakking
Capsulevormige, roze filmomhulde tabletten met aan één zijde “ 515”.
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking van 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
55 Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique / België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Janumet@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
56 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Janumet 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Janumet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Janumet gebruikt 3.
Hoe wordt Janumet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Janumet 6.
Aanvullende informatie
1.
WAT IS JANUMET EN WAARVOOR WORDT HET GEBRUIKT
De naam van uw tablet is Janumet.
Janumet bevat twee verschillende geneesmiddelen: sitagliptine en metformine. • sitagliptine behoort tot een klasse geneesmiddelen die DPP-4-remmers (dipeptidylpeptidase-4- remmers) worden genoemd • metformine behoort tot een klasse geneesmiddelen, die biguaniden worden genoemd.
Zij werken samen om de bloedglucose van patiënten met een vorm van diabetes, ‘ type 2-diabetes mellitus’ genoemd, te verlagen.
Janumet helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Samen met dieet en lichaamsbeweging helpt dit geneesmiddel om uw bloedglucose te verlagen.
Janumet kan alleen of in combinatie met een sulfonylureumderivaat (een ander geneesmiddel voor diabetes) worden gebruikt.
Wat is type 2-diabetes?
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze suiker (glucose) zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U JANUMET GEBRUIKT
Gebruik Janumet niet
- als u allergisch (overgevoelig) bent voor sitagliptine of metformine of voor één van de andere
bestanddelen van Janumet (zie rubriek 6)
- als u diabetische ketoacidose heeft (een complicatie van diabetes met snel gewichtsverlies,
misselijkheid of braken) of als u een diabetisch coma heeft gehad
- als u problemen met uw nieren heeft
- als u een ernstige infectie heeft of uitgedroogd bent
Op de
dag van het röntgenonderzoek en enkele dagen daarna mag u Janumet niet innemen
- als u kortgeleden een hartaanval heeft gehad, als u ernstige problemen heeft met de
bloedsomloop (zoals ‘ shock’) of problemen met de ademhaling
- als u problemen met uw lever heeft
- als u te veel alcohol gebruikt (iedere dag of alleen soms)
- als u borstvoeding geeft.
Neem Janumet niet in als een van de bovenstaande punten op u van toepassing is.
Raadpleeg bij twijfel uw arts of apotheker voordat u Janumet gaat innemen.
Wees extra voorzichtig met Janumet Overleg, voordat u Janumet gaat innemen, met uw arts of apotheker:
- als u type 1-diabetes heeft.
Dit wordt ook wel insulineafhankelijke diabetes genoemd
- als u een van de volgende symptomen heeft: u voelt zich niet lekker of koud, u bent erg
misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies, spierkramp, of versnelde ademhaling.
Melkzuurvergiftiging kan dodelijk zijn.
Melkzuurvergiftiging is een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
Als u symptomen van melkzuurvergiftiging opmerkt, stop dan met het gebruik van Janumet en neem direct contact op met een arts
- Tijdens behandeling met Janumet zal uw arts ten minste eenmaal per jaar uw nierfunctie
controleren; bij ouderen en bij personen met (dreigende) verminderde nierfunctie moet deze controle vaker plaatsvinden
- als u een allergische reactie op sitagliptine, metformine of Janumet heeft of heeft gehad
- als u Janumet samen met een sulfonylureumderivaat (middel tegen diabetes) gebruikt, omdat u
dan last kunt krijgen van een lage bloedglucose (hypoglykemie).
Misschien zal uw arts de dosis van uw sulfonylureumderivaat verminderen
- als u een operatie onder algehele, spinale of epidurale (ruggenprik) verdoving moet ondergaan.
Misschien krijgt u het advies om van enkele dagen voor tot enkele dagen na de operatie te stoppen met Janumet
- als u jonger bent dan 18 jaar
Als u twijfelt of een van de bovenstaande punten op u van toepassing is, neem dan voordat u Janumet gaat gebruiken contact op met uw arts of apotheker.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, zoals kruidengeneesmiddelen.
De volgende geneesmiddelen zijn hierbij extra belangrijk: • geneesmiddelen voor ontstekingsziekten zoals astma of gewrichtsontsteking (corticosteroïden) • bepaalde geneesmiddelen voor de behandeling van hoge bloeddruk (ACE-remmers) • geneesmiddelen die u meer laten plassen (diuretica) • bepaalde geneesmiddelen voor de behandeling van astma (β -sympaticomimetica) • jodiumhoudende contrastmiddelen of geneesmiddelen die alcohol bevatten
Inname van Janumet met voedsel en drank Neem Janumet in bij de maaltijd om de kans op maagklachten te verkleinen.
59 Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Janumet innemen.
U mag Janumet niet tijdens de zwangerschap gebruiken.
Metformine komt bij de mens in kleine hoeveelheden in de moedermelk.
Het is onbekend of sitagliptine bij de mens in de moedermelk komt.
Het is onbekend of Janumet bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Janumet niet gebruiken.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten van Janumet op het vermogen om auto te rijden en machines te bedienen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
Het gebruik van Janumet samen met een sulfonylureumderivaat kan hypoglykemie veroorzaken; hypoglykemie kan invloed hebben op uw vermogen om een auto te besturen, machines te bedienen of te werken op een plaats waar u niet stabiel staat.
3.
HOE WORDT JANUMET INGENOMEN
Volg bij het gebruik van Janumet nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Neem Janumet:
• •
twee keer per dag via de mond bij de maaltijd om de kans op maagklachten te verkleinen.
• Mogelijk moet uw arts de dosis verhogen om uw bloedglucose goed te verlagen.
• Blijf Janumet gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Ga door met uw dieet tijdens behandeling met Janumet en zorg ervoor dat u de opname van koolhydraten goed over de dag verdeelt.
Als u overgewicht heeft, ga dan door met het voorgeschreven energiebeperkte dieet.
Het is niet waarschijnlijk dat u bij gebruik van alleen Janumet een te laag bloedsuiker (hypoglykemie) krijgt.
Als u Janumet samen met een sulfonylureumderivaat gebruikt, kunt u een laag bloedsuiker krijgen en kan uw arts de dosis van het sulfonylureumderivaat verlagen.
Soms moet u voor enige tijd met het geneesmiddel stoppen.
Vraag uw arts om advies als u:
Dit kan gebeuren als u erg misselijk bent en veel moet braken, diarree of koorts heeft of als u veel minder drinkt dan normaal • een operatie moet ondergaan • een röntgenonderzoek moet ondergaan waarbij u een injectie krijgt met kleurstof of contrastmiddel
Wat u moet doen als u meer van Janumet heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Janumet heeft ingenomen, neem dan direct contact op met uw arts.
60 Wat u moet doen wanneer u bent vergeten Janumet in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Janumet in.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Janumet bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeer zeldzame gevallen hebben patiënten die metformine (een van de werkzame bestanddelen van Janumet) gebruikten een ernstige aandoening gekregen die melkzuurvergiftiging wordt genoemd (te veel melkzuur in het bloed).
Als dat gebeurt, is dat vaker bij mensen bij wie de nieren niet goed werken.
Als u een van de volgende verschijnselen krijgt, stop dan met het gebruik van Janumet en raadpleeg direct een arts: • misselijkheid of overgeven, buikpijn, spierkramp, onverklaarbaar gewichtsverlies, snelle ademhaling, en koud of onprettig gevoel.
Zeer vaak voorkomende bijwerkingen (zullen waarschijnlijk bij meer dan 1 op 10 patiënten optreden).
Vaak voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10 maar meer dan 1 op 100 patiënten optreden).
Soms voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 100 maar meer dan 1 op 1000 patiënten optreden).
Zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 1000 maar meer dan 1 op 10.000 patiënten optreden).
Zeer zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10.000 patiënten optreden).
Sommige patiënten die metformine gebruikten kregen de volgende bijwerkingen toen ze met sitagliptine begonnen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Janumet in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van alleen sitagliptine de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping
Daarnaast hebben sommige patiënten bij gebruik van sitagliptine de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds Janumet of sitagliptine, een van de bestanddelen van Janumet, op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken
Als u een allergische reactie krijgt, stop dan met het gebruik van Janumet en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Sommige patiënten hebben de volgende bijwerkingen gekregen bij gebruik van metformine alleen:
Zeer vaak: misselijkheid, braken, diarree, buikpijn en gebrek aan eetlust Vaak: een metaalsmaak in de mond Zeer zelden: tekort aan vitamine B12, hepatitis (een leveraandoening), huiduitslag met jeuk of roodheid van de huid, melkzuurvergiftiging (te veel melkzuur in het bloed), vooral bij patiënten bij wie de nieren minder goed werken.
De symptomen van melkzuurvergiftiging zijn onder andere: u heeft het koud of u voelt zich niet lekker, u bent erg misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies of een versnelde ademhaling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U JANUMET
Buiten het bereik en zicht van kinderen houden.
Gebruik Janumet niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren benden 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Janumet
- De werkzame bestanddelen zijn sitagliptine en metformine.
Elke filmomhulde tablet bevat
50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), povidon (K 29/32 E1201),
natriumlaurylsulfaat en natriumstearylfumaraat.
Daarnaast bevat de filmomhulling de volgende, onwerkzame bestanddelen: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
Hoe ziet Janumet er uit en wat is de inhoud van de verpakking
Capsulevormige, roze filmomhulde tabletten met aan één zijde “ 577”.
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking van 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
62 Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique / België/Belgien Merck Sharp & Dohme Ltd.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Janumet@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
63 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
64
European Medicines Agency
EMEA/H/C/722
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
JANUVIA EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt hebben over de basis van de CHMP-aanbeveling.
Wat is Januvia?
Januvia is een geneesmiddel dat de werkzame stof sitagliptine bevat.
Het is verkrijgbaar in de vorm van ronde tabletten.
Wanneer wordt Januvia voorgeschreven?
Januvia wordt gebruikt voor de behandeling van patiënten met type 2-diabetes om de bloedsuikerregulatie te verbeteren.
Het wordt voorgeschreven met dieet en lichaamsbeweging plus een of meerdere ander geneesmiddelen tegen diabetes: • in combinatie met metformine bij patiënten bij wie de bloedsuikerspiegels niet voldoende kunnen worden gereguleerd met enkel metformine; • in combinatie met een sulfonylureumderivaat bij patiënten bij wie de bloedsuikerspiegels niet voldoende kunnen worden gereguleerd met enkel een sulfonylureaumderivaat en voor wie metformine niet geschikt is; • in combinatie met zowel metformine als een sulfonylureumderivaat, indien beide middelen de bloedsuikerspiegel van de patiënt onvoldoende kunnen reguleren; • in combinatie met een PPAR-gamma-agonist, zoals een thiazolidinedion, bij patiënten bij wie de bloedsuikerspiegels niet voldoende kunnen worden gereguleerd met enkel een PPAR-gamma- agonist.
Januvia is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Januvia gebruikt?
Januvia wordt in een dosis van 100 mg eenmaal daags met of zonder voedsel ingenomen.
De dosering van de andere middelen die samen met Januvia worden ingenomen, behoeft niet te worden aangepast, behalve wanneer Januvia wordt gebruikt in combinatie met een sulfonylureumderivaat.
In dat geval kan het noodzakelijk zijn de dosering van het sulfonylureumderivaat te verlagen om het risico van hypoglycemie (lage bloedsuikerspiegel) te beperken.
Januvia wordt niet aanbevolen voor gebruik door patiënten met matige of ernstige nierproblemen of door patiënten jonger dan 18 jaar.
Hoe werkt Januvia?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om de suikerspiegel (glucosespiegel) in het bloed te reguleren of waarbij het lichaam niet in staat is insuline doeltreffend te gebruiken.
De werkzame stof in Januvia, sitagliptine, is een dipeptidylpeptidase 4- 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. remmer (DPP 4-remmer).
Incretinehormonen worden na een maaltijd afgegeven en stimuleren de alvleesklier om insuline aan te maken.
Sitagliptine werkt niet wanneer de bloedsuiker laag is.
Sitagliptine verlaagt ook de hoeveelheid door de lever aangemaakte suiker, doordat het de insulineconcentraties verhoogt en de spiegels van het hormoon glucagon verlaagt.
Samen verlagen deze processen de bloedsuikerspiegels en wordt type 2-diabetes onder controle gehouden.
Hoe is Januvia onderzocht?
De werking van Januvia werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Januvia werd bestudeerd in vijf grote onderzoeken die maximaal een jaar duurden, waarin bijna 4 000 patiënten met type 2-diabetes waren opgenomen bij wie de bloedsuikerspiegels onvoldoende werden gereguleerd.
In vier van de onderzoeken werd Januvia vergeleken met placebo (een schijnbehandeling) en werd ofwel alleen gebruikt (twee onderzoeken met 1 262 patiënten) of als 'add- on' (aanvullende behandeling) bij metformine (bij 702 patiënten) of bij het PPAR-gamma-agonist pioglitazon (bij 353 patiënten).
In het vijfde onderzoek werd Januvia bij 1 172 patiënten vergeleken met glipizide (een sulfonylureumderivaat) als 'add-on' bij metformine.
In een aanvullend onderzoek onder 441 patiënten werd Januvia als ‘ add-on’ bij een behandeling met glimepiride (een ander sulfonylureumderivaat), al dan niet met metformine, vergeleken met placebo.
In alle onderzoeken was de voornaamste graadmeter voor de werkzaamheid de verandering in de bloedspiegel van geglycosyleerde hemoglobine (HbA1c), een stof die een indicatie geeft van de al dan niet goede regulering van de bloedsuikerspiegel.
Welke voordelen bleek Januvia tijdens de studies te hebben?
Januvia was werkzamer dan placebo bij toepassing alleen of in combinatie met andere geneesmiddelen tegen diabetes.
In combinatie met metformine was met een dagdosis van 100 mg Januvia na 24 weken het HbA1c- gehalte met 0,70% (van 7,96 naar 7,26%) gedaald, tegenover een daling met 0,08% bij de patiënten die placebo als 'add-on' kregen.
In combinatie met pioglitazon verlaagde 100 mg Januvia de HbA1c- waarden met 0,88% na 24 weken tegenover een daling met 0,18% bij de patiënten die placebo als 'add-on' kregen.
In het onderzoek waarin Januvia en glipizide als 'add-on' bij metformine werden vergeleken, was glipizide aanvankelijk werkzamer dan Januvia wat betreft de verlaging van de HbA1c-waarden.
Bij patiënten die Januvia of glipizide bleven gebruiken, waren de twee geneesmiddelen na behandeling gedurende een jaar echter even werkzaam.
Januvia bleek ook doeltreffender dan placebo wanneer het middel wordt gebruikt in combinatie met glimepiride (al dan niet met metformine).
De HbA1c-waarden waren na 24 weken met 0,30% gedaald bij patiënten die Januvia en glimepiride kregen, en met 0,60% bij patiënten die naast Januvia en glimepiride ook nog metformine innamen.
Welke risico's houdt het gebruik van Januvia in?
De meest voorkomende bijwerking bij gebruik van Januvia in combinatie met andere middelen is hypoglykemie (lage bloedsuikerspiegel).
Dit werd waargenomen bij meer dan 1 op de 10 patiënten die Januvia samen met een sulfonylureumderivaat (met of zonder metformine) gebruikten en bij 1 tot 10 op de 100 patiënten die Januvia samen met een PPAR-gamma-agonist innamen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Januvia.
Januvia mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sitagliptine of voor een van de andere bestanddelen.
Waarom is Januvia goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Januvia groter zijn dan de risico’ s ervan voor de behandeling van patiënten met type 2- diabetes ter verbetering van de glykemische controle in combinatie met metformine en/of een sulfonylureumderivaat of een PPAR-gamma-agonist, wanneer met dieet en lichaamsbeweging plus
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Januvia.
Overige informatie over Januvia:
De Europese Commissie heeft op 21 maart 2007 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Januvia verleend aan de firma Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Januvia.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Januvia 25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 25 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, roze filmomhulde tablet met aan één zijde "221".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is Januvia geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPARγ -agonist (d.w.z. een thiazolidinedion) gepast is, is Januvia geïndiceerd:
• in combinatie met de PPARγ -agonist als met alleen dieet en lichaamsbeweging plus de PPARγ - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van Januvia is 100 mg 1 dd.
De dosering van metformine of de PPARγ -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als Januvia in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
Als een dosis Januvia wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
2 Januvia kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] ≥ 50 ml/min) hoeft de dosering van Januvia niet te worden aangepast.
De ervaring met klinisch onderzoek naar Januvia bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van Januvia in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Januvia is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten ≥ 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen Januvia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Januvia mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
In klinisch onderzoek met Januvia als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met Januvia behandeld te worden (zie rubriek 5.2).
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met Januvia behandelde patiënten.
Deze reacties zijn anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na instelling van de behandeling met Januvia, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie vermoed wordt, stop dan het gebruik van Januvia, beoordeel andere mogelijke oorzaken van het voorval en stel een alternatieve behandeling voor de diabetes in (zie rubriek 4.8).
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p- glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg Januvia gedurende 10 dagen was de plasma-AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van Januvia bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag Januvia niet tijdens de zwangerschap worden gebruikt.
4 Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
Januvia mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met Januvia 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPARγ -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine1
Sitagliptine met een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- derivaat3
Sitagliptine met een PPARγ agonist (pioglitazon)4
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Vaak
Zenuwstelsel- aandoeningen Slaperigheid
Soms
Maagdarmstelsel- aandoeningen
Diarree Misselijkheid Winderigheid Constipatie Pijn in de bovenbuik
Soms Vaak Soms
Vaak
Vaak
5 Bijwerking
Onderzoeken Verlaagd Soms bloedglucose * In klinisch onderzoek met Januvia als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypokglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
6 Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met Januvia werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met Januvia werden behandeld (niet tot 5%, maar met een incidentie die met Januvia > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met Januvia geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
DPP-4-remmer, ATC-code:A10BH01.
Januvia behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP- 4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP- 1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van Januvia in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal tolerence test.
De waargenomen incidentie van hypoglykemie bij met Januvia behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Gem.
Gem. verandering t.o.v.
gem. verandering in HbA1c (%)
Studie
baseline-
baseline-HbA1c (%) in week
HbA1c (%)
Sitagliptine 100 mg 1 dd§
8,0
-0,5
-0,6‡
(N= 193) Sitagliptine 100 mg 1 dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd
8,0
-0,6
(-0,8, -0,4) -0,8‡ (-1,0, -0,6)
toegevoegd aan eerder ingesteld metformine (N=453) Sitagliptine 100 mg 1 dd
8,0
-0,7
-0,7‡ (-0,8, -0,5)
toegevoegd aan eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd
8,4
9 Voor placebo gecorrigeerde
in week 24†
Sitagliptine 100 mg 1 dd toegevoegd aan eerder
HbA1c (%)
24†
(95 %-BI) -0,9‡
ingesteld glimepiride + metformine (N=115) Aanvangsbehandeling
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Aanvangsbehandeling
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van Januvia 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van Januvia met een vetrijke maaltijd geen effect had op de farmacokinetiek kan Januvia met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
10 Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Januvia wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
11 Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering Januvia niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met Januvia verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
13 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/383/001 EU/1/07/383/002 EU/1/07/383/003 EU/1/07/383/004 EU/1/07/383/005 EU/1/07/383/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
14 1.
NAAM VAN HET GENEESMIDDEL
Januvia 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 50 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, lichtbeige filmomhulde tablet met aan één zijde "112”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is Januvia geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPARγ -agonist (d.w.z. een thiazolidinedion) gepast is, is Januvia geïndiceerd:
• in combinatie met de PPARγ -agonist als met alleen dieet en lichaamsbeweging plus de PPARγ - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van Januvia is 100 mg 1 dd.
De dosering van metformine of de PPARγ -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als Januvia in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
Als een dosis Januvia wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
15 Januvia kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] ≥ 50 ml/min) hoeft de dosering van Januvia niet te worden aangepast.
De ervaring met klinisch onderzoek naar Januvia bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van Januvia in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Januvia is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten ≥ 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen Januvia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Januvia mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
In klinisch onderzoek met Januvia als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met Januvia behandeld te worden (zie rubriek 5.2).
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met Januvia behandelde patiënten.
Deze reacties zijn anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na instelling van de behandeling met Januvia, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie vermoed wordt, stop dan het gebruik van Januvia, beoordeel andere mogelijke oorzaken van het voorval en stel een alternatieve behandeling voor de diabetes in (zie rubriek 4.8).
16 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sitagliptine De hieronder beschreven klinische gegevens maken aannemelijk dat sitagliptine weinig gevoelig is voor klinisch significante interacties met gelijktijdig toegediende geneesmiddelen:
Metformine:
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p- glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg Januvia gedurende 10 dagen was de plasma-AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van Januvia bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag Januvia niet tijdens de zwangerschap worden gebruikt.
17 Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
Januvia mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met Januvia 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPARγ -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine1
Sitagliptine met een sulfonyl- ureumderivaat2
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Vaak
Zenuwstelsel- aandoeningen Slaperigheid
Soms
Maagdarmstelsel- aandoeningen
Diarree Misselijkheid Winderigheid Constipatie Pijn in de bovenbuik
Soms Vaak Soms
Vaak
Vaak
18 Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine1
Sitagliptine met een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- 3
Sitagliptine met een PPARγ agonist
derivaat
(pioglitazon)4
Algemene aandoeningen
Perifeer oedeem
Vaak
Onderzoeken Verlaagd Soms bloedglucose * In klinisch onderzoek met Januvia als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypokglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
19 Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met Januvia werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met Januvia werden behandeld (niet tot 5%, maar met een incidentie die met Januvia > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met Januvia geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
20 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
DPP-4-remmer, ATC-code:A10BH01.
Januvia behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP- 4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP- 1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van Januvia in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal tolerence test.
De waargenomen incidentie van hypoglykemie bij met Januvia behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Gem.
Gem. verandering t.o.v.
gem. verandering in HbA1c (%)
Studie
baseline-
baseline-HbA1c (%) in week
HbA1c (%)
Sitagliptine 100 mg 1 dd§
8,0
-0,5
-0,6‡
(N= 193) Sitagliptine 100 mg 1 dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd
8,0
-0,6
(-0,8, -0,4) -0,8‡ (-1,0, -0,6)
toegevoegd aan eerder ingesteld metformine (N=453) Sitagliptine 100 mg 1 dd
8,0
-0,7
-0,7‡ (-0,8, -0,5)
toegevoegd aan eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd
8,1
-0,9
-0,6‡ (-0,8, -0,3)
Sitagliptine 100 mg 1 dd toegevoegd aan eerder
HbA1c (%)
24†
(95 %-BI) -0,9‡
ingesteld glimepiride + metformine (N=115) Aanvangsbehandeling
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Aanvangsbehandeling
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van Januvia 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van Januvia met een vetrijke maaltijd geen effect had op de farmacokinetiek kan Januvia met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
23 Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Januvia wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
24 Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering Januvia niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met Januvia verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
26 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/383/007 EU/1/07/383/008 EU/1/07/383/009 EU/1/07/383/010 EU/1/07/383/011 EU/1/07/383/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
27 1.
NAAM VAN HET GENEESMIDDEL
Januvia 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 100 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, beige filmomhulde tablet met aan één zijde "277".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is Januvia geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPARγ -agonist (d.w.z. een thiazolidinedion) gepast is, is Januvia geïndiceerd:
• in combinatie met de PPARγ -agonist als met alleen dieet en lichaamsbeweging plus de PPARγ - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van Januvia is 100 mg 1 dd.
De dosering van metformine of de PPARγ -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als Januvia in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
Als een dosis Januvia wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
28 Januvia kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] ≥ 50 ml/min) hoeft de dosering van Januvia niet te worden aangepast.
De ervaring met klinisch onderzoek naar Januvia bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van Januvia in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Januvia is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten ≥ 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen Januvia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Januvia mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
In klinisch onderzoek met Januvia als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met Januvia behandeld te worden (zie rubriek 5.2).
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met Januvia behandelde patiënten.
Deze reacties zijn anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na instelling van de behandeling met Januvia, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie vermoed wordt, stop dan het gebruik van Januvia, beoordeel andere mogelijke oorzaken van het voorval en stel een alternatieve behandeling voor de diabetes in (zie rubriek 4.8).
29 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sitagliptine De hieronder beschreven klinische gegevens maken aannemelijk dat sitagliptine weinig gevoelig is voor klinisch significante interacties met gelijktijdig toegediende geneesmiddelen:
Metformine:
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p- glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg Januvia gedurende 10 dagen was de plasma-AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van Januvia bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag Januvia niet tijdens de zwangerschap worden gebruikt.
30 Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
Januvia mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met Januvia 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPARγ -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine1
Sitagliptine met een sulfonyl- ureumderivaat2
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Vaak
Zenuwstelsel- aandoeningen Slaperigheid
Soms
Maagdarmstelsel- aandoeningen
Diarree Misselijkheid Winderigheid Constipatie Pijn in de bovenbuik
Soms Vaak Soms
Vaak
Vaak
31 Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine1
Sitagliptine met een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- 3
Sitagliptine met een PPARγ agonist
derivaat
(pioglitazon)4
Algemene aandoeningen
Perifeer oedeem
Vaak
Onderzoeken Verlaagd Soms bloedglucose * In klinisch onderzoek met Januvia als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypokglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
32 Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met Januvia werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met Januvia werden behandeld (niet tot 5%, maar met een incidentie die met Januvia > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met Januvia geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
33 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
DPP-4-remmer, ATC-code:A10BH01.
Januvia behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP- 4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP- 1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van Januvia in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA-β (Homeostasis Model Assessment-β), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal tolerence test.
De waargenomen incidentie van hypoglykemie bij met Januvia behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Gem.
Gem. verandering t.o.v.
gem. verandering in HbA1c (%)
Studie
baseline-
baseline-HbA1c (%) in week
HbA1c (%)
Sitagliptine 100 mg 1 dd§
8,0
-0,5
-0,6‡
(N= 193) Sitagliptine 100 mg 1 dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd
8,0
-0,6
(-0,8, -0,4) -0,8‡ (-1,0, -0,6)
toegevoegd aan eerder ingesteld metformine (N=453) Sitagliptine 100 mg 1 dd
8,0
-0,7
-0,7‡ (-0,8, -0,5)
toegevoegd aan eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd
8,1
-0,9
-0,6‡ (-0,8, -0,3)
Sitagliptine 100 mg 1 dd toegevoegd aan eerder
HbA1c (%)
24†
(95 %-BI) -0,9‡
ingesteld glimepiride + metformine (N=115) Aanvangsbehandeling
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Aanvangsbehandeling
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van Januvia 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van Januvia met een vetrijke maaltijd geen effect had op de farmacokinetiek kan Januvia met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
36 Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Januvia wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
37 Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering Januvia niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met Januvia verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
39 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/383/013 EU/1/07/383/014 EU/1/07/383/015 EU/1/07/383/016 EU/1/07/383/017 EU/1/07/383/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia 21 IT-27100 Pavia Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie
Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 2 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen en alle volgende versies.
Risicomanagement
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.1. van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal • Als de EMEA daarom verzoekt.
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Januvia 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Januvia 25 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 25 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/383/001 14 filmomhulde tabletten EU/1/07/383/002 28 filmomhulde tabletten EU/1/07/383/003 56 filmomhulde tabletten EU/1/07/383/004 84 filmomhulde tabletten EU/1/07/383/005 98 filmomhulde tabletten EU/1/07/383/006 50 x 1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Januvia 25 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Januvia 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Januvia 25 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Januvia 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Januvia 50 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 50 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/383/007 14 filmomhulde tabletten EU/1/07/383/008 28 filmomhulde tabletten EU/1/07/383/009 56 filmomhulde tabletten EU/1/07/383/010 84 filmomhulde tabletten EU/1/07/383/011 98 filmomhulde tabletten EU/1/07/383/012 50 x 1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Januvia 50 mg
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Januvia 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Januvia 50 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Januvia 100 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Januvia 100 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 100 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
51 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/383/013 14 filmomhulde tabletten EU/1/07/383/014 28 filmomhulde tabletten EU/1/07/383/015 56 filmomhulde tabletten EU/1/07/383/016 84 filmomhulde tabletten EU/1/07/383/017 98 filmomhulde tabletten EU/1/07/383/018 50 x 1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Januvia 100 mg
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Januvia 100 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Januvia 100 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
53 B.
BIJSLUITER
54 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Januvia 25 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Januvia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Januvia gebruikt 3.
Hoe wordt Januvia gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Januvia 6.
Aanvullende informatie
1.
WAT IS JANUVIA EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet- insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Januvia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als Januvia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft Januvia voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
Januvia wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft Januvia voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U JANUVIA GEBRUIKT
Gebruik Januvia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van Januvia.
Wees extra voorzichtig met Januvia Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is Januvia mogelijk niet het juiste geneesmiddel voor u.
- een allergische reactie op Januvia.
Als u naast Januvia een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen Januvia kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van Januvia met voedsel en drank U kunt Januvia met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Januvia innemen.U mag Januvia niet tijdens de zwangerschap gebruiken.
Het is onbekend of Januvia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Januvia niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal Januvia uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT JANUVIA GEBRUIKT
Volg bij het gebruik van Januvia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal Januvia samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf Januvia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u Januvia gebruikt.
Wat u moet doen als u meer van Januvia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Januvia inneemt, neem dan direct contact op met uw arts.
56 Wat u moet doen wanneer u bent vergeten Januvia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Januvia in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Januvia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Januvia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van Januvia in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van Januvia en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van Januvia en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen Januvia de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van Januvia de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Als u een allergische reactie krijgt, stop dan met het gebruik van Januvia en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
57 5.
HOE BEWAART U JANUVIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Januvia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Januvia
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 25 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet Januvia er uit en wat is de inhoud van de verpakking
Ronde, roze filmomhulde tabletten met aan één zijde "221".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
58 Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Januvia@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
59 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Januvia 50 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Januvia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Januvia gebruikt 3.
Hoe wordt Januvia gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Januvia 6.
Aanvullende informatie
1.
WAT IS JANUVIA EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet- insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Januvia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als Januvia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft Januvia voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
Januvia wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft Januvia voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U JANUVIA GEBRUIKT
Gebruik Januvia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van Januvia.
Wees extra voorzichtig met Januvia Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is Januvia mogelijk niet het juiste geneesmiddel voor u.
- een allergische reactie op Januvia.
Als u naast Januvia een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen Januvia kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van Januvia met voedsel en drank U kunt Januvia met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Januvia innemen.U mag Januvia niet tijdens de zwangerschap gebruiken.
Het is onbekend of Januvia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Januvia niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal Januvia uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT JANUVIA GEBRUIKT
Volg bij het gebruik van Januvia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal Januvia samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf Januvia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u Januvia gebruikt.
Wat u moet doen als u meer van Januvia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Januvia inneemt, neem dan direct contact op met uw arts.
62 Wat u moet doen wanneer u bent vergeten Januvia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Januvia in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Januvia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Januvia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van Januvia in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van Januvia en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van Januvia en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen Januvia de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van Januvia de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Als u een allergische reactie krijgt, stop dan met het gebruik van Januvia en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
63 5.
HOE BEWAART U JANUVIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Januvia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Januvia
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 50 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet Januvia er uit en wat is de inhoud van de verpakking
Ronde, licht beige filmomhulde tabletten met aan één zijde "112".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
64 Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Januvia@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
65 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Januvia 100 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Januvia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Januvia gebruikt 3.
Hoe wordt Januvia gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Januvia 6.
Aanvullende informatie
1.
WAT IS JANUVIA EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet- insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Januvia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als Januvia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft Januvia voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
Januvia wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft Januvia voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U JANUVIA GEBRUIKT
Gebruik Januvia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van Januvia.
Wees extra voorzichtig met Januvia Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is Januvia mogelijk niet het juiste geneesmiddel voor u.
- een allergische reactie op Januvia.
Als u naast Januvia een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen Januvia kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van Januvia met voedsel en drank U kunt Januvia met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Januvia innemen.U mag Januvia niet tijdens de zwangerschap gebruiken.
Het is onbekend of Januvia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Januvia niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal Januvia uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT JANUVIA GEBRUIKT
Volg bij het gebruik van Januvia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal Januvia samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf Januvia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u Januvia gebruikt.
Wat u moet doen als u meer van Januvia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Januvia inneemt, neem dan direct contact op met uw arts.
68 Wat u moet doen wanneer u bent vergeten Januvia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Januvia in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Januvia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Januvia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van Januvia in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van Januvia en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van Januvia en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen Januvia de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van Januvia de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Als u een allergische reactie krijgt, stop dan met het gebruik van Januvia en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven..
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
69 5.
HOE BEWAART U JANUVIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Januvia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Januvia
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 100 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet Januvia er uit en wat is de inhoud van de verpakking
Ronde, beige filmomhulde tabletten met aan één zijde "277".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
70 Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Januvia@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
71 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
72
European Medicines Agency
EMEA/H/C/368
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KALETRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Kaletra?
Kaletra is een geneesmiddel met twee werkzame stoffen, lopinavir en ritonavir.
Het geneesmiddel is verkrijgbaar als oranje capsules (133,3 mg lopinavir en 33,3 mg ritonavir), als orale oplossing (80 mg lopinavir en 20 mg ritonavir per milliliter) en als tabletten (lichtgele:
100 mg lopinavir en 25 mg ritonavir; gele:
200 mg lopinavir en 50 mg ritonavir).
Waarvoor wordt Kaletra gebruikt?
Kaletra is een antiviraal geneesmiddel.
Het wordt gebruikt in combinatie met andere antivirale geneesmiddelen voor de behandeling van volwassenen en kinderen ouder dan 2 jaar die zijn geïnfecteerd met het humaan immunodeficiëntievirus type 1 (hiv-1), een virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Kaletra gebruikt?
Kaletra moet worden voorgeschreven door artsen die ervaring hebben met de behandeling van hiv-infectie.
De aanbevolen dosering Kaletra is drie capsules, 5 ml van de orale oplossing of twee 200/50 mg-tabletten, tweemaal daags.
Deze dosering is geschikt voor volwassenen en kinderen met een lichaamsgewicht van meer dan 40 kg en een lichaamsoppervlakte van meer dan 1,4 m2 (berekend aan de hand van de lengte en het gewicht van het kind).
De dosis voor kleinere kinderen hangt af van de lichaamsoppervlakte van het kind en van de andere geneesmiddelen die het kind neemt.
De orale oplossing is voor patiënten die de capsules noch de tabletten kunnen innemen.
De capsules en de orale oplossing moeten met voedsel worden ingenomen, maar de tabletten kunnen ook zonder voedsel worden ingenomen.
De Kaletra-tabletten moeten in hun geheel worden doorgeslikt en mogen niet worden gekauwd, gebroken of fijngemaakt.
Kaletra mag niet worden voorgeschreven aan patiënten met een ernstige leveraandoening.
Voorzichtigheid is geboden bij patiënten met een ernstige nieraandoening.
Zie de bijsluiter voor meer informatie.
Hoe werkt Kaletra?
Kaletra bevat twee werkzame stoffen, lopinavir en ritonavir.
Beide bestanddelen zijn proteaseremmers: ze blokkeren een enzym (protease) dat betrokken is bij de vermenigvuldiging van hiv.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op de normale wijze vermenigvuldigen, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. waardoor de verspreiding van de infectie wordt vertraagd.
Dit leidt tot een hogere concentratie lopinavir in het bloed, waardoor een lagere dosis lopinavir nodig is om hetzelfde antivirale effect te bewerkstelligen.
Kaletra geneest hiv-infectie of aids niet, maar het kan wel de aantasting van het afweersysteem en het optreden van met aids samenhangende infecties en ziekten vertragen.
Hoe is Kaletra onderzocht?
Er zijn twee belangrijke studies uitgevoerd onder volwassenen en één onder kinderen.
Bij de eerste studie zijn 653 ‘ behandelingsnaïeve’ volwassen patiënten (patiënten die niet eerder voor hiv-infectie zijn behandeld) onderzocht, waarbij Kaletra werd vergeleken met nelfinavir (een ander antiviraal geneesmiddel).
Bij die studie werd Kaletra vergeleken met een voor iedere patiënt afzonderlijk door de studieonderzoeker gekozen proteaseremmer.
Bij de derde studie werden één of twee doseringen Kaletra toegediend aan 100 kinderen.
Voor alle drie de studies werden Kaletra en de referentiegeneesmiddelen in combinatie met andere antivirale geneesmiddelen voorgeschreven.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten bij wie na de behandeling geen meetbare concentratie hiv-1 (‘ virale last’) in het bloed werd aangetroffen.
Welke voordelen bleek Kaletra tijdens de studies te hebben?
In alle studies nam de virale last af door het gebruik van Kaletra.
In de studie onder behandelingsnaïeve volwassenen was de virale last bij 79% (259 van de 326) van de patiënten die Kaletra gebruikten, na 24 weken minder dan 400 kopieën/ml, tegenover 71% (233 van de 327) van de patiënten die nelfinavir gebruikten.
In de studie onder volwassenen die al eerder een proteaseremmer hadden gebruikt, was de virale last bij 73% (43 van de 59) van de patiënten die Kaletra gebruikten, na 16 weken minder dan 400 kopieën/ml, tegenover 54% (32 van de 59) van de patiënten die de referentiegeneesmiddelen hadden gebruikt.
De studie onder kinderen leverde voor beide doseringen Kaletra vergelijkbare resultaten op: bij ongeveer 70% was de virale last na 12 weken behandeling minder dan 400 kopieën/ml.
Welke risico’ s houdt het gebruik van Kaletra in?
De meest gemelde bijwerkingen bij volwassenen (waargenomen bij meer dan 1 op de 10 patiënten) zijn diarree en veranderingen in het gehalte aan vet (cholesterol en triglyceriden) en leverenzymen (GGT) in het bloed.
Het bijwerkingsprofiel bij kinderen is vergelijkbaar.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Kaletra.
Kaletra mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor lopinavir, ritonavir of enig ander bestanddeel van het middel.
Kaletra mag ook niet worden gebruikt bij patiënten met een ernstige leveraandoening of bij patiënten die een van de volgende geneesmiddelen gebruiken: • geneesmiddelen die op dezelfde manier worden afgebroken als Kaletra en bij hoge concentraties in het bloed schadelijk zijn.
Zie de bijsluiter voor een volledige lijst van deze geneesmiddelen; • sint-janskruid (een kruidenpreparaat voor de behandeling van depressie).
Voorzichtigheid is ook geboden bij patiënten die Kaletra in combinatie met andere geneesmiddelen gebruiken.
Zie de bijsluiter voor de volledige beschrijving van de contra-indicaties.
Net als bij andere anti-hiv-geneesmiddelen kunnen patiënten die Kaletra gebruiken ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten die leverproblemen hebben (waaronder hepatitis B- of hepatitis C-infectie), hebben mogelijk een verhoogd risico op leverschade bij gebruik van Kaletra.
Waarom is Kaletra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Kaletra in combinatie met andere antivirale geneesmiddelen groter zijn dan de risico’ s ervan voor de behandeling van hiv-1-geïnfecteerde volwassenen en kinderen ouder dan 2 jaar.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Kaletra.
Kaletra was oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’, omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar 2/3 was.
Aangezien de firma de verzochte aanvullende informatie heeft geleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 12 november 2002 niet langer van kracht.
Welke maatregelen worden er genomen om een veilig gebruik van Kaletra te waarborgen?
Aangezien Kaletra voorheen uitsluitend als capsules en als orale oplossing verkrijgbaar was, zal de fabrikant van Kaletra een brief verstrekken aan personen die betrokken zijn bij de zorg voor patiënten die het geneesmiddel gebruiken.
In deze brief wordt uitgelegd wat het verschil is tussen Kaletra- capsules en -tabletten, om verwarring te voorkomen over het aantal tabletten dat patiënten dienen te gebruiken nadat deze in de handel zijn gebracht.
Overige inlichtingen over Kaletra:
De Europese Commissie heeft op 20 maart 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Kaletra verleend aan Abbott Laboratories Limited.
De handelsvergunning werd hernieuwd op 20 maart 2006.
Klik hier voor het volledige EPAR voor Kaletra.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU-Nummer EU/1/01/172/001 EU/1/01/172/002
Naam Kaletra Kaletra
Sterkte 133.3 mg / 33.3 mg 133.3 mg / 33.3 mg
Farmaceutische Vorm Capsule, zacht Capsule, zacht
Toedieningsweg Oraal gebruik Oraal gebruik
Verpakking fles (HDPE) doordrukstrip (PVC)
Verpakkings grootte 180 capsules 180 capsules
EU/1/01/172/003 EU/1/01/172/004 EU/1/01/172/005 EU/1/01/172/006
Kaletra Kaletra Kaletra Kaletra
(80 mg + 20 mg) / ml 200 mg / 50 mg 200 mg / 50 mg 100 mg / 25 mg
Oplossing voor oral gebruik film-omhulde tabletten film-omhulde tabletten filmomhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
fles (PET) fles (HDPE) doordrukstrip (PVC) fles (HDPE)
60 ml
5 flessen + 5 x 5 ml syringes 120 tabletten 120 tabletten 60 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kaletra 133.3 mg/33.3 mg zachte capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Kaletra zachte capsule bevat 133,3 mg lopinavir gecoformuleerd met 33,3 mg ritonavir als een farmacokinetische versterker.
- actieve substantie
Hoeveelheid per capsule
Lopinavir Ritonavir - vloeibare hulpstoffen
133.3 mg 33.3 mg
polyoxyl-35- ricinusolie
- capsule wand
watervrij vloeibaar sorbitol (mengsel van sorbitol, sorbitolanhydriden en mannitol)
132.2 mg
Sunset geel (E110)
0.8 mg
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zachte capsule
De capsules zijn oranje met een zwarte indruk van [Abbott logo] en “PK”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kaletra is bestemd voor de behandeling van HIV-1 geïnfecteerde volwassenen en kinderen boven de leeftijd van 2 jaar, in combinatie met andere antiretrovirale middelen.
De meeste ervaring met Kaletra is afkomstig van het gebruik van het product bij antiretrovirale therapie bij naïeve patiënten.
Gegevens bij patiënten die reeds in sterke mate met proteaseremmers zijn behandeld, zijn beperkt.
Er zijn beperkte gegevens beschikbaar over "salvage"-therapie bij patiënten waarbij Kaletra-therapie heeft gefaald.
De keuze om met HIV-1 geïnfecteerde patiënten, die reeds ervaring hebben met protease-remmers, met Kaletra te behandelen dient te worden gebaseerd op individuele virale resistentie-testen en de behandelingsgeschiedenis van patiënten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
Kaletra moet worden voorgeschreven door artsen die ervaring hebben met de behandeling van HIV- infectie.
2 Gebruik bij volwassenen en adolescenten: de aanbevolen dosering Kaletra is 3 capsules tweemaal daags in te nemen met voedsel.
De drank is beschikbaar voor patiënten die moeite hebben met slikken.
Gebruik bij kinderen (2 jaar en ouder): omdat de meest accurate dosering, gebaseerd op het lichaamsoppervlak, berekend kan worden voor de drank van Kaletra wordt deze aanbevolen voor gebruik bij kinderen (raadpleeg de Samenvatting van Productkenmerken van Kaletra drank).
Mocht het echter nodig geacht worden bij kinderen over te stappen op capsules dan dient dit met extra voorzichtigheid te gebeuren omdat hiermee minder precies gedoseerd kan worden.
Kinderen die capsules ontvangen hebben daarom mogelijk een hogere blootstelling (met kans op toxiciteit) of een suboptimale dosering (met kans op onvoldoende effectiviteit).
Het kan daarom nuttig zijn de concentratie van het geneesmiddel bij kinderen die capsules ontvangen te controleren om de juiste blootstelling aan lopinavir in een individuele patiënt te verzekeren.
Richtlijnen voor dosering van capsules bij kinderen
(dosis in mg)
0.40 − 0.75 0.80 − 1.3 1.4 − 1.75
1 zachte capsule (133.3/ 33.3 mg) 2 zachte capsules(266.6/ 66.6 mg) 3 zachte capsules (400/ 100 mg)
* Het lichaamsoppervlak (LO) kan worden berekend met behulp van de volgende vergelijking:
LO (m2) = √ (Hoogte (cm) X Gewicht (kg) / 3600)
Kinderen jonger dan 2 jaar: Het gebruik van Kaletra wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Verminderde leverfunctie:
Deze verhoging is waarschijnlijk niet klinisch relevant. (zie rubriek 5.2).
Er zijn geen data beschikbaar over het gebruik van Kaletra in patiënten met een ernstig verminderde leverfunctie.
Kaletra dient niet te worden voorgeschreven aan deze patiënten (zie rubriek 4.3).
Verminderde nierfunctie: doseringsaanpassing is niet nodig bij patiënten met verminderde nierfunctie.
Voorzichtigheid is geboden wanneer Kaletra wordt gebruikt bij patiënten met ernstig verminderde nierfunctie (zie rubriek 4.4).
4.3 Contra-indicaties
Patiënten met een bekende overgevoeligheid voor lopinavir, ritonavir of één van de hulpstoffen.
Patiënten met ernstige leverinsufficiëntie.
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isovorm CYP3A.
Kaletra mag niet gelijktijdig worden toegediend met geneesmiddelen die sterk afhankelijk zijn van CYP3A voor de klaring en waarbij verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/ of levensbedreigende aandoeningen.
Deze geneesmiddelen zijn astemizol, terfenadine, oraal midazolam (voor waarschuwing met betrekking tot parenterale toediening van midazolam, zie rubriek 4.5), triazolam, cisapride, pimozide, amiodaron, ergot-alkaloiden, (b. v. ergotamine, dihydroergotamine, ergonovine en methylergonovine) en vardenafil.
3 Kruidenpreparaten die sint-Janskruid (Hypericum perforatum)bevatten dienen niet gelijktijdig met lopinavir en ritonavir gebruikt te worden vanwege een risico op verlaagde plasmaconcentraties en verminderd klinisch effect van lopinavir en ritonavir (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten met reeds bestaande afwijkingen
Verminderde leverfunctie: de veiligheid en werkzaamheid van Kaletra zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Kaletra is gecontra-indiceerd in patiënten met ernstig verminderde lever functie (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische hepatitis, hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Verminderde nierfunctie: aangezien de renale klaring van lopinavir en ritonavir te verwaarlozen is, worden toegenomen plasmaconcentraties niet verwacht bij patiënten met verminderde nierfunctie.
Omdat lopinavir en ritonavir in hoge mate aan eiwit gebonden zijn, is het onwaarschijnlijk dat ze significant worden verwijderd via hemodialyse of peritoneale dialyse.
Hemofilie: er zijn meldingen geweest van verergerde bloeding, inclusief spontane huidhematomen en haemarthrose bij patiënten met hemofilie type A en B die behandeld werden met proteaseremmers.
Sommige patiënten kregen daarnaast factor VIII.
In meer dan de helft van de gerapporteerde gevallen werd de behandeling met proteaseremmers gecontinueerd of geherintroduceerd wanneer de behandeling was gestopt.
Een causaal verband is gesuggereerd, alhoewel het werkingsmechanisme nog niet is opgehelderd.
Patiënten met hemofilie dienen daarom op de hoogte te worden gesteld van de mogelijkheid op verergerde bloeding.
Lipideverhogingen
Behandeling met Kaletra heeft geresulteerd in (soms duidelijke) verhogingen van de concentratie van totaal cholesterol en triglycerides.
Triglyceride- en cholesteroltesten dienen te worden uitgevoerd voorafgaand aan de start van de Kaletra-therapie en met periodieke intervallen gedurende de therapie.
Bijzondere voorzichtigheid is geboden bij patiënten met hoge uitgangswaarden en een geschiedenis van lipide-afwijkingen.
Lipide-afwijkingen dienen op een klinisch juiste wijze te worden behandeld (zie ook rubriek 4.5 voor aanvullende informatie over mogelijke interacties met HMG-CoA-reductase remmers).
Pancreatitis
Er zijn gevallen van pancreatitis gerapporteerd bij patiënten die Kaletra kregen, inclusief diegenen die hypertriglyceridemie ontwikkelden.
In de meeste gevallen hebben deze patiënten een voorgeschiedenis gehad van pancreatitis en/ of gelijktijdige behandeling met andere geneesmiddelen geassocieerd met pancreatitis.
Opvallende triglyceridenverhoging is een risicofactor voor de ontwikkeling van pancreatitis.
Patiënten met vergevorderde HIV lopen het risico op verhoogde triglyceriden en pancreatitis.
Pancreatitis dient te worden overwogen indien klinische symptomen (misselijkheid, overgeven, abdominale pijn) of afwijkingen in laboratoriumwaarden (zoals toegenomen serumlipase of amylasewaarden) worden waargenomen die pancreatitis doen vermoeden.
Patiënten die deze tekenen
4 of symptomen vertonen dienen te worden geëvalueerd en behandeling met Kaletra dient te worden onderbroken indien een diagnose van pancreatitis is gesteld (zie rubriek 4.8).
"New onset"-diabetes mellitus, hyperglykemie of verergering van bestaande diabetes mellitus zijn gerapporteerd bij patiënten die proteaseremmers kregen.
Bij sommige van hen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel patiënten hadden gelijktijdig andere medische aandoeningen waarvan sommigen therapie vereisten met middelen die zijn geassocieerd met de ontwikkeling van diabetes mellitus of hyperglykemie.
Vetredistributie & metabole afwijkingen
Gecombineerde antiretrovirale therapie, is bij HIV-patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie).
De lange termijn consequenties van dit effect zijn op dit moment onbekend.
Kennis omtrent het mechanisme is niet compleet.
Er wordt een verband tussen viscerale lipomatose en proteaseremmers (PI’ s) en lipoatrofie en nucleoside reverse transcriptase inhibitors (NRTI’ s) verondersteld.
Een groter risico op lypodystrofie wordt in verband gebracht met individuele factoren zoals ouderdom en met geneesmiddelgerelateerde factoren zoals langdurig gebruik van antiretrovirale therapie en samengaande metabole afwijkingen.
Klinisch onderzoek dient ook gericht te zijn op evaluatie van lichamelijke tekenen van een herverdeling van vet.
Meting van nuchtere waarden van serumlipiden en bloed-glucose dient overwogen te worden.
Vetafwijkingen dienen op geschikte klinische wijze behandeld te worden (zie rubriek 4.8).
Immuunreactiveringssyndroom
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
PR-interval verlenging
Van lopinavir/ ritonavir is bekend dat het bij sommige gezonde volwassen vrijwilligers een geringe asymptomatische verlenging van het PR-interval veroorzaakt.
Bij patiënten die lopinavir/ ritonavir kregen zijn zeldzame meldingen gemaakt van tweede- of derdegraads atrioventriculair blok bij patiënten met onderliggende structurele hartproblemen en reeds bestaande geleidingssysteemafwijkingen en bij patiënten die geneesmiddelen kregen waarvan bekend is dat zij het PR-interval verlengen (zoals verapamil of atazanavir).
Kaletra dient met voorzichtigheid te worden gebruikt bij dergelijke patiënten (zie rubriek 5.1).
5 Interacties met geneesmiddelen
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isoform CYP3A.
Het is waarschijnlijk dat Kaletra de plasmaconcentraties verhoogt van geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP3A.
Deze toenames in plasmaconcentraties van gelijktijdig toegediende geneesmiddelen kunnen hun therapeutisch effect en bijwerkingen doen versterken of verlengen (zie rubriek 4.3 en 4.5).
De HMG-CoA reductaseremmers simvastatine en lovastatine zijn sterk afhankelijk van CYP3A voor hun metabolisme, vandaar dat gelijktijdig gebruik van Kaletra met simvastatine of lovastatine niet wordt aanbevolen vanwege een toegenomen risico van myopathie inclusief rhabdomyolyse.
Voorzichtigheid is tevens geboden en verminderde doses dienen te worden overwogen indien Kaletra gelijktijdig wordt gebruikt met rosuvastatine of met atorvastatine, welke in mindere mate wordt gemetaboliseerd door CYP3A4.
Indien behandeling met een HMG-CoA reductaseremmer is aangewezen, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Bijzondere voorzichtigheid is geboden wanneer Kaletra en geneesmiddelen worden voorgeschreven waarvan bekend is dat ze verlenging van het QT interval induceren zoals: chloorfeniramine, kinidine, erytromycine, claritromycine.
Kaletra kan inderdaad concentraties van gelijktijdig toegediende geneesmiddelen doen verhogen en dit kan resulteren in een toename van hun cardiale bijwerkingen.
Cardiale bijwerkingen zijn gerapporteerd bij Kaletra in preklinische studies; daarom kunnen de potentiële cardiale effecten van Kaletra op dit moment niet worden uitgesloten (zie rubriek 4.8 en 5.3).
Gelijktijdige toediening van Kaletra met rifampicine wordt niet aanbevolen.
Rifampicine veroorzaakt in combinatie met Kaletra grote verlagingen in lopinavirconcentraties welke op hun beurt het therapeutische effect van lopinavir significant kunnen verlagen.
Voldoende blootstelling aan lopinavir/ ritonavir kan bereikt worden door een hogere dosis Kaletra te gebruiken, maar dit maakt de kans op lever- en gastrointestinale toxiciteit groter.
Daarom moet deze gelijktijdige toediening vermeden worden, tenzij dit strikt noodzakelijk geacht wordt (zie rubriek 4.5).
Anders
Het gebruik van Kaletra wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege beperkte gegevens over werkzaamheid en veiligheid.
Kaletra geneest HIV infectie of AIDS niet.
Het vermindert het risico HIV door te geven aan anderen via seksueel contact of contaminatie met bloed niet.
Passende voorzorgsmaatregelen dienen te worden genomen.
Mensen die Kaletra gebruiken kunnen nog steeds infecties ontwikkelen of andere met HIV of AIDS samenhangende ziekten.
Er zijn beperkte gegevens beschikbaar over "salvage"-therapie bij patiënten waarbij Kaletra heeft gefaald.
Er zijn lopende studies om het nut van mogelijke "salvage"-therapieregimes verder vast te stellen (b. v. amprenavir of saquinavir).
Op dit moment zijn er weinig gegevens bekend over het gebruik van Kaletra bij patiënten die ervaring hebben met proteaseremmers.
Kaletra zachte capsules bevatten sunset geel [E110] als hulpstof, wat een allergische reactie kan veroorzaken.
Allergie komt meer voor bij die mensen die allergisch zijn voor aspirine.
Gelijktijdig gebruik van Kaletra en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd effecten waaronder het Cushing- syndroom en suppressie van de bijnier (zie rubriek 4.5).
6 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Kaletra bevat lopinavir en ritonavir, die beide in vitro remmers zijn van de P450-isovorm CYP3A.
Gelijktijdige toediening van Kaletra en geneesmiddelen die hoofdzakelijk worden gemetaboliseerd door CYP3A kan resulteren in verhoogde plasmaconcentraties van het andere geneesmiddel, wat zijn therapeutisch effect en bijwerkingen kan versterken of verlengen.
Kaletra remt CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 of CYP1A2 niet bij klinisch relevante concentraties (zie rubriek 4.3).
In vivo is gebleken dat Kaletra zijn eigen metabolisme induceert en de biotransformatie van een aantal geneesmiddelen, gemetaboliseerd door cytochroom P450-enzymen en glucuronidering, verhoogt.
Dit kan resulteren in verlaagde plasmaconcentraties en mogelijk vermindering van werkzaamheid van gelijktijdig toegediende geneesmiddelen.
Geneesmiddelen die gecontra-indiceerd zijn voornamelijk vanwege de te verwachten grootte van de interactie en de mogelijkheid voor ernstige bijwerkingen, zijn beschreven in rubriek 4.3.
Antiretrovirale middelen
Nucleoside/ nucleotide reverse transcriptase inhibitors (NRTIs):
Stavudine en lamivudine: wanneer Kaletra werd gegeven alleen of in combinatie met stavudine en lamivudine werden geen veranderingen in de farmacokinetiek van lopinavir waargenomen in klinische studies.
Didanosine: het wordt aanbevolen om didanosine toe te dienen op een lege maag; daarom dient didanosine te worden gegeven één uur voor of twee uur na Kaletra (gegeven met voedsel).
De gastroresistente formulering van didanosine dient tenminste twee uur na een maaltijd te worden toegediend
Zidovudine en abacavir:
Kaletra induceert glucuronidering en daarom kan Kaletra de plasmaconcentraties van zidovudine en abacavir verlagen.
De klinische significantie van deze mogelijke interactie is onbekend.
Tenofovir: bij gelijktijdige toediening van tenofovir en disoproxilfumaraat werden de tenofovirconcentraties verhoogd met ongeveer 30% terwijl er geen veranderingen werden bemerkt in lopinavir- of ritonavirconcentraties.
Hogere tenofovirconcentraties zouden bijwerkingen die geassocieerd worden met tenofovir, waaronder nieraandoeningen, kunnen verergeren.
Non-nucleoside reverse transcriptase inhibitors (NNRTIs):
Nevirapine: er bleken geen veranderingen in de farmacokinetiek van lopinavir aanwezig te zijn bij gezonde vrijwilligers gedurende de gelijktijdige toediening van nevirapine en Kaletra.
Er wordt verwacht dat het effect van nevirapine bij HIV- positieve volwassenen gelijk is aan dat in kinderen en dat de lopinavirconcentraties verlaagd kunnen zijn.
De klinische significantie van de farmacokinetische interactie is onbekend.
Er kan geen formele aanbeveling worden gegeven over de doseringsaanpassing wanneer Kaletra wordt gebruikt in combinatie met nevirapine.
Echter, gebaseerd op klinische ervaring, kan een verhoging van de dosis Kaletra naar 533/ 133 mg (4 capsules) tweemaal daags overwogen worden wanneer gelijktijdig nevirapine wordt toegediend, met name bij patiënten bij wie verminderde lopinavir gevoeligheid waarschijnlijk is.
Efavirenz: wanneer Kaletra wordt gebruikt in combinatie met efavirenz en twee nucleoside reverse transcriptase-remmers in patiënten die ervaring hebben met verscheidene proteaseremmers, leverde het verhogen van de dosis Kaletra met 33,3% van 400/ 100 mg (3 capsules) tweemaal daags naar 533/ 133 mg (4 capsules) tweemaal daags vergelijkbare plasmaconcentraties van lopinavir op vergeleken met historische gegevens van 400/ 100 mg Kaletra (3 capsules) tweemaal daags.
7 Doseringsverhoging van Kaletra van 400/ 100 mg (3 capsules) tweemaal daags naar 533/ 133 mg Kaletra (4 capsules) tweemaal daags dient overwogen te worden wanneer het gelijktijdig wordt toegediend met efavirenz.
Voorzichtigheid is geboden aangezien deze doseringsaanpassing onvoldoende kan zijn in sommige patiënten.
Gelijktijdige toediening met andere proteaseremmer (PIs)
Kaletra (400/ 100 mg tweemaal daags) is onderzocht in combinatie met verlaagde doses amprenavir, indinavir, nelfinavir en saquinavir in steady-state gecontroleerde studies bij gezonde vrijwilligers in vergelijking tot klinische doses van elke HIV-proteaseremmer in de afwezigheid van ritonavir.
Vergelijkingen met gepubliceerde farmacokinetische data met door ritonavir versterkte amprenavir en saquinavir therapieën zijn ook beschreven.
Tevens wordt het effect van extra ritonavir op de farmacokinetiek van lopinavir besproken.
Bedenk dat de historische vergelijkingen met door ritonavir versterkte proteaseremmer therapieën met voorzichtigheid dienen te worden geïnterpreteerd (zie de details van de hieronder beschreven combinaties).
Geschikte doses van proteaseremmers in combinatie met Kaletra met betrekking tot veiligheid en effectiviteit zijn niet vastgesteld.
Daarom dient de gelijktijdige toediening van Kaletra met andere PIs strikt bewaakt te worden.
Amprenavir: gelijktijdig gebruik van Kaletra met amprenavir 750 mg tweemaal daags, resulteerde in een 70% verhoging van de amprenavir AUC en een 4,6 – voudige verhoging van de Cmin ten opzicht van amprenavir 1200 mg tweemaal daags alleen.
Daarentegen, daalde de AUC van lopinavir met 38%.
Een verhoging van de dosis van Kaletra kan nodig zijn, maar zou de concentraties amprenavir nog verder kunnen beïnvloeden.
Gecombineerd met Kaletra waren de amprenavirconcentraties lager (ongeveer 30%) vergeleken met versterkte amprenavir (amprenavir 600 mg / ritonavir 100 mg) tweemaal daags alleen.
Fosamprenavir: gelijktijdige toediening van standaarddoseringen lopinavir/ ritonavir met fosamprenavir resulteert in een significante vermindering van de amprenavirconcentraties.
Gelijktijdige toediening van een verhoogde dosis fosamprenavir 1400 mg tweemaal daags met lopinavir/ ritonavir 533/ 133 mg tweemaal daags aan patiënten die voorbehandeld zijn met proteaseremmers resulteerde in een hogere incidentie gastrointestinale bijwerkingen en verhogingen van de triglyceriden met het combinatieregime zonder verhoging van virologische effectiviteit, vergeleken met de standaarddosering fosamprenavir/ ritonavir.
Daarom wordt gelijktijdige toediening van deze geneesmiddelen niet aanbevolen.
Indinavir 600 mg tweemaal daags in combinatie met Kaletra geeft een vergelijkbare AUC, een hogere Cmin (3,5 maal) en een lagere Cmax in vergelijking met indinavir 800 mg driemaal daags alleen.
Verder blijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en indinavir, worden gecombineerd, op basis van een historische vergelijking met Kaletra alleen.
Nelfinavir: toediening van nelfinavir 1000 mg tweemaal daags in combinatie met Kaletra geeft een vergelijkbare Cmax en AUC en een hogere Cmin in vergelijking met nelfinavir 1250 mg tweemaal daags alleen.
Tevens waren de concentraties van de actieve M8 metaboliet van nelfinavir verhoogd.
De lopinavir AUC was daarentegen verlaagd (met 27%) tijdens gelijktijdige toediening van nelfinavir met Kaletra.
Een verhoging van de dosis van Kaletra kan noodzakelijk zijn, maar kan de concentraties van nelfinavir en zijn actieve metaboliet verder beinvloeden.
Hogere doses van Kaletra zijn bestudeerd.
Saquinavir: saquinavir 800 mg tweemaal daags gelijktijdig toegediend met Kaletra geeft een 9,6- voudige verhoging van de saquinavir AUC in vergelijking met saquinavir 1200 mg drie maal per dag alleen.
8 Saquinavir 800 mg tweemaal daags gelijktijdig toegediend met Kaletra resulteerde in een verhoging van de saquinavir AUC met ongeveer 30% in vergelijking met saquinavir/ ritonavir 1000/ 100 mg tweemaal daags, en geeft vergelijkbare blootstelling met die gerapporteerd voor saquinavir/ ritonavir 400/ 400 mg tweemaal daags.
Wanneer saquinavir 1200 mg tweemaal daags werd gecombineerd met Kaletra, werden geen verdere verhogingen van de concentraties waargenomen, Verder blijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en saquinavir, gecombineerd worden, op basis van een historische vergelijking met Kaletra alleen.
Kaletra gelijktijdig toegediend met een extra 100 mg ritonavir tweemaal daags resulteerde in een toename van de lopinavir AUC en Cmin van respectievelijk 33% en 64% in vergelijking met Kaletra
Andere geneesmiddelen:
Maagzuurremmende middelen (omeprazol, ranitidine): in een onderzoek dat werd uitgevoerd bij gezonde vrijwilligers werd geen klinisch relevante interactie waargenomen wanneer Kaletra tabletten 400/ 100 mg tweemaal daags gelijktijdig werden toegediend met omeprazol of ranitidine.
Kaletra kan zonder aanpassing van de dosering gelijktijdig worden toegediend met maagzuurremmende middelen.
Anti-arrhythmica (amiodaron, bepridil, systemisch lidocaïne en kinidine): concentraties kunnen worden verhoogd indien gelijktijdig toegediend met Kaletra.
Voorzichtigheid is geboden en het controleren van therapeutische concentraties, indien mogelijk, wordt aanbevolen.
Hierdoor kan de kans op bijwerkingen die meestal bij cytostatica optreden toenemen.
Anticoagulantia: warfarineconcentraties kunnen worden beïnvloed indien gelijktijdig toegediend met Kaletra.
Het wordt aanbevolen de INR (international normalised ratio) te controleren.
Anticonvulsiva (fenobarbital, fenytoïne, carbamazepine): zullen CYP3A4 induceren en kunnen lopinavirconcentraties verlagen.
Bovendien resulteerde gelijktijdig gebruik van fenytoïne en lopinavir/ ritonavir in matige afnames van de steady-state fenytoïneconcentraties.
Fenytoïnespiegels moeten gecontroleerd worden bij gelijktijdig gebruik met lopinavir/ ritonavir.
Bupropion: bij gezonde vrijwilligers waren de AUC en de Cmax van bupropion en van zijn actieve metaboliet, hydroxybupropion, verlaagd met ongeveer 50% wanneer het gelijktijdig werd toegediend met lopinavir/ ritonavir capsules 400/ 100 mg tweemaal daags bij steady-state.
Dit effect kan veroorzaakt zijn door inductie van het bupropionmetabolisme.
Daarom dient, wanneer de toediening van lopinavir/ ritonavir met bupropion onvermijdelijk wordt geacht, deze toediening onder nauwkeurige klinische regelmatige controle van de bupropioneffectiviteit plaats te vinden, zonder de aanbevolen dosis te overschrijden, ondanks de waargenomen inductie.
Trazodon: in een farmacokinetisch onderzoek dat werd uitgevoerd bij gezonde vrijwilligers, leidde gelijktijdig gebruik van ritonavir in lage dosering (200 mg tweemaal daags) met een enkelvoudige dosering van trazodon tot een toename in plasmaconcentraties van trazodon (AUC 2,4-voudig verhoogd).
De bijwerkingen misselijkheid, duizeligheid, hypotensie en syncope werden waargenomen na gelijktijdige toediening van trazodon en ritonavir in dit onderzoek.
Het is echter onbekend of de combinatie van lopinavir/ ritonavir een vergelijkbare toename van de blootstelling aan trazodon veroorzaakt.
De combinatie dient met voorzichtigheid te worden toegepast en een lagere dosering van trazodon dient te worden overwogen.
9 Digoxine: plasmaconcentraties van digoxine kunnen verhoogd worden bij gelijktijdige toediening met Kaletra.
Voorzichtigheid is geboden en therapeutische controle van digoxineconcentraties, indien beschikbaar, wordt aanbevolen in geval van gelijktijdige toediening van Kaletra en digoxine.
Extra voorzichtigheid dient te worden toegepast bij het voorschrijven van Kaletra bij patiënten die digoxine gebruiken, omdat het acute remmende effect van ritonavir op Pgp naar verwachting de digoxinespiegels significant doet toenemen.
De gestegen digoxinespiegel kan na verloop van tijd dalen, terwijl Pgp inductie zich ontwikkelt.
Starten van digoxine bij patiënten die reeds Kaletra gebruiken leidt naar verwachting tot een beperktere toename van digoxineconcentraties.
Dihydropyridine-calciumkanaalblokkers (b. v. felodipine, nifedipine, nicardipine): hun serumconcentraties kunnen worden verhoogd door Kaletra.
Het wordt verwacht dat HMG-CoA reductaseremmers die sterk afhankelijk zijn van CYP3A4- metabolisme, zoals lovastatine en simvastatine, sterk verhoogde plasmaconcentraties zullen hebben wanneer ze gelijktijdig met Kaletra worden toegediend.
Aangezien toegenomen concentraties van HMG-CoA reductaseremmers myopathie, inclusief rhabdomyolyse, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met Kaletra niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A voor metabolisme.
Wanneer atorvastatine gelijktijdig werd gegeven met Kaletra, werd een gemiddeld 4,7-voudige en 5,9-voudige toename in respectievelijk de Cmax en AUC van atorvastatine waargenomen.
Indien gebruikt met Kaletra, dient de laagst mogelijke dosis atorvastatine te worden toegediend.
Rosuvastatine is niet afhankelijk van CYP3A.
Bij gelijktijdig gebruik met Kaletra werd echter een gemiddelde 5-voudige en 2-voudige toename in respectievelijk de Cmax en AUC van rosuvastatine waargenomen.
Voorzichtigheid moet worden betracht wanneer Kaletra wordt gebruikt in combinatie met rosuvastatine.
Resultaten uit een interactiestudie met Kaletra en pravastatine laten geen klinisch significante interactie zien.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4, en interacties worden niet verwacht met Kaletra.
Indien behandeling met een HMG-CoA reductase remmer is geïndiceerd, wordt pravastatine of fluvastatine aanbevolen.
Dexamethason: kan CYP3A4 induceren en lopinavirconcentraties verlagen.
Fosfodiësteraseremmers: fosfodiësteraseremmers die afhankelijk zijn van CYP3A4-metabolisme, zoals tadalafil en sildenafil, leiden naar verwachting tot respectievelijk een ongeveer 2-voudige en ongeveer 11-voudige toename van de AUC, wanneer zij tegelijk worden toegediend met regimes die ritonavir bevatten waaronder Kaletra en kunnen leiden tot een toename van de met de PDE5-remmer geassocieerde bijwerkingen zoals hypotensie, syncope, visusveranderingen en langdurige erectie.
Extra voorzichtigheid dient te worden toegepast bij het voorschrijven van sildenafil of tadalafil aan patiënten die Kaletra gebruiken en er dient in toegenomen mate op bijwerkingen te worden gelet.
Gelijktijdige toediening van vardenafil met ritonavir-bevattende regimes waaronder Kaletra leidt naar verwachting tot een 49-voudige toename in de AUC van vardenafil.
Cyclosporine, sirolimus (rapamycine) en tacrolimus: concentraties kunnen worden verhoogd indien toegediend in combinatie met Kaletra.
Het wordt aanbevolen de therapeutische concentratie vaker te controleren, totdat de plasmaconcentraties van deze producten zijn gestabiliseerd.
Ketoconazol en itraconazol: serumconcentraties kunnen worden verhoogd door Kaletra.
Hoge doses ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol: vanwege de mogelijkheid van verminderde voriconazolconcentraties, dient gelijktijdige toediening van voriconazol en ritonavir in lage dosering (100 mg tweemaal daags) zoals Kaletra bevat te worden vermeden, tenzij een afweging van de voordelen tegen de risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt.
10 Claritromycine: matige toenames in de AUC van claritromycine worden verwacht indien het gelijktijdig wordt toegediend met Kaletra.
Bij patiënten met verminderde nier- of leverfunctie dient doseringsverlaging van claritromycine te worden overwogen (zie rubriek 4.4).
Buprenorfine: bij gelijktijdig gebruik van buprenorfine (16 mg per dag) en lopinavir/ ritonavir (400/ 100 mg tweemaal daags) werd geen klinisch relevante interactie waargenomen.
Kaletra kan in combinatie met buprenorfine gebruikt worden zonder dosisaanpassing.
Methadon: het is aangetoond dat Kaletra de plasmaconcentraties van methadon verlaagt.
Het wordt aanbevolen de plasmaconcentraties van methadon te controleren.
Anticonceptiemiddelen: de concentraties van ethinylestradiol werden verlaagd toen anticonceptiemiddelen op estrogeenbasis gelijktijdig werden toegediend met Kaletra.
In geval van gelijktijdige toediening van Kaletra met anticonceptiva die ethinylestradiol bevatten (in welke anticonceptieve formulering dan ook, bijv. oraal of pleister), dienen alternatieve methoden van anticonceptie te worden toegepast.
Rifabutine: wanneer rifabutine en Kaletra gelijktijdig werden toegediend gedurende 10 dagen, waren de Cmax en AUC van rifabutine (moederstof en actieve 25-O-desacetyl metaboliet) respectievelijk 3,5 en 5,7-voudig verhoogd.
Op basis van deze gegevens wordt een verlaging van de dosis rifabutine met 75% (b. v.150 mg om de dag of 3 keer per week) aanbevolen wanneer het wordt toegediend met Kaletra.
Verdere verlaging kan noodzakelijk zijn.
Rifampicine: gelijktijdige toediening van Kaletra met rifampicine wordt niet aanbevolen.
Rifampicine veroorzaakt, wanneer het gelijktijdig met Kaletra wordt toegediend, een sterke afname in de lopinavirconcentratie, waardoor het therapeutisch effect van lopinavir significant kan verminderen.
Een dosisaanpassing van Kaletra naar 400 mg/ 400 mg tweemaal daags zorgt voor compensatie van het CYP 3A4-inducerende effect van rifampicine.
Een dergelijke dosisaanpassing kan echter zorgen voor ALT/ AST verhogingen en toename van gastrointestinale aandoeningen.
Daarom dient deze gelijktijdige toediening vermeden te worden, tenzij dit strikt noodzakelijk geacht wordt.
Als deze gelijktijdige toediening als onvermijdelijk wordt beoordeeld, moet de verhoogde dosering van Kaletra van 400 mg/ 400 mg tweemaal daags met rifampicine toegediend worden onder scherpe controle van veiligheid en therapeutisch effect van de geneesmiddelen.
De dosering Kaletra dient pas opgetitreerd te worden nadat rifampicine geïnitieerd is (zie rubriek 4.4).
St.
Bij gelijktijdig gebruik met het kruidenpreparaat sint-Janskruid (Hypericum perforatum) kunnen de serumconcentraties van lopinavir en ritonavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen door het sint-Janskruid.
Kruidenpreparaten met sint- Janskruid dienen daarom niet met loinavir en ritonavir te worden gecombineerd.
Als een patiënt al sint-Janskruid gebruikt, staak het gebruik van sint-Janskruid en controleer zo mogelijk de virusconcentratie.
Bij beëindiging van sint-Janskruid kunnen de lopinavir- en ritonavirspiegels stijgen.
Mogelijk moet de dosis Kaletra worden aangepast.
Het inducerende effect van sint-Janskruid kan tot tenminste 2 weken na beëindiging van de behandeling aanhouden (zie rubriek 4.3).
Midazolam: midazolam wordt uitgebreid door CYP3A4 gemetaboliseerd.
Gelijktijdige toediening van Kaletra kan een hoge toename in de concentratie van deze benzodiazepine veroorzaken.
Een fenotyperende cocktailstudie bij 14 gezonde vrijwilligers toonde een 13-voudige toename van de AUC aan met oraal midazolam en een 4-voudige toename met parenteraal midazolam.
Daarom dient Kaletra niet gelijktijdig met midazolam oraal te worden toegediend (zie rubriek 4.3), terwijl voorzichtigheid moet worden betracht bij gelijktijdige toediening van Kaletra met parenteraal midazolam.
Als Kaletra gelijktijdig wordt toegediend met parenteraal midazolam, dient dit op een Intensive Care afdeling (IC) te gebeuren of in een vergelijkbare opstelling met de verzekering van klinische controle binnen handbereik en geschikte medische behandeling in het geval van ademhalingsdepressie en/ of langdurige sedatie.
Met name als meer dan een enkelvoudige dosis midazolam wordt toegediend, dient dosisaanpassing van midazolam in overweging te worden genomen.
11 Fluticason-propionaat (interactie met ritonavir): in een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig gebruikten met 50 μ g intranasaal fluticason-propionaat (viermaal daags), waren de fluticason-propionaat plasma- concentraties significant verhoogd, terwijl de intrinsieke cortisol-concentraties met gemiddeld 86% (90% betrouwbaarheidsinterval 82 – 89%) afnamen.
Wanneer fluticason-propionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticason-propionaat toegediend kregen, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdig gebruik van Kaletra met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd- effecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd welke niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemisch blootstelling aan fluticason op de ritonavir plasma-concentraties zijn nog niet bekend.
Gebaseerd op bekende metabole profielen worden er geen klinisch significante interacties verwacht tussen Kaletra en fluvastatine, dapson, trimethoprim/ sulfamethoxazol, azitromycine of fluconazol.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van Kaletra bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Kaletra dient niet gebruikt te worden tijdens de zwangerschap tenzij dit duidelijk noodzakelijk is.
Studies met ratten lieten zien dat lopinavir wordt uitgescheiden in de melk.
Het is onbekend of dit geneesmiddel wordt uitgescheiden in moedermelk.
HIV-geïnfecteerde vrouwen moeten onder geen beding hun kinderen borstvoeding geven om de transmissie van HIV te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten moeten worden geïnformeerd dat misselijkheid is gemeld tijdens behandeling met Kaletra (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van Kaletra is onderzocht in 612 patiënten in fase II/ III klinische studies waarvan 442 een dosis ontvingen van 400/ 100 mg (3 capsules) tweemaal daags.
In sommige studies was Kaletra gebruikt in combinatie met efavirenz of nevirapine.
De meest voorkomende bijwerking samenhangend met de behandeling met Kaletra was diarree en was over het algemeen mild tot matig van ernst.
Het afbreken van de behandeling vanwege bijwerkingen kwam voor bij 4,5% (naïeve patiënten) en 9% (ervaren patiënten) over een periode van 48 weken.
Het is belangrijk op te merken dat gevallen van pancreatitis gerapporteerd zijn bij patiënten die Kaletra kregen, inclusief diegenen die hypertriglyceridemie ontwikkelden.
Verder zijn er tijdens behandeling met Kaletra zeldzame gevallen van PR-intervalverlenging gerapporteerd (zie rubriek 4.4: secties Pancreatitis en lipideverhogingen).
Toegenomen CPK, myalgie, myositis, en zelden rhabdomyolyse zijn gerapporteerd bij protease remmers, voornamelijk in combinatie met nucleoside reverse transcriptase-remmers.
12 Gecombineerde antiretrovirale therapie, is bij HIV- patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie), inclusief verlies van perifeer en subcutaan gezichtsvet, verhoogd intra-abdominaal en visceraal vet, borsthypertrofie en ophoping van dorsocervicaal vet (buffalo hump)
Gecombineerde antiretrovirale therapie wordt ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Volwassenen
Bijwerkingen:
De volgende bijwerkingen van matige tot ernstige intensiteit met een mogelijke of waarschijnlijke relatie met Kaletra zijn gerapporteerd.
De bijwerkingen zijn per orgaansysteem vermeld.
(zeer vaak > 1/ 10, vaak > 1/ 100- < 1/10, soms > 1/1000- < 1/100).
Bijwerkingen bij volwassen patiënten in klinische studies
Infecties en parasitaire aandoeningen
Otitis media, bronchitis, sinusitis, furunculosis, bacteriële infectie, virale infectie
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
soms
Goedaardige huid neoplasma, cysten
Bloed- en lymfestelselaandoeningen
soms
anemie, leukopenie en lymfadenopathie
Endocriene aandoeningen
soms
Hypogonadisme bij de man, syndroom van Cushing, hypothyroïdie
Voedings- en stofwisselingsstoornissen
soms
Avitaminose, dehydratie, oedeem, verhoogde eetlust, melkzuuracidose, obesitas, anorexie, diabetes mellitus, hyperglykemie, hypocholesterolemie
Psychische stoornissen
vaak
slapeloosheid
soms
Abnormale dromen, agitatie, angst, verwarring, depressie, dyskinesie, emotionele labiliteit, verminderd libido, nervositeit, abnormaal denken
Zenuwstelselaandoeningen
vaak
hoofdpijn, paresthesie
soms
duizeligheid, amnesie, ataxie, encephalopathie, gezichtsverlamming, hypertonie, neuropathie, perifere neuritis, slaperigheid, tremor, smaakverandering, migraine, amnesie, extrapiramidaal syndroom
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
soms soms
abnormaal gezichtsvermogen, oogafwijking Tinnitus
13 Hartaandoeningen Bloedvataandoeningen
soms soms
Palpitatie, long-oedeem, myocard infarct1 Hypertensie, tromboflebitis, vasculitis, spataderen, diepe thromboflebitis, aandoeningen aan de bloedvaten
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
soms
Dyspneu, rhinitis, verergerd hoesten
Maagdarmstelselaandoeningen
Zeer vaak
Diarree
vaak
misselijkheid, braken, abdominale pijn, abnormale stoelgang, dyspepsie, flatulentiegastrointestinale aandoeningen
soms
opgezette buik, obstipatie, droge mond, dysfagie, enterocolitis, eructatie, oesophagitis, faecale incontinentie, gastritis, gastroenteritis, hemorragische colitis, mondzweren, pancreatitis2, sialadenitis, stomatitis, ulceratieve stomatitis, periodontitis
Lever- en galwegaandoenigen
soms
Cholecystitis, hepatitis, hepathomegalie, vetophoping in de lever, gevoelige lever
Huid- en onderhuidaandoeningen
vaak
uitslag, lipodystrofie, acne
soms
Alopecia, droge huid, eczeem, exfoliatieve dermatitis, maculopapulaire uitslag, nagelaandoeningen, pruritus, seborroehuidontkleuring, huidzweren, gezichtsoedeem, transpireren, huidstriemen
Skeletspierstelsel- en bindweefselaandoeningen
Artralgie, artrose, myalgie, rugpijn, gewrichtsafwijkingen
nierstenen, urine-afwijkingen, albuminurie, hypercalciurie, hyperurikemie
Voortplantingsstelsel- en borstaandoeningen
soms
Abnormale ejaculatie, borstvergroting, gynaecomastie, impotentie, menorragie
Algemene aandoeningen en effecten op de toedieningsplaats
Asthenie, pijn
borstpijn, substernale borstpijn, koude rillingen, koorts griepsyndroom, malaise, perifeer oedeem, geneesmiddelen interactie
Zeer vaak (Graad 3 of 4)
Verhoogde triglyceriden, verhoogd totaalcholesterol, verhoogd GGT
1
vaak (Graad 3 of 4) soms
verhoogd glucose, verhoogd amylase, verhoogd SGOT/ AST, verhoogd SGPT/ ALT, abnormale uitkomsten leverfunctietest verminderde glucose tolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine, veranderde hormoongehaltes, abnormale uitkomsten laboratoriumtesten
Dit geval had een fatale uitkomst 2 Zie 4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik: pancreatitis en lipideverhogingen
14 Pediatrische patiënten
Bij kinderen van 2 jaar en ouder is de aard van het veiligheidsprofiel gelijk aan dat wat gezien wordt bij volwassenen.
Ongewenste bijwerkingen bij pediatrische patiënten in klinische studies
Infecties en parasitaire aandoeningen
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
vaak
koorts
Onderzoeken
vaak (Graad 3 or 4)
hoge geactiveerde partiële tromboplastinetijd, laag hemoglobine, laag aantal bloedplaatjes, verhoogd natrium, verhoogd kalium, verhoogd calcium, verhoogd bilirubine, verhoogd SGPT/ ALT, verhoogd SGOT/ AST, verhoogd totaal cholesterol, verhoogd amylase, verhoogd urinezuur, verlaagd natrium, verlaagd kalium, verlaagd calcium, verlaagd aantal neutrofielen
*zie rubriek 4.4: pancreatitis en lipideverhogingen.
Post marketing ervaring
Hepatitis en zelden geelzucht zijn gerapporteerd bij patiënten op Kaletra therapie met aanwezigheid of afwezigheid van identificeerbare factoren voor hepatitis.
Stevens-Johnson syndroom en erythema multiforme zijn gemeld.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Tot op heden is er beperkte ervaring met acute overdosering met Kaletra bij de mens.
De klinisch negatieve tekenen waargenomen bij honden omvatten salivatie, emesis en diarree/ abnormale ontlasting.
De tekenen van toxiciteit waargenomen bij muizen, ratten of honden omvatten verlaagde activiteit, ataxia, emaciatie, dehydratie en tremor.
Er is geen specifiek antidotum voor overdosering met Kaletra.
Behandeling van overdosering met Kaletra moet bestaan uit algemene ondersteunende maatregelen waaronder het controleren van de vitale tekenen en observatie van de klinische status van de patiënt.
Eliminatie van ongeabsorbeerde werkzame bestanddelen wordt bereikt, wanneer geïndiceerd, door middel van emesis of maagspoeling.
15 Toediening van geactiveerde koolstof kan ook gebruikt worden als hulp bij de verwijdering van ongeabsorbeerde werkzame bestanddelen.
Aangezien Kaletra in hoge mate is gebonden aan eiwit is het niet aannemelijk dat dialyse bij kan dragen tot aanzienlijke verwijdering van de werkzame bestanddelen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmer, ATC-code:
J05AE06
Werkingsmechanisme:
Lopinavir levert de antivirale activiteit van Kaletra.
Lopinavir is een remmer van de HIV-1- en HIV-2-proteases.
Remming van HIV-protease voorkomt de afsplitsing van het gag- pol polyproteïne resulterend in de productie van een immatuur, niet-infectieus virus.
Effecten op het electrocardiogram:
Het QTcF interval is bestudeerd in een gerandomiseerd, placebo en actief (moxifloxacine 400 mg eenmaal daags) gecontroleerd crossover onderzoek bij 39 gezonde volwassenen, met 10 metingen over 12 uur op dag 3.
De maximale gemiddelde (en hoogste waarde van het 95% betrouwbaarheidsinterval) verschillen in QTcF t. o. v. placebo waren 3,6 (6,3) en 13,1 (15,8) voor respectievelijk 400/ 100 mg tweemaal daags en supratherapeutisch 800/ 200 mg tweemaal daags lopinavir/ ritonavir.
De geïnduceerde QRS interval verlenging van 6 msec tot 9,5 msec met hoge doses lopinavir/ ritonavir (800/ 200 mg tweemaal daags) draagt bij aan de QT verlenging.
De twee regimes resulteerden in blootstellingen op dag 3 welke ongeveer 1,5 en 3 keer hoger waren dan die waargenomen bij aanbevolen eenmaaldaagse of tweemaaldaagse lopinavir/ ritonavir doses in de steady state.
Geen van de proefpersonen ondervond een verhoging in QTcF van ≥ 60 msec vergeleken met de uitgangswaarde of een QTcF interval dat de drempelwaarde van mogelijke klinische relevantie van 500 msec overschreed.
Een kleine verlenging van het PR-interval werd ook gezien bij proefpersonen die lopinavir/ ritonavir kregen in hetzelfde onderzoek op dag 3.
De gemiddelde veranderingen van het PR-interval vergeleken met de uitgangswaarde varieerden van 11,6 msec tot 24,4 msec in de 12 uur na de dosis.
Het maximale PR-interval was 286 msec en tweede- of derdegraads hartblok werd niet waargenomen (zie rubriek 4.4).
Antivirale activiteit in vitro: de antivirale activiteit in vitro van lopinavir tegen laboratorium- en klinische HIV-stammen werd geëvalueerd in respectievelijk acuut geïnfecteerde lymfoblastische cellijnen en perifere bloedlymfocyten.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir tegen vijf verschillende HIV-1 laboratoriumstammen 19 nM.
In de afwezigheid en aanwezigheid van 50% humaan serum was de gemiddelde IC50 van lopinavir tegen HIV-1IIIB in MT4- cellen respectievelijk 17 nM en 102 nM.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir 6,5 nM tegen verschillende HIV-1 klinische isolaten.
Resistentie
In vitro selectie van resistentie:
HIV-1 is in vitro gekweekt met lopinavir alleen en met lopinavir plus ritonavir bij concentratieratio’ s die de range van plasmaconcentratieratio’ s representeren, waargenomen gedurende Kaletra-therapie.
Genotypische en fenotypische analyse van virussen geselecteerd in deze passages suggereren dat de aanwezigheid van ritonavir bij deze concentratieratio’ s de selectie van lopinavir-resistente virussen niet meetbaar beïnvloedt.
Over het algemeen geeft de in vitro karakterisatie van fenotypische kruisresistentie tussen lopinavir en andere proteaseremmers aan dat verminderde gevoeligheid voor lopinavir nauw samenhing met
16 verminderde gevoeligheid voor ritonavir en indinavir, maar dat het niet nauw samenhing met verminderde gevoeligheid met amprenavir, saquinavir en nelfinavir.
Analyse van resistentie in ARV-naïeve patiënten
Er zijn geen primaire of actieve puntmutaties in het protease (aminozuren op positie 8, 30, 32, 46, 47, 48, 50, 82, 84 en 90) of fenotypische resistentie tegen proteaseremmers aangetoond.
In een fase III studie (M98-863) van 653 patiënten gerandomiseerd naar stavudine plus lamivudine met ofwel lopinavir/ ritonavir ofwel nelfinavir, hadden 113 nelfinavir-behandelde patiënten en 74 lopinavir/ ritonavir-behandelde patiënten een HIV RNA boven 400 kopieën/ ml terwijl ze van week 24 tot en met week 96 behandeld werden.
Hiervan konden isolaten van 96 nelfinavir-behandelde patiënten en van 51 lopinavir/ ritonavir-behandelde patiënten worden geamplificeerd voor het uitvoeren van een resistentietest.
Resistentie tegen nelfinavir, gedefinieerd als de aanwezigheid van de D30N of L90M mutatie in protease, werd waargenomen bij 41/ 96 (43%) patiënten.
Resistentie tegen lopinavir, gedefinieerd als de aanwezigheid van enige primaire of actieve puntmutatie in het protease (zie boven), werd waargenomen bij 0/ 51 (0%) van de patiënten.
Afwezigheid van resistentie tegen lopinavir werd bevestigd door fenotypische analyse.
Analyse van resistentie bij PI-ervaren patiënten
De selectie van resistentie tegen lopinavir bij patiënten bij wie eerdere behandeling met proteaseremmers gefaald heeft werd gekarakteriseerd door de analyse van de longitudinale isolaten van 19 proteaseremmer-ervaren patiënten in twee fase II studies en één fase III studie bij wie ofwel de virologische onderdrukking onvolledig was, ofwel er rebound-virussen ontstonden na de initiële reactie op Kaletra en die oplopende in vitro resistentie lieten zien tussen de uitgangs- en rebound- waarden (gedefinieerd als het ontstaan van nieuwe mutaties of 2-voudige verandering in fenotypische gevoeligheid voor lopinavir).
Oplopende resistentie kwam het meest voor bij patiënten van wie de isolaten in de uitgangssituatie verscheidene proteaseremmer-geassocieerde mutaties hadden, maar < 40-voudig verminderde gevoeligheid voor lopinavir in de uitgangssituatie.
Mutaties V82A, I54V en M46I verschenen het vaakst.
Mutaties L33F, 150V en V32I in combinatie met I47V/ A werden ook waargenomen.
De 19 isolaten toonden een 4,3-voudige toename in IC50 in vergelijking met de isolaten in de uitgangssituatie (van 6,2- tot 43-voudig, in vergelijking met wild-type virus).
Genotypische correlaties van gereduceerde fenotypische gevoeligheid voor lopinavir in virussen geselecteerd door andere proteaseremmers.
De antivirale activiteit van lopinavir werd in vitro bepaald tegen 112 klinische isolaten afgenomen bij patiënten waarbij therapie met één of meer proteaseremmers faalde.
Binnen deze groep waren de volgende mutaties in HIV-protease geassocieerd met een gereduceerde in vitro gevoeligheid voor lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V en L90M.
De gemiddelde EC50 van lopinavir tegen isolaten met 0-3, 4-5, 6-7 en 8-10 mutaties op bovenstaande aminozuurposities was respectievelijk 0,8, 2,7, 13,5 en 44,0 maal hoger dan de EC50 tegen wild-type HIV.
De 16 virussen die een > 20-voudige verandering lieten zien in de gevoeligheid bevatten allemaal mutaties op de posities 10, 54, 63 plus 82 en/ of 84.
Bovendien bevatten ze een gemiddelde van 3 mutaties op aminozuurposities 20, 24, 46, 53, 71 en 90.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties V32I en I47A waargenomen in rebound-isolaten met verminderde gevoeligheid voor lopinavir van proteaseremmer-ervaren patiënten die behandeld werden met Kaletra.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties I47A en L76V waargenomen in rebound isolaten met een verminderde gevoeligheid voor lopinavir bij patiënten die behandeld werden met Kaletra.
Het wordt aanbevolen om altijd de huidige interpretatiesystemen te raadplegen voor het analyseren van testresultaten m. b. t. resistentie.
Antivirale activiteit van Kaletra in patiënten bij wie proteaseremmer-therapie faalde.
De klinische relevantie van gereduceerde in vitro gevoeligheid voor lopinavir is onderzocht via de bepaling van de virologische respons op Kaletra-therapie, ten opzichte van viraal genotype en fenotype in de uitgangssituatie, bij 56 patiënten waarbij eerder therapie met meerdere proteaseremmers faalde.
De EC50 van lopinavir tegen de 56 virale isolaten in de uitgangssituatie varieerde van 0,6 tot 96 maal hoger dan de EC50 tegen wild-type HIV.
Na een 48-weekse behandeling met Kaletra, efavirenz en nucleoside reverse transcriptase inhibitors, werd plasma HIV RNA < 400 kopieën/ ml geobserveerd bij 93% (25/ 27), 73% (11/ 15) en 25% (2/ 8) van de patiënten met respectievelijk < 10-voudige, 10 tot 40-voudige en > 40-voudige gereduceerde gevoeligheid voor lopinavir in de uitgangssituatie.
Bovendien werd een virologische respons waargenomen bij 91% (21/ 23), 71% (15/ 21) en 33% (2/ 6) van de patiënten met 0-5, 6-7 en 8-10 mutaties van de bovenstaande mutaties in HIV-protease die geassocieerd zijn met gereduceerde in vitro gevoeligheid voor lopinavir.
Aangezien deze patiënten niet eerder waren blootgesteld aan Kaletra of efavirenz, kan een deel van de respons worden toegeschreven een de antivirale aktiviteit van efavirenz, met name bij patiënten die een virus droegen dat zeer resistent was voor lopinavir.
De studie bevatte geen controlegroep van patiënten die geen Kaletra ontvingen.
Kruisresistentie:
Activiteit van andere proteaseremmers tegen isolaten die oplopende resistentie tegen lopinavir ontwikkelden na Kaletrabehandeling bij proteaseremmer-ervaren patiënten:
De aanwezigheid van kruisresistentie tegen andere proteaseremmers werd geanalyseerd in 18 rebound- isolaten waarvan ontwikkeling van resistentie tegen lopinavir was aangetoond tijdens drie fase II en één fase III studies van Kaletra bij proteaseremmer-ervaren patiënten.
De mediane fold IC50 van lopinavir voor deze 18 isolaten in de uitgangssituatie en na rebound waren respectievelijk 6,9 en 63 in vergelijking met het wild type virus.
In het algemeen behielden (indien kruisresistent in de uitgangswaarde) of ontwikkelden rebound-isolaten kruisresistentie tegen indinavir, saquinavir en atazanavir.
Geringe afnames in amprenavir-activiteit werden bemerkt met een mediane toename in IC50 van 3,7- tot 8-voud in respectievelijk de uitgangssituatie- en rebound-isolaten.
Isolaten behielden gevoeligheid voor tipranavir met een mediane toename in IC50 in uitgangswaarde- en rebound-isolaten van respectievelijk 1,9- en 1,8-voud, in vergelijking met wild type virus.
Zie de Samenvatting van de Productkenmerken van Aptivis voor meer informatie over het gebruik van tipranavir, waaronder genotypische voorspellers van de respons, bij de behandeling van lopinavir-resistente HIV-1 infectie.
Klinische farmacodynamische gegevens
De effecten van Kaletra (in combinatie met andere antiretrovirale middelen) op biologische markers (plasma HIV RNA-spiegels en CD4-aantallen) zijn onderzocht in een gecontroleerde studie met Kaletra met een duur van 48 weken en in additionele studies met Kaletra met een duur van 360 weken.
Gebruik bij volwassenen
Patiënten zonder eerdere antiretrovirale therapie
Studie M98-863 is een gerandomiseerde dubbelblinde studie met 653 patiënten die nog geen antiretrovirale behandeling hadden ondergaan, waarin Kaletra (400/ 100 mg tweemaal daags) werd vergeleken met nelfinavir (750 mg driemaal daags) plus nucleoside reverse transcriptase inhibitors.
Bij de intent to treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het percentage patiënten in de Kaletra-groep met HIV RNA < 400 kopieën/ ml na 48 weken 75%, tegen 63% in de nelfinavir-groep.
2,6 tot 6,8 log10 kopieën/ ml).
Gedurende de 48 weken van therapie was het aandeel van de patiënten in de Kaletra-groep met plasma RNA < 50 kopieën/ ml 67% tegen 52% in de nelfinavir-groep.
18 uitgangssituatie was 207 cellen/ mm3 in de Kaletra-groep en 195 cellen/ mm3 in de nelfinavir-groep.
Na 48 weken behandeling had een significant groter deel van de patiënten in de Kaletra groep HIV RNA < 50 kopieën/ ml in vergelijking met de nelvinavir groep.
Een aanhoudende virologische respons op Kaletra (in combinatie met nucleoside/ nucleotide reverse transcriptaseremmers) is ook waargenomen in een kleine Fase II studie (M97-720) tijdens 360 weken behandeling.
Honderd patiënten werden aanvankelijk behandeld met Kaletra in het onderzoek (waaronder 51 patiënten die 400/ 100 mg tweemaal daags kregen en 49 patiënten op ofwel 200/ 100 mg tweemaal daags ofwel 400/ 200 mg tweemaal daags).
Alle patiënten werden tussen week 48 en week 72 omgezet op open-label Kaletra in de dosering 400/ 100 mg tweemaal daags.
Eénenzestig patiënten maakten het onderzoek af (35 patiënten kregen de aanbevolen 400/ 100 mg tweemaal daags dosering gedurende het hele onderzoek).
Tijdens 360 weken van behandeling was het percentage patiënten met minder dan 400 (minder dan 50) HIV RNA kopieën per ml 61% (59%) en de daarmee corresponderende gemiddelde toename van CD4 cellen was 501 cellen/ mm3.
Negenendertig patiënten (39%) hielden op met de studie, waarvan 16 (16%) door bijwerkingen, waarvan er één geassocieerd was met overlijden.
Patiënten met eerdere antiretrovirale therapie
Studie M97-765 is een gerandomiseerde, dubbelblinde studie, waarbij Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 400/ 200 mg beide tweemaal daags) plus nevirapine (200 mg tweemaal daags) en twee nucleoside reverse transcriptase inhibitors bij 70 patiënten die ervaring hebben met één proteaseremmer, maar nog niet met een non-nucleoside reverse transcriptase inhibitor.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 349 cellen/ mm3 (range 72 tot 807 cellen/ mm3) en het gemiddelde plasma HIV-1 RNA in de uitgangssituatie was 4,0 log10 kopieën/ ml (range 2,9 tot 5,8 log10 kopieën/ ml).
Bij de intent-to-treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het aandeel van patiënten met HIV RNA < 400 (< 50) kopieën/ ml bij 24 weken 75% (58%) en de gemiddelde stijging in het aantal CD4-cellen vanaf de uitgangssituatie was 174 cellen/ mm3 voor de 36 patiënten die de 400/ 100 mg dosis Kaletra ontvingen.
M98-957 is een gerandomiseerde, "open-label" studie waarbij de behandeling met Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 533/ 133 mg, beide tweemaal daags) plus efavirenz (600 mg eenmaal daags) en nucleoside reverse transcriptase inhibitors bij 57 patiënten, die ervaring hebben met verscheidene proteaseremmers, maar nog niet met een, non-nucleoside reverse transcriptase inhibitor.
Tussen 24 en 48 weken werden patiënten die gerandomiseerd waren tot een dosis van 400/ 100 mg op een dosis van 533/ 133 mg gezet.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 220 cellen/ mm3 (range 13 to 1030 cells/ mm3).
Bij de intent-to-treat analyse van beide doseringsgroepen gecombineerd (n =57), waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het aandeel patiënten met HIV RNA < 400 kopieën/ ml bij 48 weken 65% en de gemiddelde stijging vanaf de uitgangssituatie in het aantal CD4-cellen 94 cellen/ mm3.
Gebruik bij kinderen
M98-940 is een "open-label" studie met de vloeibare vorm van Kaletra in 100 patiënten die nog geen (44%) en wel ervaring (56%) hebben met antiretrovirale therapie.
Alle patiënten hadden nog geen ervaring met non-nucleoside reverse transcriptase inhibitors.
De patiënten werden gerandomiseerd naar oftewel 230 mg lopinavir/ 57,5 mg ritonavir per m2 of 300 mg lopinavir/ 75 mg ritonavir per m2.
De naïeve patiënten kregen ook nucleoside reverse transcriptase inhibitors.
De ervaren patiënten kregen nevirapine plus tot twee nucleoside reverse transcriptase inhibitors.
Veiligheids-, werkzaamheids- en farmacokinetische profielen van de twee dosisregimes werden bij elke patiënt bepaald na 3 weken van therapie.
Daarna vervolgden alle patiënten de therapie met de 300/ 75 mg per m2 dosis.
De patiënten hadden een gemiddelde leeftijd van 5 jaar (range 6 maanden tot 12 jaar) met 14 patiënten onder de 2 jaar en 6 patiënten onder de 1 jaar.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 838 cellen/ mm3 en het gemiddelde plasma HIV-1 RNA in de uitgangssituatie was
Na 48 weken therapie was het aandeel van patiënten met HIV RNA < 400 kopieën/ ml 84% voor de patiënten zonder ervaring met antiretrovirale therapie en 75% voor de patiënten met ervaring met antiretrovirale therapie en de gemiddelde stijgingen vanaf de uitgangssituatie in het aantal CD4-cellen waren respectievelijk 404 cellen/ mm3 en 284 cellen/ mm3.
5.2 Farmacokinetische eigenschappen
Er werden geen substantiële verschillen gezien tussen de twee groepen.
Lopinavir wordt vrijwel geheel gemetaboliseerd door CYP3A.
Ritonavir remt het metabolisme van lopinavir en verhoogt hierdoor de plasmaconcentraties van lopinavir.
De studies als geheel lieten zien dat toediening van Kaletra 400/ 100 mg tweemaal daags gemiddelde "steady-state"-plasmaconcentraties van lopinavir geeft die 15-20 maal hoger zijn dan die van ritonavir bij met HIV-geïnfecteerde patiënten.
De plasmaspiegels van ritonavir zijn lager dan 7% van die verkregen na de ritonavirdosis van 600 mg tweemaal daags.
De in vitro antivirale EC50 van lopinavir is ongeveer 10 maal lager dan die van ritonavir.
De antivirale activiteit van Kaletra wordt daarom veroorzaakt door lopinavir.
Absorptie: meerdere doseringen met 400/ 100 mg Kaletra tweemaal daags gedurende 3 tot 4 weken en zonder maaltijdrestrictie gaven een gemiddelde ± SD lopinavir piek-plasmaconcentratie (Cmax) van 9,6 ± 4,4 μ g/ ml, optredend ongeveer 4 uur na toediening.
De gemiddelde "steady-state"-dalconcentratie voorafgaand aan de ochtenddosis was 5,5 ±4,0 μ g/ ml.
De AUC van lopinavir was gedurende een 12 uur durend doseerinterval gemiddeld 82,8 ± 44,5 μ g·u/ ml.
De absolute biologische beschikbaarheid van lopinavir samen met ritonavir is niet vastgesteld in mensen.
Effecten van voedsel op orale absorptie:
Het is aangetoond dat Kaletra zachte capsules en oplossing bioequivalent zijn onder niet-vastende omstandigheden (matig vette maaltijd).
Toediening van een enkele 400/ 100 mg dosis van Kaletra zachte capsules met een matig vette maaltijd (500-682 kcal, waarvan 22,7 - 25,1% vet) leidde tot een gemiddelde stijging van 48% en 23% ten opzichte van vasten in respectievelijk de AUC en Cmax van lopinavir.
Voor Kaletra drank zijn de overeenkomstige stijgingen van de AUC en Cmax van lopinavir respectievelijk 80% en 54%.
Toediening van Kaletra met een maaltijd met hoog vetgehalte (872 kcal, waarvan 55,8% vet) verhoogde AUC en Cmax van lopinavir met respectievelijk 96 en 43% voor zachte capsules en respectievelijk 130 en 56% voor de drank.
Om de biologische beschikbaarheid te verhogen en de variabiliteit te minimaliseren dient Kaletra ingenomen te worden met voedsel.
Distributie: in "steady-state" is lopinavir voor ongeveer 98-99% gebonden aan serumeiwitten.
Lopinavir bindt zowel aan het alpha-1-acid glycoprotein (AAG) als aan albumine, waarbij het echter een hogere affiniteit heeft voor AAG.
In "steady-state" blijft de eiwitbinding van lopinavir constant over het bereik van de waargenomen concentraties na 400/ 100 mg Kaletra tweemaal daags en is overeenkomstig bij gezonde en HIV-positieve patiënten.
Metabolisme: in vitro experimenten met menselijke levermicrosomen duiden erop dat lopinavir hoofdzakelijk oxidatief metabolisme ondergaat.
Lopinavir wordt uitgebreid gemetaboliseerd door het cytochroom P450-systeem van de lever, bijna uitsluitend door isozym CYP3A.
Ritonavir is een potente CYP3A-remmer die het metabolisme van lopinavir remt en daarom de plasmaconcentraties van lopinavir verhoogt.
Een 14C-lopinavir-studie bij mensen liet zien dat 89% van de radioactiviteit in het plasma na een enkele 400/ 100 mg Kaletra dosis werd veroorzaakt door het oorspronkelijke actieve bestanddeel.
Tenminste 13 oxidatieve metabolieten van lopinavir zijn geïdentificeerd voor de mens.
Het 4-oxo- en 4-hydroxymetaboliet epimere paar zijn de hoofdmetabolieten met antivirale activiteit, maar vormen slechts een minieme hoeveelheid van de totale radioactiviteit in het plasma.
Gebleken is dat ritonavir metabole enzymen induceert, resulterend in de inductie van zijn eigen metabolisme en zeer waarschijnlijk de inductie van het lopinavir metabolisme.
Dalconcentraties van lopinavir worden lager met de tijd gedurende veelvoudige dosering en stabiliseren na ongeveer 10 dagen tot 2 weken.
20 Eliminatie: na een 400/ 100 mg 14C-lopinavir/ ritonavir dosis kan ongeveer 10,4 ± 2,3% en 82,6 ± 2,5% van de toegediende dosis 14C-lopinavir in respectievelijk urine en faeces worden teruggevonden.
In urine en faeces bestond respectievelijk ongeveer 2,2% en 19,8% van de toegediende dosis uit onveranderd lopinavir.
Na veelvoudige dosering wordt minder dan 3% van de dosis lopinavir onveranderd uitgescheiden in de urine.
De effectieve (piek tot dal) halfwaardetijd van lopinavir over een doseerinterval van 12 uur is gemiddeld 5-6 uur en de ogenschijnlijke orale klaring (CL/ F) van lopinavir is 6 tot 7 l/ u.
Speciale populaties
Kinderen:
Er zijn weinig farmacokinetische gegevens over kinderen jonger dan 2 jaar.
De farmacokinetiek van Kaletra 300/ 75 mg/ m2 tweemaal daags en 230/ 57,5 mg/ m2 tweemaal daags is bestudeerd bij in totaal 53 kinderen, variërend in leeftijd van 6 maanden tot 12 jaar.
De lopinavir gemiddelde AUC, Cmax en Cmin in "steady-state" waren respectievelijk 72,6 ± 31,1 μ g• u/ ml, 8,2 ± 2,9 μ g/ ml en 3,4 ± 2,1 μ g/ ml na Kaletra 230/ 57,5 mg/ m2 tweemaal daags zonder nevirapine (n=12) en waren respectievelijk 85,8 ±36,9 μ g• u/ ml, 10,0 ±3,3 en 3,6 ± 3,5 μ g/ ml na 300/ 75 mg/ m2 tweemaal daags met nevirapine (n=12).
De therapie met 230/ 57,5 mg/ m2 tweemaal daags zonder nevirapine en de therapie met 300/ 75 mg/ m2 tweemaal daag met nevirapine gaf plasmaconcentraties van lopinavir die gelijk zijn aan die verkregen bij volwassen patiënten die het 400/ 100 mg tweemaal daags regime zonder nevirapine kregen.
Kaletra zachte capsules en Kaletra drank zijn bioequivalent onder niet-vastende omstandigheden.
Geslacht, ras en leeftijd:
De farmacokinetiek van Kaletra is niet bestudeerd bij ouderen.
Er zijn geen leeftijds- of geslachtsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten.
Farmacokinetische verschillen als gevolg van ras zijn niet geïdentificeerd.
Renale insufficiëntie:
De farmacokinetiek van Kaletra is niet bestudeerd bij patiënten met renale insufficiëntie; maar aangezien de renale klaring van lopinavir verwaarloosbaar is, wordt een verlaging van de totale lichaamsklaring niet verwacht bij patiënten met renale insufficiëntie.
Leverinsufficiëntie:
De "steady-state" farmakokinetische parameters van lopinavir in HIV-geïnfecteerde patiënten met mild tot matig verminderde leverfunctie zijn vergeleken met die van HIV-geïnfecteerde patiënten met normale leverfunctie in een meervoudige dosis studie met lopinavir/ ritonavir 400/ 100 mg tweemaal daags.
Een beperkte toename in de totale concentraties lopinavir van ongeveer 30% is waargenomen, welke niet verwacht wordt klinisch relevant te zijn.
(zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitstudies met herhaalde doses in knaagdieren en honden identificeerden de belangrijkste doelorganen zoals lever, nier, schildklier, milt en circulerende rode bloedcellen.
Veranderingen in de lever duidden op cellulaire zwelling met focale degeneratie.
Hoewel de blootstelling die deze veranderingen aan het licht bracht vergelijkbaar of onder humane klinische blootstelling was, waren de doseringen in dieren meer dan 6 maal de aanbevolen klinische dosis.
Milde renale tubulaire degeneratie bleef beperkt tot muizen die waren blootgesteld aan tenminste tweemaal de aanbevolen blootstelling bij de mens; bij ratten en honden was de nier onaangetast.
Gereduceerd serumthyroxine leidde tot een verhoogd vrijkomen van TSH met als resultaat folliculaire celhypertrofie in de schildklieren van ratten.
Deze veranderingen waren reversibel door verwijdering van het werkzame bestanddeel en waren afwezig bij muizen en honden.
Coombs-negatieve anisocytose en poikilocytose werden waargenomen bij ratten, maar niet bij muizen of honden.
21 werden gezien bij ratten maar niet bij andere diersoorten.
Serumcholesterol was verhoogd in knaagdieren maar niet in honden, terwijl triglycerides alleen waren verhoogd in muizen.
Tijdens in vitro experimenten werd de doorstroom van gekloneerde humane kalium kanalen (HERG) met 30% geremd door de hoogst geteste concentratie lopinavir/ ritonavir, welke overeenkomt met een 7-voudige totale en een 15-voudige vrije piek plasmaconcentratie die verkregen wordt bij mensen behandeld met de maximaal aanbevolen therapeutische dosis.
Vergelijkbare concentraties lopinavir/ ritonavir vertoonden daarentegen geen vertraging in de repolarisatie van canine cardiale Purkinje vezels.
Lagere concentraties lopinavir/ ritonavir gaven geen significante blokkade van kalium (HERG) doorstroming.
Studies naar weefseldistributie uitgevoerd in de rat suggereren geen significante cardiale retentie van het actieve bestanddeel, na 72 uur was de AUC in het hart ongeveer 50% van de gemeten plasma AUC.
Daarom is het te verwachten dat de cardiale lopinavir concentraties niet significant hoger zullen zijn dan de plasmaconcentraties.
Bij honden werden in het oog springende U-curves op het elektrocardiogram waargenomen samenhangend met een verlengd PR-interval en bradycardie.
Het wordt aangenomen dat deze effecten worden veroorzaakt door elektrolyten verstoring.
De klinische relevantie van deze preklinische data is niet bekend, echter de potentiële cardiale bijwerkingen van dit geneesmiddel bij mensen kunnen niet worden uitgesloten (zie ook rubriek 4.4 en 4.8)
Bij ratten werden embryo-foetotoxiciteit (verlies van zwangerschap, verminderde foetale levensvatbaarheid, verminderd foetale lichaamsgewicht, toegenomen frequentie van skeletvariaties) en postnatale ontwikkelingstoxiciteit (verminderde overleving van pups) waargenomen bij doseringen die toxisch waren voor het moederdier.
De systemische blootstelling aan lopinavir/ ritonavir bij de doseringen die toxisch waren voor het moederdier en voor de ontwikkeling waren lager dan de bedoelde therapeutische blootstelling bij mensen.
De lange-termijn carcinogeniteitsstudies lopinavir/ ritonavir bij muizen lieten een niet genotoxische, mitogene inductie van levertumoren zien, over het algemeen beschouwd als van weinig betekenis voor het menselijk risico.
Carcinogeniteitsstudies bij ratten lieten geen tumorgene bevindingen zien.
Lopinavir/ ritonavir is niet mutageen of clastogeen gebleken in een reeks van in vitro en in vivo testen waaronder de “ Ames bacterial reverse mutation assay”, de lymfoomtest bij de muis, de micronucleus test bij de muis en de chromosomale afwijkingstesten met humane lymfocyten.
22 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: oliezuur, propyleenglycol, polyoxyl-35-ricinusolie, gezuiverd water.
Capsulewand: gelatine, watervrij vloeibaar sorbitol (mengsel van sorbitol, sorbitolanhydriden en mannitol), glycerol, titaandioxide (E171), sunset geel (E110) triglyceriden van gemiddelde ketenlengte lecithine
Zwarte inkt bevattende: propyleenglycol, zwart ijzeroxide (E172), polyvinylacetaatfthalaat, polyethyleenglycol 400, ammoniumhydroxide.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer deze uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
6.5 Aard en inhoud van de verpakking
High density polyethyleen (HDPE) flessen afgesloten met doppen van polypropyleen.
Elke fles bevat 90 capsules.
Elke verpakking bevat 2 flessen (180 capsules).
Doordrukstrips bestaande uit PVC/ fluoropolymeerfolie.
Elk doosje bevat 6 doordrukstrips met elk 6 capsules (36 capsules).
Elke verpakking bevat 5 doosjes (180 capsules).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
23 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 maart 2001 Datum van laatste hernieuwing:
20 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
24 1.
NAAM VAN HET GENEESMIDDEL
Kaletra (80 mg + 20 mg) / ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke 5 ml Kaletra drank bevat 400 mg lopinavir gecoformuleerd met 100 mg ritonavir als een farmacokinetische versterker.
- actieve substantie
Naam van de
Hoeveelheid per capsule
Lopinavir Ritonavir - hulpstoffen
80 mg 20 mg
alcohol (42% v/ v)
stroop met hoog fructosegehalte propyleenglycol glycerol polyoxyl 40 gehydrogeneerde ricinusolie kalium-acesulfaam
168.6 mg 152.7 mg 59.6 mg 10.2 mg 4.1 mg
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
De oplossing is lichtgeel tot goud van kleur
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kaletra is bestemd voor de behandeling van HIV-1 geïnfecteerde volwassenen en kinderen boven de leeftijd van 2 jaar, in combinatie met andere antiretrovirale middelen.
De meeste ervaring met Kaletra is afkomstig van het gebruik van het product bij antiretrovirale therapie bij naïeve patiënten.
Gegevens bij patiënten die reeds in sterke mate met protease remmers zijn behandeld, zijn beperkt.
Er zijn beperkte gegevens beschikbaar over “ salvage” - therapie bij patiënten waarbij Kaletra-therapie heeft gefaald.
De keuze om met HIV-1 geïnfecteerde patiënten, die reeds ervaring hebben met protease-remmers, met Kaletra te behandelen dient te worden gebaseerd op individuele virale resistentie-testen en de behandelingsgeschiedenis van patiënten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
Kaletra dient te worden voorgeschreven door artsen die ervaring hebben met de behandeling van HIV- infectie.
25 Gebruik bij volwassenen en adolescenten: de aanbevolen dosering Kaletra is 5 ml drank (400/ 100 mg) tweemaal daags in te nemen met voedsel.
Gebruik bij kinderen (2 jaar en ouder): de aanbevolen dosering Kaletra is 230/ 57,5 mg/ m2 tweemaal daags in te nemen met voedsel, tot een maximale dosis van 400/ 100 mg tweemaal daags.
De 230/ 57,5 mg/ m2 zou onvoldoende kunnen zijn bij kinderen die ook neviparine en efavirenz gebruiken.
Bij deze patiënten zou een dosis van 300/ 75 mg/ m2 overwogen kunnen worden.
De dosis dient te worden toegediend met gebruikmaking van een gekalibreerde orale doseerspuit.
Omdat de meest accurate dosering, gebaseerd op het lichaamsoppervlak, berekend kan worden voor de drank van Kaletra wordt deze aanbevolen voor gebruik bij kinderen.
Mocht het echter nodig geacht worden in kinderen over te stappen op capsules dan dient dit met extra voorzichtigheid te gebeuren omdat hiermee minder precies gedoseerd kan worden.
Kinderen die capsules ontvangen hebben daarom mogelijk een hogere blootstelling (met kans op toxiciteit) of een suboptimale dosering (met kans op onvoldoende effectiviteit).
Het kan daarom nuttig zijn de concentratie van het geneesmiddel bij kinderen die capsules ontvangen te controleren om de juiste blootstelling aan lopinavir in een individuele patiënt te verzekeren.
Doseringsichtlijnen voor gebruik bij kinderen voor de dosis 230/ 57.5 mg/ m2
Body Surface Area* (m2)
Tweemaal daagse dosis (230/ 57,5 mg/ m2)
Tweemaal daagse zachte capsule dosis (dosis in mg)
0.25 0.40 0.50 0.75 0.80 1.00 1.25 1.3 1.4 1.5 1.75
0.7 ml (57.5/ 14.4 mg) 1.2 ml (96/ 24 mg) 1.4 ml (115/ 28.8 mg) 2.2 ml (172.5/ 43.1 mg) 2.3 ml (184/ 46 mg) 2.9 ml (230/ 57.5 mg) 3.6 ml (287.5/ 71.9 mg) 3.7 ml (299/ 74.8 mg) 4.0 ml (322/ 80.5 mg) 4.3 ml (345/ 86.3 mg) 5 ml (402.5/ 100.6 mg)
nvt 1 zachte capsule (133.3/ 33.3 mg) 1 zachte capsule (133.3/ 33.3 mg) 1 zachte capsule (133.3/ 33.3 mg) 2 zachte capsules (266.6/ 66.6 mg) 2 zachte capsules (266.6/ 66.6 mg) 2 zachte capsules (266.6/ 66.6 mg) 2 zachte capsules (266.6/ 66.6 mg) 3 zachte capsules (400/ 100 mg) 3 zachte capsules (400/ 100 mg) 3 zachte capsules (400/ 100 mg)
* Het lichaamsoppervlak (LO) kan worden berekend met behulp van de volgende vergelijking
LO (m2) = √ (Hoogte (cm) X Gewicht (kg) / 3600)
Kinderen jonger dan 2 jaar: het gebruik van Kaletra wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over werkzaamheid en veiligheid (zie rubriek 5.1).
Wanneer de kinderen in staat zijn de capsule te slikken, moet direkt overgegaan worden op de zachte capsules (zie rubriek 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik).
Verminderde leverfunctie:
Deze verhoging is waarschijnlijk niet klinisch relevant. (zie rubriek 5.2).
Er zijn geen data beschikbaar over het gebruik van Kaletra in patiënten met een ernstig verminderde leverfunctie.
Kaletra dient niet te worden voorgeschreven aan deze patiënten (zie rubriek 4.3).
Verminderde nierfunctie: doseringsaanpassing is niet nodig bij patiënten met verminderde nierfunctie.
Voorzichtigheid is geboden wanneer Kaletra wordt gebruikt bij patiënten met ernstig verminderde nierfunctie (zie rubriek 4.4).
26 4.3 Contra-indicaties
Patiënten met een bekende overgevoeligheid voor lopinavir, ritonavir of één van de hulpstoffen.
Patiënten met ernstige leverinsufficiëntie.
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isovorm CYP3A.
Kaletra dient niet gelijktijdig te worden toegediend met geneesmiddelen die sterk afhankelijk zijn van CYP3A voor de klaring en waarbij verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/ of levensbedreigende aandoeningen.
Deze geneesmiddelen zijn astemizol, terfenadine, oraal midazolam (voor waarschuwing met betrekking tot parenterale toediening van midazolam, zie rubriek 4.5), triazolam, cisapride, pimozide, amiodaron, ergot-alkaloiden, (b. v. ergotamine, dihydroergotamine, ergonovine en methylergonovine) en vardenafil.
Kruidenpreparaten die sint-Janskruid (Hypericum perforatum) bevatten dienen niet gelijktijdig met lopinavir en ritonavir gebruikt te worden vanwege een risico op verlaagde plasmaconcentraties en verminderd klinisch effect van lopinavir en ritonavir (zie rubriek 4.5).
De drank van Kaletra wordt gecontaïndiceerd bij kinderen jonger dan 2 jaar, zwangere vrouwen, patiënten met lever of nierdisfunctie, patiënten die behandeld worden met disulfiram of metronidazol door mogelijke toxiciteitsrisico’ s van de hulpstof propyleenglycol (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten met reeds bestaande afwijkingen
Verminderde leverfunctie: de veiligheid en werkzaamheid van Kaletra zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Kaletra is gecontra-indiceerd in patiënten met ernstig verminderde lever functie (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Verminderde nierfunctie: aangezien de renale klaring van lopinavir en ritonavir te verwaarlozen is, worden toegenomen plasmaconcentraties niet verwacht in patiënten met verminderde nierfunctie.
Omdat lopinavir en ritonavir in hoge mate aan eiwit gebonden zijn, is het onwaarschijnlijk dat ze significant worden verwijderd via hemodialyse of peritoneale dialyse.
Er zijn meldingen geweest van verergerde bloeding, inclusief spontane huidhematomen en haemarthrose bij patiënten met hemofilie type A en B die behandeld werden met proteaseremmers.
Sommige patiënten kregen daarnaast factor VIII.
In meer dan de helft van de gerapporteerde gevallen werd de behandeling met proteaseremmers gecontinueerd of geherintroduceerd wanneer de behandeling was gestopt.
Een causaal verband is gesuggereerd, alhoewel het werkingsmechanisme nog niet is opgehelderd.
Patiënten met hemofilie dienen daarom op de hoogte te worden gesteld van de mogelijkheid op verergerde bloeding.
Lipideverhogingen
Behandeling met Kaletra heeft geresulteerd in (soms duidelijke) verhogingen van de concentratie van totaal cholesterol en triglycerides.
Triglyceride- en cholesteroltesten dienen te worden uitgevoerd voorafgaand aan de start van de Kaletra-therapie en met periodieke intervallen gedurende de therapie.
27 Bijzondere voorzichtigheid is geboden bij patiënten met hoge uitgangswaarden en een geschiedenis van lipide-afwijkingen.
Lipide-afwijkingen dienen op een klinisch juiste wijze te worden behandeld (zie ook rubriek 4.5 voor aanvullende informatie over mogelijke interacties met HMG-CoA-reductase remmers).
Pancreatitis
Er zijn gevallen van pancreatitis gerapporteerd bij patiënten die Kaletra kregen, inclusief diegenen die hypertriglyceridemie ontwikkelden.
In de meeste gevallen hebben deze patiënten een voorgeschiedenis gehad van pancreatitis en/ of gelijktijdige behandeling met andere geneesmiddelen geassocieerd met pancreatitis.
Opvallende triglyceride-verhoging is een risicofactor voor de ontwikkeling van pancreatitis.
Patiënten met vergevorderde HIV lopen het risico op verhoogde triglyceriden en pancreatitis.
Pancreatitis dient te worden overwogen indien klinische symptomen (misselijkheid, overgeven, abdominale pijn) of afwijkingen in laboratoriumwaarden (zoals toegenomen serumlipase of amylase waarden) worden waargenomen die pancreatitis doen vermoeden.
Patiënten die deze tekenen of symptomen vertonen dienen te worden geëvalueerd en behandeling met Kaletra dient te worden onderbroken indien een diagnose van pancreatitis is gesteld (zie rubriek 4.8).
Hyperglykemie
“ New onset” -diabetes mellitus, hyperglykemie of verergering van bestaande diabetes mellitus zijn gerapporteerd bij patiënten die proteaseremmers kregen.
Bij sommige van hen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel patiënten hadden gelijktijdig andere medische aandoeningen waarvan sommigen therapie vereisten met middelen die zijn geassocieerd met de ontwikkeling van diabetes mellitus of hyperglykemie.
Vetredistributie & metabole afwijkingen
Gecombineerde antiretrovirale therapie, is bij HIV patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie).
De langetermijn consequenties van dit effect zijn op dit moment onbekend.
Kennis omtrent het mechanisme is niet compleet.
Er wordt een verband tussen viscerale lipomatose en proteaseremmers (PI’ s) en lipoatrofie en nucleoside reverse transcriptase inhibitors (NRTI’ s) verondersteld.
Klinisch onderzoek dient ook gericht te zijn op evaluatie van lichamelijke tekenen van een herverdeling van vet.
Meting van nuchtere waarden van serumlipiden en bloedglucose dient overwogen te worden.
Vetafwijkingen dienen op geschikte klinische wijze behandeld te worden (zie rubriek 4.8).
Immuunreactiveringssyndroom
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose
28 van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
PR-interval verlenging
Van lopinavir/ ritonavir is bekend dat het bij sommige gezonde volwassen vrijwilligers een geringe asymptomatische verlenging van het PR-interval veroorzaakt.
Bij patiënten die lopinavir/ ritonavir kregen zijn zeldzame meldingen gemaakt van tweede- of derdegraads atrioventriculair blok bij patiënten met onderliggende structurele hartproblemen en reeds bestaande geleidingssysteemafwijkingen en bij patiënten die geneesmiddelen kregen waarvan bekend is dat zij het PR-interval verlengen (zoals verapamil of atazanavir).
Kaletra dient met voorzichtigheid te worden gebruikt bij dergelijke patiënten (zie rubriek 5.1).
Interacties met geneesmidddelen
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isoform CYP3A.
Het is waarschijnlijk dat Kaletra de plasmaconcentraties verhoogt van geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP3A.
Deze toenames in plasmaconcentraties van gelijktijdig toegediende geneesmiddelen kunnen hun therapeutisch effect en bijwerkingen doen versterken of verlengen (zie rubriek 4.3 en 4.5).
De HMG-CoA reductaseremmers simvastatine en lovastatine zijn sterk afhankelijk van CYP3A voor hun metabolisme, vandaar dat gelijktijdig gebruik van Kaletra met simvastatine of lovastatine niet wordt aanbevolen vanwege een toegenomen risico van myopathie inclusief rhabdomyolyse.
Voorzichtigheid is tevens geboden en verminderde doses dienen te worden overwogen indien Kaletra gelijktijdig wordt gebruikt met rosuvastatine of met atorvastatine, welke in mindere mate wordt gemetaboliseerd door CYP3A4.
Indien behandeling met een HMG-CoA reductaseremmer is aangewezen, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Bijzondere voorzichtigheid is geboden wanneer Kaletra en geneesmiddelen worden voorgeschreven waarvan bekend is dat ze verlenging van het QT interval induceren zoals: chloorfeniramine, kinidine, erytromycine, claritromycine.
Kaletra kan inderdaad concentraties van gelijktijdig toegediende geneesmiddelen doen verhogen en dit kan resulteren in een toename van hun cardiale bijwerkingen.
Cardiale bijwerkingen zijn gerapporteerd bij Kaletra in preklinische studies; daarom kunnen de potentiële cardiale effecten van Kaletra op dit moment niet worden uitgesloten (zie rubriek 4.8 en 5.).
Gelijktijdige toediening van Kaletra met rifampicine wordt niet aanbevolen.
Rifampicine veroorzaakt in combinatie met Kaletra grote verlagingen in lopinavirconcentraties welke op hun beurt het therapeuthische effect van lopinavir significant kunnen verlagen.
Voldoende blootstelling aan lopinavir/ ritonavir kan bereikt worden door een hogere dosis Kaletra te gebruiken, maar dit maakt de kans op lever- en gastrointestinale toxiciteit groter.
Daarom moet deze gelijktijdige toediening vermeden worden, tenzij dit strikt noodzakelijk geacht wordt (zie rubriek 4.5).
Anders
Aziatische afkomst), dienen gecontroleerd te worden op bijwerkingen die mogelijk gerelateerd zijn aan propyleenglycol-toxiciteit (b. v. convulsies, stupor, tachycardie, hyperosmolariteit, melkzuuracidose, niertoxiciteit, hemolyse).
(Zie rubriek 4.3).
Kaletra geneest HIV infectie of AIDS niet.
Het vermindert het risico HIV door te geven aan anderen via seksueel contact of contaminatie met bloed niet.
29 genomen.
Mensen die Kaletra gebruiken kunnen nog steeds infecties ontwikkelen of andere met HIV of AIDS samenhangende ziekten.
Er zijn beperkte gegevens beschikbaar over “ salvage” -therapie bij patiënten waarbij Kaletra heeft gefaald.
Er zijn lopende studies om het nut van mogelijke “ salvage” -therapieregimes verder vast te stellen (b. v. amprenavir of saquinavir).
Op dit moment zijn er weinig gegevens bekend over het gebruik van Kaletra bij patiënten die ervaring hebben met proteaseremmers.
Dit kan mogelijk schadelijk zijn voor patiënten die leverziekte, alcoholisme, epilepsie, hersenbeschadiging/ -aandoening hebben en voor zwangere vrouwen en kinderen.
Het zou de effecten van andere medicijnen kunnen veranderen of versterken.
De drank bevat tot 0,8 g fructose per dosis, wanneer ingenomen wordt volgens de aanbevolen dosering.
Dit zou niet geschikt kunnen zijn bij aangeboren fructose-intolerantie.
De oplossing bevat tot 0,3 glycerol per dosis.
Alleen bij per ongeluk ingenomen hoge doses kan dit hoofdpijn en maagdarmklachten opleveren.
Verder kunnen polyoxol 40 gehydrogeneerde ricinusolie en het in de Kaletra drank aanwezige kalium bij per ongeluk ingenomen hoge doses maagdarmklachten veroorzaken.
Patiënten op een laag kalium dieet dienen hiervoor te worden gewaarschuwd.
Gelijktijdig gebruik van Kaletra en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd effecten waaronder het Cushing- syndroom en suppressie van de bijnier (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450-isovorm CYP3A in vitro.
Gelijktijdige toediening van Kaletra en geneesmiddelen die hoofdzakelijk worden gemetaboliseerd door CYP3A kan resulteren in verhoogde plasmaconcentraties van het andere geneesmiddel, wat zijn therapeutisch effect en bijwerkingen kan versterken of verlengen.
Kaletra remt CYP2C9, CYP2C19, CYP2E1, CYP2B6 of CYP1A2 niet bij klinisch relevante concentraties (zie rubriek 4.3).
In vivo is gebleken dat Kaletra zijn eigen metabolisme induceert en de biotransformatie van een aantal geneesmiddelen, gemetaboliseerd door cytochroom P450-enzymen en glucuronidering, verhoogt.
Dit kan resulteren in verlaagde plasmaconcentraties en mogelijk vermindering van werkzaamheid van gelijktijdig toegediende geneesmiddelen.
Geneesmiddelen die gecontra-indiceerd zijn voornamelijk vanwege de te verwachten grootte van de interactie en de mogelijkheid voor ernstige bijwerkingen, zijn beschreven in rubriek 4.3.
Antiretrovirale middelen
Nucleoside/ nucleotide reverse transcriptase inhibitors (NRTIs):
Stavudine en lamivudine: wanneer Kaletra werd gegeven alleen of in combinatie met stavudine en lamivudine werden geen veranderingen in de farmacokinetiek van lopinavir waargenomen in klinische studies.
Didanosine: het wordt aanbevolen om didanosine toe te dienen op een lege maag; daarom dient didanosine te worden gegeven één uur voor of twee uur na Kaletra (gegeven met voedsel).
De gastroresistente formulering van didanosine dient tenminste twee uur na een maaltijd te worden toegediend.
Zidovudine en abacavir:
Kaletra induceert glucuronidering en daarom kan Kaletra de plasmaconcentraties van zidovudine en abacavir verlagen.
De klinische significantie van deze mogelijke interactie is onbekend.
30 Tenofovir: bij gelijktijdige toediening van tenofovir en disoproxilfumaraat werden de tenofovirconcentraties verhoogd met ongeveer 30% terwijl er geen veranderingen werden bemerkt in lopinavir- of ritonavirconcentraties.
Hogere tenofovirconcentraties zouden bijwerkingen die geassocieerd worden met tenofovir, waaronder nieraandoeningen, kunnen verergeren.
Non-nucleoside reverse transcriptase inhibitors (NNRTIs):
Nevirapine: er bleken geen veranderingen in de farmacokinetiek van lopinavir aanwezig te zijn bij gezonde vrijwilligers gedurende de gelijktijdige toediening van nevirapine en Kaletra.
Resultaten van een studie met HIV-positieve kinderen lieten een verlaging zien in de lopinavirconcentraties bij gecombineerde toediening met nevirapine.
Er wordt verwacht dat het effect van nevirapine bij HIV- positieve volwassenen gelijk is aan dat in kinderen en dat de lopinavirconcentraties verlaagd kunnen zijn.
De klinische significantie van de farmacokinetische interactie is onbekend.
Er kan geen formele aanbeveling worden gegeven over de doseringsaanpassing wanneer Kaletra wordt gebruikt in combinatie met nevirapine.
Echter, gebaseerd op klinische ervaring, kan een verhoging van de dosis Kaletra naar 533/ 133 mg (~6.5 ml) tweemaal daags overwogen worden wanneer gelijktijdig nevirapine wordt toegediend, met name bij patiënten bij wie verminderde lopinavir gevoeligheid waarschijnlijk is.
Efavirenz: wanneer Kaletra wordt gebruikt in combinatie met efavirenz en twee nucleoside reverse transcriptase-remmers in patiënten die ervaring hebben met verscheidene proteaseremmers, leverde het verhogen van de dosis Kaletra met 33,3% van 400/ 100 mg (3 capsules) tweemaal daags naar 533/ 133 mg (4 capsules) tweemaal daags vergelijkbare plasmaconcentraties van lopinavir op vergeleken met historische gegevens van 400/ 100 mg Kaletra (3 capsules) tweemaal daags.
Doseringsverhoging van Kaletra van 400/ 100 mg (5 ml) tweemaal daags naar 533/ 133 mg Kaletra (~6,5 ml)) tweemaal daags dient overwogen te worden wanneer het gelijktijdig wordt toegediend met efavirenz.
Voorzichtigheid is geboden aangezien deze doseringsaanpassing onvoldoende kan zijn in sommige patiënten.
Gelijktijdige toediening met andere proteaseremmer (PIs)
Kaletra is onderzocht in combinatie met verlaagde doses amprenavir, indinavir, nelfinavir en saquinavir in steady-state gecontroleerde studies bij gezonde vrijwilligers in vergelijking tot klinische doses van elke HIV-proteaseremmer in de afwezigheid van ritonavir.
Vergelijkingen met gepubliceerde farmacokinetische data met door ritonavir versterkte amprenavir en saquinavir therapieën zijn ook beschreven.
Tevens wordt het effect van extra ritonavir op de farmacokinetiek van lopinavir besproken.
Bedenk dat de historische vergelijkingen met door ritonavir versterkte proteaseremmer therapieën met voorzichtigheid dienen te worden geïnterpreteerd (zie de details van de hieronder beschreven combinaties).
Geschikte doses van proteaseremmers in combinatie met Kaletra met betrekking tot veiligheid en effectiviteit zijn niet vastgesteld.
Strikte bewaking wordt aanbevolen.
Amprenavir: gelijktijdig gebruik van Kaletra met amprenavir 750 mg tweemaal daags, resulteerde in een 70% verhoging van de amprenavir AUC en een 4,6 – voudige verhoging van de Cmin ten opzicht van amprenavir 1200 mg tweemaal daags alleen.
Daarentegen, daalde de AUC van lopinavir met 38%.
Een verhoging van de dosis van Kaletra kan nodig zijn, maar zou de concentraties amprenavir nog verder kunnen beïnvloeden.
Gecombineerd met Kaletra waren de amprenavirconcentraties lager (ongeveer 30%) vergeleken met versterkte amprenavir (amprenavir 600 mg / ritonavir 100 mg) tweemaal daags alleen.
Fosamprenavir: gelijktijdige toediening van standaarddoseringen lopinavir/ ritonavir met fosamprenavir resulteert in een significante vermindering van de amprenavirconcentraties.
Gelijktijdige toediening van een verhoogde dosis fosamprenavir 1400 mg tweemaal daags met lopinavir/ ritonavir 533/ 133 mg tweemaal daags aan patiënten die voorbehandeld zijn met
Daarom wordt gelijktijdige toediening van deze geneesmiddelen niet aanbevolen.
Indinavir 600 mg tweemaal daags in combinatie met Kaletra geeft een vergelijkbare AUC, een hogere Cmin (3,5 maal) en een lagere Cmax in vergelijking met indinavir 800 mg driemaal daags alleen.
Verder blijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en indinavir, worden gecombineerd, op basis van een historische vergelijking met Kaletra alleen.
Nelfinavir: toediening van nelfinavir 1000 mg tweemaal daags in combinatie met Kaletra geeft een vergelijkbare Cmax en AUC en een hogere Cmin in vergelijking met nelfinavir 1250 mg tweemaal daags alleen.
Tevens waren de concentraties van de actieve M8 metaboliet van nelfinavir verhoogd.
De lopinavir AUC was daarentegen verlaagd (met 27%) tijdens gelijktijdige toediening van nelfinavir met Kaletra.
Een verhoging van de dosis van Kaletra kan noodzakelijk zijn, maar kan de concentraties van nelfinavir en zijn actieve metaboliet verder beinvloeden.
Hogere doses van Kaletra zijn bestudeerd.
Saquinavir: saquinavir 800 mg tweemaal daags gelijktijdig toegediend met Kaletra geeft een 9,6- voudige verhoging van de saquinavir AUC in vergelijking met saquinavir 1200 mg drie maal per dag alleen.
Saquinavir 800 mg tweemaal daags gelijktijdig toegediend met Kaletra resulteerde in een verhoging van de saquinavir AUC met ongeveer 30% in vergelijking met saquinavir/ ritonavir 1000/ 100 mg tweemaal daags, en geeft vergelijkbare blootstelling met die gerapporteerd voor saquinavir/ ritonavir 400/ 400 mg tweemaal daags.
Wanneer saquinavir 1200 mg tweemaal daags werd gecombineerd met Kaletra, werden geen verdere verhogingen van de concentraties waargenomen, Verder blijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en saquinavir, gecombineerd worden, op basis van een historische vergelijking met Kaletra alleen.
Kaletra gelijktijdig toegediend met een extra 100 mg ritonavir tweemaal daags resulteerde in een toename van de lopinavir AUC en Cmin van respectievelijk 33% en 64% in vergelijking met Kaletra.
Andere geneesmiddelen:
Maagzuurremmende middelen (omeprazol, ranitidine): in een onderzoek dat werd uitgevoerd bij gezonde vrijwilligers werd geen klinisch relevante interactie waargenomen wanneer Kaletra tabletten 400/ 100 mg tweemaal daags gelijktijdig werden toegediend met omeprazol of ranitidine.
Kaletra kan zonder aanpassing van de dosering gelijktijdig worden toegediend met maagzuurremmende middelen.
(amiodaron, bepridil, systemisch lidocaïne en kinidine): concentraties kunnen worden verhoogd indien gelijktijdig toegediend met Kaletra.
Voorzichtigheid is geboden en het controleren van therapeutische concentraties, indien mogelijk, wordt aanbevolen.
Hierdoor kan de kans op bijwerkingen die meestel bij cytostatica optreden toenemen.
Anticoagulantia: warfarineconcentraties kunnen worden beïnvloed indien gelijktijdig toegediend met Kaletra.
Het wordt aanbevolen de INR (international normalised ratio) te controleren.
(fenobarbital, fenytoïne, carbamazepine): zullen CYP3A4 induceren en kunnen lopinavirconcentraties verlagen.
Bovendien resulteerde gelijktijdige gebruik van fenytoïne en lopinavir/ ritonavir in matige afnames van de steady-state fenytoïneconcentraties.
Fenytoïnespiegels moeten gecontroleerd worden bij gelijktijdig gebruik met lopinavir/ ritonavir.
Bupropion: bij gezonde vrijwilligers waren de AUC en de Cmax van bupropion en van zijn actieve metaboliet, hydroxybupropion, verlaagd met ongeveer 50% wanneer het gelijktijdig werd toegediend met lopinavir/ ritonavir capsules 400/ 100 mg tweemaal daags bij steady-state.
Dit effect kan veroorzaakt zijn door inductie van het bupropionmetabolisme.
Daarom dient, wanneer de toediening van lopinavir/ ritonavir met bupropion onvermijdelijk wordt geacht, deze toediening onder nauwkeurige klinische regelmatige controle van de bupropioneffectiviteit plaats te vinden, zonder de aanbevolen dosis te overschrijden, ondanks de waargenomen inductie.
Trazodon: in een farmacokinetisch onderzoek dat werd uitgevoerd bij gezonde vrijwilligers, leidde gelijktijdig gebruik van ritonavir in lage dosering (200 mg tweemaal daags) met een enkelvoudige dosering van trazodon tot een toename in plasmaconcentraties van trazodon (AUC 2,4-voudig verhoogd).
De bijwerkingen misselijkheid, duizeligheid, hypotensie en syncope werden waargenomen na gelijktijdige toediening van trazodon en ritonavir in dit onderzoek.
Het is echter onbekend of de combinatie van lopinavir/ ritonavir een vergelijkbare toename van de blootstelling aan trazodon veroorzaakt.
De combinatie dient met voorzichtigheid te worden toegepast en een lagere dosering van trazodon dient te worden overwogen.
Digoxine: plasmaconcentraties van digoxine kunnen verhoogd worden bij gelijktijdige toediening met Kaletra.
Voorzichtigheid is geboden en therapeutische controle van digoxineconcentraties, indien beschikbaar, wordt aanbevolen in geval van gelijktijdige toediening van Kaletra en digoxine.
Extra voorzichtigheid dient te worden toegepast bij het voorschrijven van Kaletra bij patiënten die digoxine gebruiken, omdat het acute remmende effect van ritonavir op Pgp naar verwachting de digoxinespiegels significant doet toenemen.
De gestegen digoxinespiegel kan na verloop van tijd dalen, terwijl Pgp inductie zich ontwikkelt.
Starten van digoxine bij patiënten die reeds Kaletra gebruiken leidt naar verwachting tot een beperktere toename van digoxineconcentraties.
Dihydropyridine-calciumkanaalblokkers:
(b. v. felodipine, nifedipine, nicardipine): hun serumconcentraties kunnen worden verhoogd door Kaletra.
Kaletra drank bevat alcohol dat disulfiram-achtige reacties kan uitlokken wanneer het samen met disulfiram of andere geneesmiddelen die deze reactie kunnen uitlokken, wordt toegediend.
Het wordt verwacht dat HMG-CoA reductaseremmers die sterk afhankelijk zijn van CYP3A4-metabolisme, zoals lovastatine en simvastatine, sterk verhoogde plasmaconcentraties zullen hebben wanneer ze gelijktijdig met Kaletra worden toegediend.
Aangezien toegenomen concentraties van HMG-CoA reductaseremmers myopathie, inclusief rhabdomyolyse, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met Kaletra niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A voor metabolisme.
Wanneer atorvastatine gelijktijdig werd gegeven met Kaletra, werd een gemiddeld 4,7-voudige en 5,9-voudige toename in respectievelijk de Cmax en AUC van atorvastatine waargenomen.
Indien gebruikt met Kaletra, dient de laagst mogelijke dosis atorvastatine te worden toegediend.
Rosuvastatine is niet afhankelijk van CYP3A.
Bij gelijktijdig gebruik met Kaletra werd echter een gemiddelde 5-voudige en 2-voudige toename in respectievelijk de Cmax en AUC van rosuvastatine waargenomen.
Voorzichtigheid moet worden betracht wanneer Kaletra wordt gebruikt in combinatie met rosuvastatine.
Resultaten uit een interactiestudie met Kaletra en pravastatine laten geen klinisch significante interactie zien.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4, en interacties worden niet verwacht met Kaletra.
Indien behandeling met een HMG-CoA reductase remmer is geïndiceerd, wordt pravastatine of fluvastatine aanbevolen.
33 Dexamethason: kan CYP3A4 induceren en lopinavirconcentraties verlagen.
Fosfodiësteraseremmers: fosfodiësteraseremmers die afhankelijk zijn van CYP3A4-metabolisme, zoals tadalafil en sildenafil, leiden naar verwachting tot respectievelijk een ongeveer 2-voudige en ongeveer 11-voudige toename van de AUC, wanneer zij tegelijk worden toegediend met regimes die ritonavir bevatten waaronder Kaletra en kunnen leiden tot een toename van de met de PDE5-remmer geassocieerde bijwerkingen zoals hypotensie, syncope, visusveranderingen en langdurige erectie.
Extra voorzichtigheid dient te worden toegepast bij het voorschrijven van sildenafil of tadalafil aan patiënten die Kaletra gebruiken en er dient in toegenomen mate op bijwerkingen te worden gelet.
Gelijktijdige toediening van vardenafil met ritonavir-bevattende regimes waaronder Kaletra leidt naar verwachting tot een 49-voudige toename in de AUC van vardenafil.
Cyclosporine, sirolimus (rapamycine) en tacrolimus: concentraties kunnen worden verhoogd indien toegediend in combinatie met Kaletra.
Het wordt aanbevolen de therapeutische concentratie vaker te controleren, totdat de plasmaconcentraties van deze producten zijn gestabiliseerd.
Ketoconazol en itraconazol: plasmaconcentraties kunnen worden verhoogd door Kaletra.
Hoge doses ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol: vanwege de mogelijkheid van verminderde voriconazolconcentraties, dient gelijktijdige toediening van voriconazol en ritonavir in lage dosering (100 mg tweemaal daags) zoals Kaletra bevat te worden vermeden, tenzij een afweging van de voordelen tegen de risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt.
Claritromycine: matige toenames in de AUC van claritromycine worden verwacht indien het gelijktijdig wordt toegediend met Kaletra.
Bij patiënten met verminderde nier- of leverfunctie dient doseringsverlaging van claritromycine te worden overwogen (zie rubriek 4.4).
Buprenorfine: bij gelijktijdig gebruik van buprenorfine (16 mg per dag) en lopinavir/ ritonavir (400/ 100 mg tweemaal daags) werd geen klinisch relevante interactie waargenomen.
Kaletra kan in combinatie met buprenorfine gebruikt worden zonder dosisaanpassing.
Methadon: het is aangetoond dat Kaletra de serumconcentraties van methadon verlaagt.
Het wordt aanbevolen de plasmaconcentraties van methadon te controleren.
Anticonceptiemiddelen: de concentraties van ethinyloestradiol werden verlaagd toen anticonceptiemiddelen op oestrogeenbasis gelijktijdig werden toegediend met Kaletra.
In geval van gelijktijdige toediening van Kaletra met anticonceptiva die ethinylestradiol bevatten (in welke anticonceptieve formulering dan ook, bijv. oraal of pleister), dienen alternatieve methoden van anticonceptie te worden toegepast.
Rifabutine: wanneer rifabutine en Kaletra gelijktijdig werden toegediend gedurende 10 dagen, waren de Cmax en AUC van rifabutine (moederstof en actieve 25-O-desacetyl metaboliet) respectievelijk 3,5 en 5,7-voudig verhoogd.
150 mg om de dag of 3 keer per week) aanbevolen wanneer het wordt toegediend met Kaletra.
Verdere verlaging kan noodzakelijk zijn.
Rifampicine: gelijktijdige toediening van Kaletra met rifampicine wordt niet aanbevolen.
Rifampicine veroorzaakt, wanneer het gelijktijdig met Kaletra wordt toegediend, een sterke afname in de lopinavirconcentratie, waardoor het therapeutisch effect van lopinavir significant kan verminderen.
Een dosisaanpassing van Kaletra naar 400 mg/ 400 mg tweemaal daags zorgt voor compensatie van het CYP 3A4-inducerende effect van rifampicine.
Een dergelijke dosisaanpassing kan echter zorgen voor ALT/ AST verhogingen en toename van gastrointestinale aandoeningen.
Als deze
34 gelijktijdige toediening als onvermijdelijk wordt beoordeeld, moet de verhoogde dosering van Kaletra van 400 mg/ 400 mg tweemaal daags met rifampicine toegediend worden onder scherpe controle van veiligheid en therapeutisch effect van de geneesmiddelen.
De dosering Kaletra dient pas gopgetitreerd te worden nadat rifampicine geïnitieerd is (zie rubriek 4.4).
St.
Bij gelijktijdig gebruik met het kruidenpreparaat sint-Janskruid (Hypericum perforatum) kunnen de serumconcentraties van lopinavir en ritonavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen door het sint-Janskruid.
Kruidenpreparaten met sint- Janskruid dienen daarom niet met lopinavir en ritonavir te worden gecombineerd.
Als een patiënt al sint-Janskruid gebruikt, staak het gebruik van sint-Janskruid en controleer zo mogelijk de virusconcentratie.
Bij beëindiging van sint-Janskruid kunnen de lopinavir- en ritonavirspiegels stijgen.
Mogelijk moet de dosis Kaletra worden aangepast.
Het inducerende effect van sint-Janskruid kan tot tenminste 2 weken na beëindiging van de behandeling aanhouden (zie rubriek 4.3).
Midazolam: midazolam wordt uitgebreid door CYP3A4 gemetaboliseerd.
Gelijktijdige toediening van Kaletra kan een hoge toename in de concentratie van deze benzodiazepine veroorzaken.
Een fenotyperende cocktailstudie bij 14 gezonde vrijwilligers toonde een 13-voudige toename van de AUC aan met oraal midazolam en een 4-voudige toename met parenteraal midazolam.
Daarom dient Kaletra niet gelijktijdig met midazolam oraal te worden toegediend (zie rubriek 4.3), terwijl voorzichtigheid moet worden betracht bij gelijktijdige toediening van Kaletra met parenteraal midazolam.
Als Kaletra gelijktijdig wordt toegediend met parenteraal midazolam, dient dit op een Intensive Care afdeling (IC) te gebeuren of in een vergelijkbare opstelling met de verzekering van klinische controle binnen handbereik en geschikte medische behandeling in het geval van ademhalingsdepressie en/ of langdurige sedatie.
Met name als meer dan een enkelvoudige dosis midazolam wordt toegediend, dient dosisaanpassing van midazolam in overweging te worden genomen.
Fluticason-propionaat (interactie met ritonavir): in een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig gebruikten met 50 μ g intranasaal fluticason-propionaat (viermaal daags), waren de fluticason-propionaat plasma- concentraties significant verhoogd, terwijl de intrinsieke cortisol-concentraties met gemiddeld 86% (90% betrouwbaarheidsinterval 82 – 89%) afnamen.
Wanneer fluticason-propionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticason-propionaat toegediend kregen, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdig gebruik van Kaletra met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd- effecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd welke niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemisch blootstelling aan fluticason op de ritonavir plasma-concentraties zijn nog niet bekend.
Gebaseerd op bekende metabole profielen worden er geen klinisch significante interacties verwacht tussen Kaletra en fluvastatine, dapson, trimethoprim/ sulfamethoxazol, azitromycine of fluconazol.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Kaletra bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit waargenomen (zie sectie 5.3).
Het potentiële risico voor de mens is niet bekend.
Kaletra dient niet gebruikt te worden tijdens de zwangerschap tenzij dit duidelijk noodzakelijk is.
35 Studies met ratten lieten zien dat lopinavir wordt uitgescheiden in de melk.
Het is onbekend of dit geneesmiddel wordt uitgescheiden in moedermelk.
HIV-geïnfecteerde vrouwen moeten onder geen beding hun kinderen borstvoeding geven om de transmissie van HIV te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten moeten worden geïnformeerd dat misselijkheid is gemeld tijdens behandeling met Kaletra (zie rubriek 4.8).
De drank van Kaletra bevat ongeveer 42% v/ v alcohol.
4.8 Bijwerkingen
De veiligheid van Kaletra is onderzocht in 612 patiënten in fase II/ III klinsiche studies waarvan 442 een dosis ontvingen van 400/ 100 mg (3 capsules) tweemaal daags.
In sommige studies was Kaletra gebruikt in combinatie met efavirenz of nevirapine.
De meest voorkomende bijwerking samenhangend met de behandeling met Kaletra was diarree en was over het algemeen mild tot matig van ernst.
Het afbreken van de behandeling vanwege bijwerkingen kwam voor bij 4,5% (naïeve patiënten) en 9% (ervaren patiënten) over een periode van 48 weken.
Het is belangrijk op te merken dat gevallen van pancreatitis gerapporteerd zijn bij patiënten die Kaletra kregen, inclusief diegenen die hypertriglyceridemie ontwikkelden.
Verder zijn er tijdens behandeling met Kaletra zeldzame gevallen van PR-intervalverlenging gerapporteerd (zie rubriek 4.4: secties pancreatitis en lipideverhogingen).
Toegenomen CPK, myalgie, myositis, en zelden rhabdomyolyse zijn gerapporteerd bij protease remmers, voornamelijk in combinatie met nucleoside reverse transcriptase-remmers.
Gecombineerde antiretrovirale therapie, is bij HIV- patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie), inclusief verlies van perifeer en subcutaan gezichtsvet, verhoogd intra-abdominaal en visceraal vet, borsthypertrofie en ophoping van dorsocervicaal vet (buffalo hump)
Gecombineerde antiretrovirale therapie wordt ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Volwassenen
Bijwerkingen:
De volgende bijwerkingen van matige tot ernstige intensiteit met een mogelijke of waarschijnlijke relatie met Kaletra zijn gerapporteerdDe bijwerkingen zijn per orgaansysteem vermeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst:
(zeer vaak > 1/ 10, vaak > 1/ 100- < 1/10, soms > 1/1000- < 1/100).
36 Bijwerkingen bij volwassen patiënten in klinische studies
Infecties en parasitaire aandoeningen
Otitis media, bronchitis, sinusitis, furunculosis, bacteriele infectie, virale infectie
Neoplasmata, benigne, maligne en niet gespecificeerd (inclusief cysten en poliepen)
soms
Goedaardige huid neoplasma, cysten
Bloed- en lymfestelselaandoeningen
soms
anemie, leukopenie en lymfadenopathie
Endocriene aandoeningen
soms
Hypogonadisme bij de man, syndroom van Cushing, hypothyroïdie
Voedings- en stofwisselingsstoornissen
soms
Avitaminose, dehydratie, oedeem, verhoogde eetlust, melkzuuracidose, obesitas, anorexie, diabetes mellitus, hyperglykemie, hypocholesterolemie
Psychische stoornissen
vaak
slapeloosheid
soms
Abnormale dromen, agitatie, angst, verwarring, depressie, dyskinesie, emotionele labiliteit, verminderd libido, nervositeit, abnormaal denken
Zenuwstelselaandoeningen
vaak
hoofdpijn, paresthesie
soms
duizeligheid, amnesie, ataxie, encephalopathie, gezichtsverlamming, hypertonie, neuropathie, perifere neuritis, slaperigheid, tremor, smaakverandering, migraine amnesie, extrapiramidaal syndroom
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
soms soms
abnormaal gezichtsvermogen, oogafwijking Tinnitus
Hartaandoeningen Bloedvataandoeningen
soms soms
Palpitatie, long-oedeem, myocard infarct1 Hypertensie, tromboflebitis, vasculitis, spataderen, diepe thromboflebitis, aandoeningen aan de bloedvaten
Ademhalingsstelsel-, borstkas- en mediastinumaandoenningen
soms
Dyspneu, rhinitis, verergerd hoesten
Maagdarmstelselaandoeningen
Zeer vaak
Diarree
vaak
misselijkheid, braken, abdominale pijn, abnormale stoelgang, dyspepsie, flatulentie, gastrointestinale aandoeningen
soms
opgezette buik, obstipatie, droge mond, dysfagie, enterocolitis, eructatie, oesophagitis, faecale incontinentie, gastritis, gastroenteritis, hemorragische colitis, mondzweren, pancreatitis2, sialadenitis, stomatitis, ulceratieve stomatitis, periodontitis
Lever- en galaandoeningen
soms
Cholecystitis, hepatitis, hepathomegalie, vetophoping in de lever, gevoelige lever
vaak
uitslag, lipodystrofie, acne
soms
Skeletspierstelsel- en bindweefselaandoeningen
soms
Artralgie, artrose, myalgie, rugpijn, gewrichtsafwijkingen
Nier- en urinewegaandoeningen
nierstenen, urine-afwijkingen, albuminurie, hypercalciurie, hyperurikemie
Voortplantingsstelsel- en borstaandoeningen
soms
Abnormael ejaculatie, borstvergroting, gynaecomastie, impotentie, menorragie
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie, pijn
borstpijn, substernale borstpijn, koude rillingen, koorts griepsyndroom, malaise, perifeer oedeem, geneesmiddelen interactie
Zeer vaak (Graad 3 of 4)
Verhoogde triglyceriden, verhoogd totaal cholesterol, verhoogd GGT
1
vaak (Graad 3 of 4) soms
verhoogd glucose, verhoogd amylase, verhoogd SGOT/ AST, verhoogd SGPT/ ALT, abnormale uitkomsten leverfunctietest verminderde glucose tolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine, veranderde hormoongehaltes, abnormale uitkomsten laboratoriumtesten
Dit geval had een fatale uitkomst 2 Zie 4.4: pancreatitis en lipideverhogingen
38 Pediatrische patiënten
Bij kinderen van 2 jaar en ouder is de aard van het veiligheidsprofiel gelijk aan dat wat gezien wordt bij volwassenen.
Ongewenste bijwerkingen bij pediatrische patiënten in klinische studies
Infecties en parasitaire aandoeningen
vaak
Obstipatie, braken, pancreatitis*
Hepatomegalie
vaak
Onderzoeken
vaak (Graad 3 or 4)
hoge geactiveerde partiële tromboplastinetijd, laag hemoglobine, laag aantal bloedplaatjes, verhoogd natrium, verhoogd kalium, verhoogd calcium, verhoogd bilirubine, verhoogd SGPT/ ALT, verhoogd SGOT/ AST, verhoogd totaal cholesterol, verhoogd amylase, verhoogd urinezuur, verlaagd natrium, verlaagd kalium, verlaagd calcium, verlaagd aantal neutrofielen
*zie rubriek 4.4: pancreatitis en lipideverhogingen
Post marketing ervaring
Hepatitis en zelden geelzucht zijn gerapporteerd bij patiënten op Kaletra therapie met aanwezigheid of afwezigheid van identificeerbare factoren voor hepatitis.
Stevens-Johnson syndroom en erythema multiforme zijn gemeld.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Tot op heden is er beperkte ervaring met acute overdosering met Kaletra bij de mens.
De klinisch negatieve tekenen waargenomen bij honden omvatten salivatie, emesis en diarree/ abnormale ontlasting.
De tekenen van toxiciteit waargenomen bij muizen, ratten of honden omvatten verlaagde activiteit, ataxia, emaciatie, dehydratie en tremor.
Er is geen specifiek antidotum voor overdosering met Kaletra.
Behandeling van overdosering met Kaletra moet bestaan uit algemene ondersteunende maatregelen waaronder het controleren van de vitale tekenen en observatie van de klinische status van de patiënt.
Eliminatie van ongeabsorbeerde werkzame bestanddelen wordt bereikt, wanneer geïndiceerd, door middel van emesis of maagspoeling.
Toediening van geactiveerde koolstof kan ook gebruikt worden als hulp bij verwijdering van ongeabsorbeerde werkzame bestanddelen.
39 het niet aannemelijk dat dialyse bij kan dragen tot aanzienlijke verwijdering van de werkzame bestanddelen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmers, ATC-code:
J05AE06
Werkingsmechanisme:
Lopinavir levert de antivirale activiteit van Kaletra.
Lopinavir is een remmer van de HIV-1- en HIV-2-proteases.
Remming van HIV-protease voorkomt de afsplitsing van het gag- pol polyproteïne resulterend in de productie van een immatuur, niet-infectieus virus.
Effecten op het electrocardiogram:
Het QTcF interval is bestudeerd in een gerandomiseerd, placebo en actief (moxifloxacine 400 mg eenmaal daags) gecontroleerd crossover onderzoek bij 39 gezonde volwassenen, met 10 metingen over 12 uur op dag 3.
De maximale gemiddelde (en hoogste waarde van het 95% betrouwbaarheidsinterval) verschillen in QTcF t. o. v. placebo waren 3,6 (6,3) en 13,1 (15,8) voor respectievelijk 400/ 100 mg tweemaal daags en supratherapeutisch 800/ 200 mg tweemaal daags lopinavir/ ritonavir.
De geïnduceerde QRS interval verlenging van 6 msec tot 9,5 msec met hoge doses lopinavir/ ritonavir (800/ 200 mg tweemaal daags) draagt bij aan de QT verlenging.
De twee regimes resulteerden in blootstellingen op dag 3 welke ongeveer 1,5 en 3 keer hoger waren dan die waargenomen bij aanbevolen eenmaaldaagse of tweemaaldaagse lopinavir/ ritonavir doses in de steady state.
Geen van de proefpersonen ondervond een verhoging in QTcF van ≥ 60 msec vergeleken met de uitgangswaarde of een QTcF interval dat de drempelwaarde van mogelijke klinische relevantie van 500 msec overschreed.
Een kleine verlenging van het PR-interval werd ook gezien bij proefpersonen die lopinavir/ ritonavir kregen in hetzelfde onderzoek op dag 3.
De gemiddelde veranderingen van het PR-interval vergeleken met de uitgangswaarde varieerden van 11,6 msec tot 24,4 msec in de 12 uur na de dosis.
Het maximale PR-interval was 286 msec en tweede- of derdegraads hartblok werd niet waargenomen (zie rubriek 4.4).
Antivirale activiteit in vitro: de antivirale activiteit in vitro van lopinavir tegen laboratorium- en klinische HIV-stammen werd geëvalueerd in respectievelijk acuut geïnfecteerde lymfoblastische cellijnen en perifere bloedlymfocyten.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir tegen vijf verschillende HIV-1 laboratoriumstammen 19 nM.
In de afwezigheid en aanwezigheid van 50% humaan serum was de gemiddelde IC50 van lopinavir tegen HIV-1IIIB in MT4- cellen respectievelijk 17 nM en 102 nM.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir 6,5 nM tegen verschillende HIV-1 klinische isolaten.
Resistentie
In vitro selectie van resistentie:
In vitro zijn HIV-1 isolaten geselecteerd met gereduceerde gevoeligheid voor lopinavir.
HIV-1 is in vitro gekweekt met lopinavir alleen en met lopinavir plus ritonavir bij concentratieratio’ s die de range van plasmaconcentratieratio’ s representeren, waargenomen gedurende Kaletra-therapie.
Genotypische en fenotypische analyse van virussen geselecteerd in deze passages suggereren dat de aanwezigheid van ritonavir bij deze concentratieratio’ s de selectie van lopinavir-resistente virussen niet meetbaar beïnvloedt.
Over het algemeen geeft de in vitro karakterisatie van fenotypische kruisresistentie tussen lopinavir en andere proteaseremmers aan dat verminderde gevoeligheid voor lopinavir nauw samenhing metverminderde gevoeligheid voor ritonavir en indinavir, maar dat het niet nauw samenhing met verminderde gevoeligheid met amprenavir, saquinavir en nelfinavir.
40 Analyse van resistentie in ARV-naïeve patiënten In een fase II studie (M97-720) is tijdens de 204 weken van de behandeling de analyse van het genotype van de virus-isolaten met succes uitgevoerd bij 11 van de 16 patiënten bevestigd met meer dan 400 HIV RNA kopieën/ ml.
Er zijn geen primaire of actieve puntmutaties in het protease (aminozuren op positie 8, 30, 32, 46, 47, 48, 50, 82, 84 en 90) of fenotypische resistentie tegen proteaseremmers aangetoond.
In een fase III studie (M98-863) van 653 patiënten gerandomiseerd naar stavudine plus lamivudine met ofwel lopinavir/ ritonavir ofwel nelfinavir, hadden 113 nelfinavir-behandelde patiënten en 74 lopinavir/ ritonavir-behandelde patiënten een HIV RNA boven 400 kopieën/ ml terwijl ze van week 24 tot en met week 96 behandeld werden.
Hiervan konden isolaten van 96 nelfinavir-behandelde patiënten en van 51 lopinavir/ ritonavir-behandelde patiënten worden geamplificeerd voor het uitvoeren van een resistentietest.
Resistentie tegen nelfinavir, gedefinieerd als de aanwezigheid van de D30N of L90M mutatie in protease, werd waargenomen bij 41/ 96 (43%) patiënten.
Resistentie tegen lopinavir, gedefinieerd als de aanwezigheid van enige primaire of actieve puntmutatie in het protease (zie boven), werd waargenomen bij 0/ 51 (0%) van de patiënten.
Afwezigheid van resistentie tegen lopinavir werd bevestigd door fenotypische analyse.
Analyse van resistentie bij PI-ervaren patiënten
De selectie van resistentie tegen lopinavir bij patiënten bij wie eerdere behandeling met proteaseremmers gefaald heeft werd gekarakteriseerd door de analyse van de longitudinale isolaten van 19 proteaseremmer-ervaren patiënten in twee fase II studies en één fase III studie bij wie ofwel de virologische onderdrukking onvolledig was, ofwel er rebound-virussen ontstonden na de initiële reactie op Kaletra en die oplopende in vitro resistentie lieten zien tussen de uitgangs- en rebound- waarden (gedefinieerd als het ontstaan van nieuwe mutaties of 2-voudige verandering in fenotypische gevoeligheid voor lopinavir).
Oplopende resistentie kwam het meest voor bij patiënten van wie de isolaten in de uitgangssituatie verscheidene proteaseremmer-geassocieerde mutaties hadden, maar < 40-voudig verminderde gevoeligheid voor lopinavir in de uitgangssituatie.
Mutaties V82A, I54V en M46I verschenen het vaakst.
Mutaties L33F, 150V en V32I in combinatie met I47V/ A werden ook waargenomen.
De 19 isolaten toonden een 4,3-voudige toename in IC50 in vergelijking met de isolaten in de uitgangssituatie (van 6,2- tot 43-voudig, in vergelijking met wild-type virus).
Genotypische correlaties van gereduceerde fenotypische gevoeligheid voor lopinavir in virussen geselecteerd door andere proteaseremmers.
De antivirale activiteit van lopinavir werd in vitro bepaald tegen 112 klinische isolaten afgenomen bij patiënten waarbij therapie met één of meer proteaseremmers faalde.
Binnen deze groep waren de volgende mutaties in HIV-protease geassocieerd met een gereduceerde in vitro gevoeligheid voor lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V en L90M.
De gemiddelde EC50 van lopinavir tegen isolaten met 0-3, 4-5, 6-7 en 8-10 mutaties op bovenstaande aminozuurposities was respectievelijk 0,8, 2,7, 13,5 en 44,0 maal hoger dan de EC50 tegen wild-type HIV.
De 16 virussen die een > 20-voudige verandering lieten zien in de gevoeligheid bevatten allemaal mutaties op de posities 10, 54, 63 plus 82 en/ of 84.
Bovendien bevatten ze een gemiddelde van 3 mutaties op aminozuurposities 20, 24, 46, 53, 71 en 90.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties V32I en I47A waargenomen in rebound-isolaten met verminderde gevoeligheid voor lopinavir van proteaseremmer-ervaren patiënten die behandeld werden met Kaletra.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties I47A en L76V waargenomen in rebound isolaten met een verminderde gevoeligheid voor lopinavir bij patiënten die behandeld werden met Kaletra.
Het wordt aanbevolen om altijd de huidige interpretatiesystemen te raadplegen voor het analyseren van testresultaten m. b. t. resistentie.
41 Antivirale activiteit van Kaletra in patiënten bij wie proteaseremmer-therapie faalde.
De klinische relevantie van gereduceerde in vitro gevoeligheid voor lopinavir is onderzocht via de bepaling van de virologische respons op Kaletra-therapie, ten opzichte van viraal genotype en fenotype in de uitgangssituatie, bij 56 patiënten waarbij eerder therapie met meerdere proteaseremmers faalde.
De EC50 van lopinavir tegen de 56 virale isolaten in de uitgangssituatie varieerde van 0,6 tot 96 maal hoger dan de EC50 tegen wild-type HIV.
Na een 48-weekse behandeling met Kaletra, efavirenz en nucleoside reverse transcriptase inhibitors, werd plasma HIV RNA < 400 kopieën/ ml geobserveerd bij 93% (25/ 27), 73% (11/ 15) en 25% (2/ 8) van de patiënten met respectievelijk < 10-voudige, 10 tot 40-voudige en > 40-voudige gereduceerde gevoeligheid voor lopinavir in de uitgangssituatie.
Bovendien werd een virologische respons waargenomen bij 91% (21/ 23), 71% (15/ 21) en 33% (2/ 6) van de patiënten met 0-5, 6-7 en 8-10 mutaties van de bovenstaande mutaties in HIV-protease die geassocieerd zijn met gereduceerde in vitro gevoeligheid voor lopinavir.
Aangezien deze patiënten niet eerder waren blootgesteld aan Kaletra of efavirenz, kan een deel van de respons worden toegeschreven een de antivirale aktiviteit van efavirenz, met name bij patiënten die een virus droegen dat zeer resistent was voor lopinavir.
De studie bevatte geen controlegroep van patiënten die geen Kaletra ontvingen.
Kruisresistentie:
Activiteit van andere proteaseremmers tegen isolaten die oplopende resistentie tegen lopinavir ontwikkelden na Kaletrabehandeling bij proteaseremmer-ervaren patiënten:
De aanwezigheid van kruisresistentie tegen andere proteaseremmers werd geanalyseerd in 18 rebound- isolaten waarvan ontwikkeling van resistentie tegen lopinavir was aangetoond tijdens drie fase II en één fase III studies van Kaletra bij proteaseremmer-ervaren patiënten.
De mediane fold IC50 van lopinavir voor deze 18 isolaten in de uitgangssituatie en na rebound waren respectievelijk 6,9 en 63 in vergelijking met het wild type virus.
In het algemeen behielden (indien kruisresistent in de uitgangswaarde) of ontwikkelden rebound-isolaten kruisresistentie tegen indinavir, saquinavir en atazanavir.
Geringe afnames in amprenavir-activiteit werden bemerkt met een mediane toename in IC50 van 3,7- tot 8-voud in respectievelijk de uitgangssituatie- en rebound-isolaten.
Isolaten behielden gevoeligheid voor tipranavir met een mediane toename in IC50 in uitgangswaarde- en rebound-isolaten van respectievelijk 1,9- en 1,8-voud, in vergelijking met wild type virus.
Zie de Samenvatting van de Productkenmerken van Aptivis voor meer informatie over het gebruik van tipranavir, waaronder genotypische voorspellers van de respons, bij de behandeling van lopinavir-resistente HIV-1 infectie.
Klinische farmacodynamische gegevens
De effecten van Kaletra (in combinatie met andere antiretrovirale middelen) op biologische markers (plasma HIV RNA-spiegels en CD4-aantallen) zijn onderzocht in een gecontroleerde studie met Kaletra met een duur van 48 weken en in additionele studies met Kaletra met een duur van 360 weken.
Gebruik bij volwassenen
Patiënten zonder eerdere antiretrovirale therapie
Studie M98-863 is een gerandomiseerde dubbelblinde studie met 653 patiënten die nog geen antiretrovirale behandeling hadden ondergaan, waarin Kaletra (400/ 100 mg tweemaal daags) werd vergeleken met nelfinavir (750 mg driemaal daags) plus nucleoside reverse transcriptase inhibitors.
Bij de intent to treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het percentage patiënten in de Kaletra-groep met HIV RNA < 400 kopieën/ ml na 48 weken 75%, tegen 63% in de nelfinavir-groep.
2,6 tot 6,8 log10 kopieën/ ml).
Gedurende de 48 weken van therapie was het aandeel van de patiënten in de Kaletra-groep met plasma RNA < 50 kopieën/ ml 67% tegen 52% in de nelfinavir-groep.
De gemiddelde stijging van het aantal CD4-cellen vanaf de uitgangssituatie was 207 cellen/ mm3 in de Kaletra-groep en 195 cellen/ mm3 in de nelfinavir-groep.
Na 48 weken behandeling had een significant groter deel van de patiënten in de Kaletra groep HIV RNA < 50 kopieën/ ml in vergelijking met de nelfinavir groep.
42 Een aanhoudende virologische respons op Kaletra (in combinatie met nucleoside/ nucleotide reverse transcriptaseremmers) is ook waargenomen in een kleine Fase II studie (M97-720) tijdens 360 weken behandeling.
Honderd patiënten werden aanvankelijk behandeld met Kaletra in het onderzoek (waaronder 51 patiënten die 400/ 100 mg tweemaal daags kregen en 49 patiënten op ofwel 200/ 100 mg tweemaal daags ofwel 400/ 200 mg tweemaal daags).
Alle patiënten werden tussen week 48 en week 72 omgezet op open-label Kaletra in de dosering 400/ 100 mg tweemaal daags.
Tijdens 360 weken van behandeling was het percentage patiënten met minder dan 400 (minder dan 50) HIV RNA kopieën per ml 61% (59%) en de daarmee corresponderende gemiddelde toename van CD4 cellen was 501 cellen/ mm3.
Negenendertig patiënten (39%) hielden op met de studie, waarvan 16 (16%) door bijwerkingen, waarvan er één geassocieerd was met overlijden.
Patiënten met eerdere antiretrovirale therapie
Studie M97-765 is een gerandomiseerde, dubbelblinde studie, waarbij Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 400/ 200 mg beide tweemaal daags) plus nevirapine (200 mg tweemaal daags) en twee nucleoside reverse transcriptase inhibitors bij 70 patiënten die ervaring hebben met één proteaseremmer, maar nog niet met een non-nucleoside reverse transcriptase inhibitor.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 349 cellen/ mm3 (range 72 tot 807 cellen/ mm3) en het gemiddelde plasma HIV-1 RNA in de uitgangssituatie was 4,0 log10 kopieën/ ml (range 2,9 tot 5,8 log10 kopieën/ ml).
Bij de intent to treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het aandeel van patiënten met HIV RNA < 400 kopieën/ ml bij 24 weken 75% (58%) en de gemiddelde stijging in het aantal CD4-cellen vanaf de uitgangssituatie was 174 cellen/ mm3 voor de 36 patiënten die de 400/ 100 mg dosis Kaletra ontvingen.
M98-957 is een gerandomiseerde, “ open-label” studie waarbij de behandeling met Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 533/ 133 mg, beide tweemaal daags) plus efavirenz (600 mg eenmaal daags) en nucleoside reverse transcriptase inhibitors bij 57 patiënten, die ervaring hebben met verschidene proteaseremmers, maar nog niet met een non-nucleoside reverse transcriptase inhibitor.
Tussen 24 en 48 weken werden patiënten die gerandomiseerd waren tot een dosis van 400/ 100 mg, op een dosis van 533/ 133 mg gezet.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 220 cellen/ mm3 (range 13 to 1030 cells/ mm3).
Bij de intent to treat analyse van beide groepen gecombineerd (n=57), waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen,, was het aandeel patiënten met HIV RNA < 400 kopieën/ ml bij 48 weken 65% en de gemiddelde stijging vanaf de uitgangssituatie in het aantal CD4-cellen 94 cellen/ mm3.
Gebruik bij kinderen
M98-940 is een “ open-label” studie met de vloeibare vorm van Kaletra in 100 patiënten die nog geen (44%) en wel ervaring (56%) hebben met antiretrovirale therapie.
Alle patiënten hadden nog geen ervaring met non-nucleoside reverse transcriptase inhibitor.
De patiënten werden gerandomiseerd naar oftewel 230 mg lopinavir/ 57,5 mg ritonavir per m2 of 300 mg lopinavir/ 75 mg ritonavir per m2.
De naïeve patiënten kregen ook nucleoside reverse transcriptase inhibitors.
De ervaren patiënten kregen nevirapine plus tot twee nucleoside reverse transcriptase inhibitors.
Veiligheids-, werkzaamheids- en farmacokinetische profielen van de twee dosisregimes werden bij elke patiënt bepaald na 3 weken van therapie.
Daarna vervolgden alle patiënten de therapie met de 300/ 75 mg per m2 dosis.
De patiënten hadden een gemiddelde leeftijd van 5 jaar (range 6 maanden tot 12 jaar) met 14 patiënten onder de 2 jaar en 6 patiënten onder de 1 jaar.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 838 cellen/ mm3 en het gemiddelde plasma HIV-1 RNA in de uitgangssituatie was 4,7 log10 kopieën/ ml.
Na 48 weken therapie was het aandeel van patiënten met HIV RNA < 400 kopieën/ ml 84% voor de patiënten zonder ervaring met antiretrovirale therapie en 75% voor de patiënten met ervaring met antiretrovirale therapie en de gemiddelde stijgingen vanaf de uitgangssituatie in het aantal CD4-cellen waren respectievelijk 404 cellen/ mm3 en 284 cellen/ mm3.
43 5.2 Farmacokinetische eigenschappen
Er werden geen substantiële verschillen gezien tussen de twee groepen.
Lopinavir wordt vrijwel geheel gemetaboliseerd door CYP3A.
Ritonavir remt het metabolisme van lopinavir en verhoogt hierdoor de plasmaconcentraties van lopinavir.
De studies als geheel lieten zien dat toediening van Kaletra 400/ 100 mg tweemaal daags gemiddelde “ steady-state” plasmaconcentraties van lopinavir geeft die 15-20 maal hoger zijn dan die van ritonavir bij met HIV-geïnfecteerde patiënten.
De plasmaspiegels van ritonavir zijn lager dan 7% van die verkregen na de ritonavirdosis van 600 mg tweemaal daags.
De in vitro antivirale EC50 van lopinavir is ongeveer 10 maal lager dan die van ritonavir.
De antivirale activiteit van Kaletra wordt daarom veroorzaakt door lopinavir.
Absorptie: meerdere doseringen met 400/ 100 mg Kaletra tweemaal daags gedurende 3 tot 4 weken en zonder maaltijdrestrictie gaven een gemiddelde ± SD lopinavir piek-plasmaconcentratie (Cmax) van 9,6 ± 4,4 μ g/ ml, optredend ongeveer 4 uur na toediening.
De gemiddelde “ steady-state” -dalconcentratie voorafgaand aan de ochtenddosis was 5,5 ±4,0 μ g/ ml.
De AUC van lopinavir was gedurende een 12 uur durend doseerinterval gemiddeld 82,8 ± 44,5 μ g u/ ml.
De absolute biobeschikbaarheid van lopinavir samen met ritonavir is niet vastgesteld in mensen.
Effecten van voedsel op orale absorptie:
Het is aangetoond dat Kaletra zachte capsules en oplossing bioequivalent zijn onder niet-vastende omstandigheden (matig vette maaltijd).
Toediening van een enkele 400/ 100 mg dosis van Kaletra zachte capsules met een matig vette maaltijd (500-682 kcal, waarvan 22,7 - 25,1% vet) leidde tot een gemiddelde stijging van 48% en 23% ten opzichte van vasten in respectievelijk de AUC en Cmax van lopinavir.
Voor Kaletra-drank zijn de overeenkomstige stijgingen van de AUC en Cmax van lopinavir respectievelijk 80% en 54%.
Toediening van Kaletra met een maaltijd met hoog vetgehalte (872 kcal, waarvan 55,8% vet) verhoogde AUC en Cmax van lopinavir met respectievelijk 96 en 43% voor zachte capsules en respectievelijk 130 en 56% voor drank.
Om de biobeschikbaarheid te verhogen en de variabiliteit te minimaliseren dient Kaletra ingenomen te worden met voedsel.
Distributie: in “ steady-state” is lopinavir voor ongeveer 98-99% gebonden aan serumeiwitten.
Lopinavir bindt zowel aan het alpha-1-acid glycoprotein (AAG) als aan albumine, waarbij het echter een hogere affiniteit heeft voor AAG.
In “ steady-state” blijft de eiwitbinding van lopinavir constant over het bereik van de waargenomen concentraties na 400/ 100 mg Kaletra tweemaal daags en is overeenkomstig bij gezonde en HIV-positieve patiënten.
Metabolisme: in vitro experimenten met menselijke levermicrosomen duiden erop dat lopinavir hoofdzakelijk oxidatief metabolisme ondergaat.
Lopinavir wordt uitgebreid gemetaboliseerd door het cytochroom P450-systeem van de lever, bijna uitsluitend door isozym CYP3A.
Ritonavir is een potente CYP3A-remmer die het metabolisme van lopinavir remt en daarom de plasmaconcentraties van lopinavir verhoogt.
Een 14C-lopinavir-studie bij mensen liet zien dat 89-% van de radioactiviteit in het plasma na een enkele 400/ 100 mg Kaletra dosis werd veroorzaakt door het oorspronkelijke actieve bestanddeel.
Tenminste 13 oxidatieve metabolieten van lopinavir zijn geïdentificeerd voor de mens.
Het 4-oxo- en 4-hydroxymetaboliet epimere paar zijn de hoofdmetabolieten met antivirale activiteit, maar vormen slechts een minieme hoeveelheid van de totale radioactiviteit in het plasma.
Gebleken is dat ritonavir metabole enzymen induceert, resulterend in de inductie van zijn eigen metabolisme en zeer waarschijnlijk de inductie van het lopinavirmetabolisme.
Dalconcentraties van lopinavir worden lager met de tijd gedurende veelvoudige dosering en stabiliseren na ongeveer 10 dagen tot 2 weken.
Eliminatie: na een 400/ 100 mg 14C-lopinavir/ ritonavir dosis kan ongeveer 10,4 ± 2,3% en 82,6 ± 2,5% van de toegediende dosis 14C-lopinavir in respectievelijk urine en faeces werden teruggevonden.
In urine en faeces bestond respectievelijk ongeveer 2,2% en 19,8% van de toegediende dosis uit onveranderd lopinavir.
Na veelvoudige dosering wordt minder dan 3% van de lopinavirdosis onveranderd uitgescheiden in de urine.
De effectieve (piek tot dal) halfwaardetijd van
44 lopinavir over een doseerinterval van 12 uur is gemiddeld 5-6 uur en de ogenschijnlijke orale klaring (CL/ F) van lopinavir is 6 tot 7 l/ u.
Speciale populaties
Kinderen:
Er zijn weinig farmacokinetische gegevens over kinderen jonger dan 2 jaar.
De farmacokinetiek van Kaletra 300/ 75 mg/ m2 tweemaal daags en 230/ 57,5 mg/ mm2 tweemaal daags is bestudeerd bij in totaal 53 kinderen, variërend in leeftijd van 6 maanden tot 12 jaar.
De lopinavir gemiddelde AUC, Cmax en Cmin in “ steady-state” waren respectievelijk 72,6 ± 31,1 μ g• u/ ml, 8,2 ± 2,9 μ g/ ml en 3,4 ± 2,1 μ g/ ml na Kaletra 230/ 57,5 mg/ m2 tweemaal daags zonder nevirapine (n=12) en waren respectievelijk 85,8 ±36,9 μ g• u/ ml, 10,0 ±3,3 en 3,6 ± 3,5 μ g/ ml na 300/ 75 mg/ m2 tweemaal daags met nevirapine (n=12).
De therapie met 230/ 57,5 mg/ m2 tweemaal daagse zonder nevirapine en de therapie met 300/ 75 mg/ m2 tweemaal daags met nevirapine gaf plasmaconcentraties van lopinavir die gelijk zijn aan die verkregen bij volwassen patiënten die het 400/ 100 mg tweemaal daags regime zonder nevirapine kregen.
Kaletra zachte capsules en Kaletra drank zijn bioequivalent onder niet-vastende omstandigheden.
Geslacht, ras en leeftijd:
De farmacokinetiek van Kaletra is niet bestudeerd bij ouderen.
Er zijn geen leeftijds- of geslachtsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten.
Farmacokinetische verschillen als gevolg van ras zijn niet geïdentificeerd.
Renale insufficiëntie:
De farmacokinetiek van Kaletra is niet bestudeerd bij patiënten met renale insufficiëntie; maar aangezien de renale klaring van lopinavir verwaarloosbaar is, wordt een verlaging van de totale lichaamsklaring niet verwacht bij patiënten met renale insufficiëntie.
Leverinsufficiëntie:
De "steady-state" farmakokinetische parameters van lopinavir in HIV-geïnfecteerde patiënten met mild tot matig verminderde leverfunctie zijn vergeleken met die van HIV-geïnfecteerde patiënten met normale leverfunctie in een meervoudige dosis studie met lopinavir/ ritonavir 400/ 100 mg tweemaal daags.
Een beperkte toename in de totale concentraties lopinavir van ongeveer 30% is waargenomen, welke niet verwacht wordt klinisch relevant te zijn.
(zie rubriek4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitstudies met herhaalde doses in knaagdieren en honden identificeerden de belangrijkste doelorganen zoals lever, nier, schildklier, milt en circulerende rode bloedcellen.
Veranderingen in de lever duidden op cellulaire zwelling met focale degeneratie.
Hoewel de blootstelling die deze veranderingen aan het licht bracht vergelijkbaar of onder humane klinische blootstelling was, waren de doseringen in dieren meer dan 6 maal de aanbevolen klinische dosis.
Milde renale tubulaire degeneratie bleef beperkt tot muizen die waren blootgesteld aan tenminste tweemaal de aanbevolen blootstelling bij de mens; bij ratten en honden was de nier onaangetast.
Gereduceerd serumthyroxine leidde tot een verhoogd vrijkomen van TSH met als resultaat folliculaire celhypertrofie in de schildklieren van ratten.
Deze veranderingen waren reversibel door verwijdering van het werkzame bestanddeel en waren afwezig bij muizen en honden.
Coombs-negatieve anisocytose en poikilocytose werden waargenomen bij ratten, maar niet bij muizen of honden.
Vergrootte milten met histiocytose werden gezien bij ratten maar niet bij andere diersoorten.
Serumcholesterol was verhoogd in knaagdieren maar niet in honden, terwijl triglycerides alleen waren verhoogd in muizen.
45 Tijdens in vitro experimenten werd de doorstroom van gekloneerde humane kalium kanalen (HERG) met 30% geremd door de hoogst geteste concentratie lopinavir/ ritonavir, welke overeenkomt met een 7-voudige totale en een 15-voudige vrije piek plasmaconcentratie die verkregen wordt bij mensen behandeld met de maximaal aanbevolen therapeutische dosis.
Vergelijkbare concentraties lopinavir/ ritonavir vertoonden daarentegen geen vertraging in de repolarisatie van canine cardiale Purkinje vezels.
Lagere concentraties lopinavir/ ritonavir gaven geen significante blokkade van kalium (HERG) doorstroming.
Studies naar weefseldistributie uitgevoerd in de rat suggereren geen significante cardiale retentie van het actieve bestanddeel, na 72 uur was de AUC in het hart ongeveer 50% van de gemeten plasma AUC.
Daarom is het te verwachten dat de cardiale lopinavir concentraties niet significant hoger zullen zijn dan de plasmaconcentraties.
Bij honden werden in het oog springende U curves op het elektrocardiogram waargenomen samenhangend met een verlengde PR-interval en bradycardie.
Het wordt aangenomen dat deze effecten worden veroorzaakt door elektrolyten verstoring.
De klinische relevantie van deze preklinische data is niet bekend, echter de potentiele cardiale bijwerkingen van dit geneesmiddel bij mensen kunnen niet worden uitgesloten (zie ook rubriek 4.4 en 4.8)
Bij ratten werden embryofoetotoxiciteit (verlies van zwangerschap, verminderde foetale levensvatbaarheid, verminderd foetale lichaamsgewicht, toegenomen frequentie van skelet variaties) en postnatale ontwikkelings toxiciteit (verminderde overleving van pups) waargenomen bij doseringen die toxisch waren voor het moederdier.
De systemische blootstelling aan lopinavir/ ritonavir bij de doseringen die toxisch waren voor het moederdier en voor de ontwikkeling waren lager dan de bedoelde therapeutische blootstelling bij mensen.
De lange-termijn carcinogeniteitsstudies van lopinavir/ ritonavir bij muizen lieten een niet genotoxische, mitogene inductie van levertumoren zien, over het algemeen beschouwd als van weinig betekenis voor het menselijk risico.
Carcinogeniteitsstudies bij ratten lieten geen tumorgene bevindingen zien.
Lopinavir/ ritonavir is niet mutageen of clastogeen gebleken in een reeks van in vitro en in vivo testen waaronder de “ Ames bacterial reverse mutation assay”, de lymfoomtest bij de muis, de micronucleus test bij de muis en de chromosomale afwijkingstesten met humane lymfocyten.
46 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kaletra drank bevat: alcohol (42% v/ v), stroop met hoog fructosegehalte, propyleenglycol, gezuiverd water, glycerol, povidon, magnasweet-110 smaakstof (mengsel van monoammoniumglycyrrhizinaat en glycerol), vanille-smaakstof (bevattende p-hydroxybenzoëzuur, p-hydroxybenzaldehyde, vanillinezuur, vanilline, heliotroop, ethylvanilline), polyoxyl 40 gehydrogeneerde ricinusolie, suikerspin-smaakstof (bevattende ethylmaltol, ethylvanilline, acetoïne, dyhydrcoumarine, propyleenglycol), kalium-acesulfaam, natriumsaccharine, natriumchloride, pepermuntolie, natriumcitraat, citroenzuur, menthol.
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Opslag tijdens gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer deze uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
6.5 Aard en inhoud van de verpakking
Amberkleurige polyethyleenterephtalaat (PET) flessen van 60 ml voor meerdere doses.
Elke verpakking bevat 5 flessen van 60 ml (300 ml).
De verpakking bevat ook 5 x5 ml doseerspuiten van 0,1 ml met een schaalverdeling van 0-5 ml (400/ 100 mg).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
47 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 maart 2001 Datum van laatste hernieuwing:
20 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
48 1.
NAAM VAN HET GENEESMIDDEL
Kaletra 200 mg/ 50 mg film-omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke fim-omhulde tablet bevat 200 mg lopinavir gecoformuleerd met 50 mg ritonavir als een farmacokinetische versterker.
Voor een volledige lijst van hulpstoffen, zie sectie 6.1.
3.
FARMACEUTISCHE VORM
Film-omhulde tabletten
De film-omhulde tabletten zijn geel met een reliëf van [Abbott logo] en “KA”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kaletra is bestemd voor de behandeling van HIV-1 geïnfecteerde volwassenen en kinderen boven de leeftijd van 2 jaar, in combinatie met andere antiretrovirale middelen.
De meeste ervaring met Kaletra is afkomstig van het gebruik van het product bij antiretrovirale therapie bij naïeve patiënten.
Gegevens bij patiënten die reeds in sterke mate met proteaseremmers zijn behandeld, zijn beperkt.
Er zijn beperkte gegevens beschikbaar over "salvage"-therapie bij patiënten waarbij Kaletra-therapie heeft gefaald.
De keuze om met HIV-1 geïnfecteerde patiënten, die reeds ervaring hebben met protease-remmers, met Kaletra te behandelen dient te worden gebaseerd op individuele virale resistentie-testen en de behandelingsgeschiedenis van patiënten (zie secties 4.4 en 5.1).
4.2 Dosering en wijze van toediening
Kaletra moet worden voorgeschreven door artsen die ervaring hebben met de behandeling van HIV- infectie.
Kaletra tabletten dienen heel te worden doorgeslikt zonder te kauwen, te breken of fijn te malen.
Gebruik bij volwassenen en adolescenten: de aanbevolen dosering Kaletra tabletten is twee 200/ 50 mg tabletten tweemaal daags in te nemen met of zonder voedsel.
De drank is beschikbaar voor patiënten die moeite hebben met slikken.
Raadpleeg de Samenvatting van de Productkenmerken van Kaletra drank voor doseringsinstructies.
Gebruik bij kinderen (2 jaar en ouder): bij kinderen van 40 kg of zwaarder of bij kinderen met een lichaamsoppervlak (LO)* groter dan 1,4 m2 kunnen de volwassendoseringen van Kaletra tabletten (400/ 100 mg tweemaal daags) gebruikt worden.
Voor kinderen die minder dan 40 kg wegen of die een LO tussen de 0,5 en 1,4 m2 hebben en tabletten kunnen slikken, raadpleeg de Samenvatting van de Productkenmerken van Kaletra 100 mg/ 25 mg tabletten.
Voor kinderen die niet in staat zijn om tabletten te slikken, raadpleeg de Samenvatting van de Productkenmerken van Kaletra drank. * Het lichaamsoppervlak (LO) kan worden berekend met behulp van de volgende vergelijking:
49 LO (m2) = √ (Hoogte (cm) X Gewicht (kg) / 3600)
Kinderen jonger dan 2 jaar: Het gebruik van Kaletra wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Gelijktijdige therapie: efavirenz of nevirapine
De volgende tabel bevat doseringsrichtlijnen voor Kaletra tabletten, gebaseerd op het lichaamsoppervlak, wanneer deze gebruikt worden in combinatie met efavirenz or nevirapine bij kinderen.
Richtlijnen voor dosering bij kinderen, bij gelijktijdig gebruik met efavirenz of nevirapine
Lichaamsoppervlak (m2)
Aanbevolen lopinavir/ ritonavir dosering (mg) tweemaal daags.
Adequate dosering kan worden bereikt met de twee beschikbare sterktes van Kaletra tabletten:
100/ 25 mg en 200/ 50 mg. *
≥ 0,5 tot < 0,8 ≥ 0,8 tot < 1,2
200/ 50 mg 300/ 75 mg
≥ 1,2 tot < 1,4 ≥ 1,4
400/ 100 mg 500/ 125 mg
* Kaletra tabletten dienen niet te worden gekauwd, gebroken of fijngemalen.
Verminderde leverfunctie:
Deze verhoging is waarschijnlijk niet klinisch relevant. (zie sectie 5.2).
Er zijn geen data beschikbaar over het gebruik van Kaletra in patiënten met een ernstig verminderde leverfunctie.
Kaletra dient niet te worden voorgeschreven aan deze patiënten (zie sectie 4.3).
Verminderde nierfunctie: doseringsaanpassing is niet nodig bij patiënten met verminderde nierfunctie.
Voorzichtigheid is geboden wanneer Kaletra wordt gebruikt bij patiënten met ernstig verminderde nierfunctie (zie sectie 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
Patiënten met ernstige leverinsufficiëntie.
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isovorm CYP3A.
Kaletra mag niet gelijktijdig worden toegediend met geneesmiddelen die sterk afhankelijk zijn van CYP3A voor de klaring en waarbij verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/ of levensbedreigende aandoeningen.
Deze geneesmiddelen zijn astemizol, terfenadine, oraal midazolam (voor waarschuwing met betrekking tot parenterale toediening van midazolam, zie rubriek 4.5), triazolam, cisapride, pimozide, amiodaron, ergot-alkaloiden, (b. v. ergotamine, dihydroergotamine, ergonovine en methylergonovine) en vardenafil..
Kruidenpreparaten die sint-Janskruid (Hypericum perforatum)bevatten dienen niet gelijktijdig met lopinavir en ritonavir gebruikt te worden vanwege een risico op verlaagde plasmaconcentraties en verminderd klinisch effect van lopinavir en ritonavir (zie sectie 4.5).
50 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten met reeds bestaande afwijkingen
Verminderde leverfunctie: de veiligheid en werkzaamheid van Kaletra zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Kaletra is gecontra-indiceerd in patiënten met ernstig verminderde lever functie (zie sectie 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische hepatitis, hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Verminderde nierfunctie: aangezien de renale klaring van lopinavir en ritonavir te verwaarlozen is, worden toegenomen plasmaconcentraties niet verwacht bij patiënten met verminderde nierfunctie.
Omdat lopinavir en ritonavir in hoge mate aan eiwit gebonden zijn, is het onwaarschijnlijk dat ze significant worden verwijderd via hemodialyse of peritoneale dialyse.
Hemofilie: er zijn meldingen geweest van verergerde bloeding, inclusief spontane huidhematomen en haemarthrose bij patiënten met hemofilie type A en B die behandeld werden met proteaseremmers.
Sommige patiënten kregen daarnaast factor VIII.
In meer dan de helft van de gerapporteerde gevallen werd de behandeling met proteaseremmers gecontinueerd of geherintroduceerd wanneer de behandeling was gestopt.
Een causaal verband is gesuggereerd, alhoewel het werkingsmechanisme nog niet is opgehelderd.
Patiënten met hemofilie dienen daarom op de hoogte te worden gesteld van de mogelijkheid op verergerde bloeding.
Lipideverhogingen
Behandeling met Kaletra heeft geresulteerd in (soms duidelijke) verhogingen van de concentratie van totaal cholesterol en triglycerides.
Triglyceride- en cholesteroltesten dienen te worden uitgevoerd voorafgaand aan de start van de Kaletra-therapie en met periodieke intervallen gedurende de therapie.
Bijzondere voorzichtigheid is geboden bij patiënten met hoge uitgangswaarden en een geschiedenis van lipide-afwijkingen.
Lipide-afwijkingen dienen op een klinisch juiste wijze te worden behandeld (zie ook sectie 4.5 voor aanvullende informatie over mogelijke interacties met HMG-CoA-reductase remmers).
Pancreatitis
Er zijn gevallen van pancreatitis gerapporteerd bij patiënten die Kaletra kregen, inclusief diegenen die hypertriglyceridemie ontwikkelden.
In de meeste gevallen hebben deze patiënten een voorgeschiedenis gehad van pancreatitis en/ of gelijktijdige behandeling met andere geneesmiddelen geassocieerd met pancreatitis.
Opvallende triglyceridenverhoging is een risicofactor voor de ontwikkeling van pancreatitis.
Patiënten met vergevorderde HIV lopen het risico op verhoogde triglyceriden en pancreatitis.
Pancreatitis dient te worden overwogen indien klinische symptomen (misselijkheid, overgeven, abdominale pijn) of afwijkingen in laboratoriumwaarden (zoals toegenomen serumlipase of amylasewaarden) worden waargenomen die pancreatitis doen vermoeden.
Patiënten die deze tekenen of symptomen vertonen dienen te worden geëvalueerd en behandeling met Kaletra dient te worden onderbroken indien een diagnose van pancreatitis is gesteld (zie sectie 4.8).
51 Hyperglykemie
"New onset"-diabetes mellitus, hyperglykemie of verergering van bestaande diabetes mellitus zijn gerapporteerd bij patiënten die proteaseremmers kregen.
Bij sommige van hen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel patiënten hadden gelijktijdig andere medische aandoeningen waarvan sommigen therapie vereisten met middelen die zijn geassocieerd met de ontwikkeling van diabetes mellitus of hyperglykemie.
Vetredistributie en metabole afwijkingen
Gecombineerde antiretrovirale therapie, is bij HIV-patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie).
De lange termijn consequenties van dit effect zijn op dit moment onbekend.
Kennis omtrent het mechanisme is niet compleet.
Er wordt een verband tussen viscerale lipomatose en proteaseremmers (PI’ s) en lipoatrofie en nucleoside reverse transcriptase inhibitors (NRTI’ s) verondersteld.
Een groter risico op lypodystrofie wordt in verband gebracht met individuele factoren zoals ouderdom en met geneesmiddelgerelateerde factoren zoals langdurig gebruik van antiretrovirale therapie en samengaande metabole afwijkingen.
Klinisch onderzoek dient ook gericht te zijn op evaluatie van lichamelijke tekenen van een herverdeling van vet.
Meting van nuchtere waarden van serumlipiden en bloed-glucose dient overwogen te worden..
Vetafwijkingen dienen op geschikte klinische wijze behandeld te worden (zie sectie 4.8).
Immuunreactiveringssyndroom
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
PR-interval verlenging
Van lopinavir/ ritonavir is bekend dat het bij sommige gezonde volwassen vrijwilligers een geringe asymptomatische verlenging van het PR-interval veroorzaakt.
Bij patiënten die lopinavir/ ritonavir kregen zijn zeldzame meldingen gemaakt van tweede- of derdegraads atrioventriculair blok bij patiënten met onderliggende structurele hartproblemen en reeds bestaande geleidingssysteemafwijkingen en bij patiënten die geneesmiddelen kregen waarvan bekend is dat zij het PR-interval verlengen (zoals verapamil of atazanavir).
Kaletra dient met voorzichtigheid te worden gebruikt bij dergelijke patiënten (zie rubriek 5.1).
Interacties met geneesmiddelen
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isoform CYP3A.
Deze toenames in plasmaconcentraties van gelijktijdig
52 toegediende geneesmiddelen kunnen hun therapeutisch effect en bijwerkingen doen versterken of verlengen (zie secties 4.3 en 4.5).
De HMG-CoA reductaseremmers simvastatine en lovastatine zijn sterk afhankelijk van CYP3A voor hun metabolisme, vandaar dat gelijktijdig gebruik van Kaletra met simvastatine of lovastatine niet wordt aanbevolen vanwege een toegenomen risico van myopathie inclusief rhabdomyolyse.
Voorzichtigheid is tevens geboden en verminderde doses dienen te worden overwogen indien Kaletra gelijktijdig wordt gebruikt met rosuvastatine of met atorvastatine, welke in mindere mate wordt gemetaboliseerd door CYP3A4.
Indien behandeling met een HMG-CoA reductaseremmer is aangewezen, wordt pravastatine of fluvastatine aanbevolen (zie sectie 4.5).
Bijzondere voorzichtigheid is geboden wanneer Kaletra en geneesmiddelen worden voorgeschreven waarvan bekend is dat ze verlenging van het QT interval induceren zoals: chloorfeniramine, kinidine, erytromycine, claritromycine.
Kaletra kan inderdaad concentraties van gelijktijdig toegediende geneesmiddelen doen verhogen en dit kan resulteren in een toename van hun cardiale bijwerkingen.
Cardiale bijwerkingen zijn gerapporteerd bij Kaletra in preklinische studies; daarom kunnen de potentiële cardiale effecten van Kaletra op dit moment niet worden uitgesloten (zie secties 4.8 en 5.3).
Gelijktijdige toediening van Kaletra met rifampicine wordt niet aanbevolen.
Rifampicine veroorzaakt in combinatie met Kaletra grote verlagingen in lopinavirconcentraties welke op hun beurt het therapeutische effect van lopinavir significant kunnen verlagen.
Voldoende blootstelling aan lopinavir/ ritonavir kan bereikt worden door een hogere dosis Kaletra te gebruiken, maar dit maakt de kans op lever- en gastrointestinale toxiciteit groter.
Daarom moet deze gelijktijdige toediening vermeden worden, tenzij dit strikt noodzakelijk geacht wordt (zie sectie 4.5).
Anders
Kaletra geneest HIV infectie of AIDS niet.
Het vermindert het risico HIV door te geven aan anderen via seksueel contact of bloedcontaminatie niet.
Passende voorzorgsmaatregelen dienen te worden genomen.
Mensen die Kaletra gebruiken kunnen nog steeds infecties ontwikkelen of andere met HIV of AIDS samenhangende ziekten.
Gelijktijdig gebruik van Kaletra en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd effecten waaronder het Cushing- syndroom en suppressie van de bijnier (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Kaletra bevat lopinavir en ritonavir, die beide in vitro remmers zijn van de P450-isovorm CYP3A.
Gelijktijdige toediening van Kaletra en geneesmiddelen die hoofdzakelijk worden gemetaboliseerd door CYP3A kan resulteren in verhoogde plasmaconcentraties van het andere geneesmiddel, wat zijn therapeutisch effect en bijwerkingen kan versterken of verlengen.
Kaletra remt CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 of CYP1A2 niet bij klinisch relevante concentraties (zie sectie 4.3).
In vivo is gebleken dat Kaletra zijn eigen metabolisme induceert en de biotransformatie van een aantal geneesmiddelen, gemetaboliseerd door cytochroom P450-enzymen en glucuronidering, verhoogt.
Dit kan resulteren in verlaagde plasmaconcentraties en mogelijk vermindering van werkzaamheid van gelijktijdig toegediende geneesmiddelen.
Geneesmiddelen die gecontra-indiceerd zijn voornamelijk vanwege de te verwachten grootte van de interactie en de mogelijkheid voor ernstige bijwerkingen, zijn beschreven in sectie 4.3.
Tenzij het anders wordt vermeld, zijn alle interactiestudies uitgevoerd met Kaletra capsules, die een lagere beschikbaarheid van ongeveer 20% van lopinavir geven dan de 200/ 50 mg tabletten.
53 Antiretrovirale middelen
Nucleoside/ nucleotide reverse transcriptase inhibitors (NRTIs):
Stavudine en lamivudine: wanneer Kaletra werd gegeven alleen of in combinatie met stavudine en lamivudine werden geen veranderingen in de farmacokinetiek van lopinavir waargenomen in klinische studies.
Didanosine: het wordt aanbevolen om didanosine toe te dienen op een lege maag; daarom kan didanosine gelijktijdig met Kaletra zonder voedsel worden gegeven.
Zidovudine en abacavir:
Kaletra induceert glucuronidering; daarom kan Kaletra de plasmaconcentraties van zidovudine en abacavir verlagen.
De klinische significantie van deze mogelijke interactie is onbekend.
Tenofovir: bij gelijktijdige toediening van tenofovir en disoproxilfumaraat werden de tenofovirconcentraties verhoogd met ongeveer 30% terwijl er geen veranderingen werden bemerkt in lopinavir- of ritonavirconcentraties.
Hogere tenofovirconcentraties zouden bijwerkingen die geassocieerd worden met tenofovir, waaronder nieraandoeningen, kunnen verergeren.
Non-nucleoside reverse transcriptase inhibitors (NNRTIs):
In een onderzoek uitgevoerd bij gezonde volwassenen om de interactie tussen Kaletra tabletten (400/ 100 mg tweemaal daags) en efavirenz (600 mg eenmaal daags) te onderzoeken, gaf efavirenz een afname in de AUC van lopinavir met 30-40%.
Daarom dient de Kaletra tabletdosering te worden verhoogd tot 500/ 125 mg tweemaal daags wanneer het gelijktijdig wordt toegediend met efavirenz 600 mg eenmaal daags.
Vergelijkbare farmacokinetische interacties worden verwacht als Kaletra tabletten gelijktijdig worden toegediend met de NNRTI nevirapine en met de proteaseremmers nelfinavir en amprenavir.
In deze gevallen van gelijktijdige toediening zijn dezelfde aanbevelingen voor bewaking van toepassing.
Gelijktijdige toediening met andere proteaseremmer (PIs)
Kaletra (400/ 100 mg tweemaal daags) is onderzocht in combinatie met verlaagde doses amprenavir, indinavir, nelfinavir en saquinavir in steady-state gecontroleerde studies bij gezonde vrijwilligers in vergelijking tot klinische doses van elke HIV-proteaseremmer in de afwezigheid van ritonavir.
Vergelijkingen met gepubliceerde farmacokinetische data met door ritonavir versterkte amprenavir en saquinavir therapieën zijn ook beschreven.
Tevens wordt het effect van extra ritonavir op de farmacokinetiek van lopinavir besproken.
Bedenk dat de historische vergelijkingen met door ritonavir versterkte proteaseremmer therapieën met voorzichtigheid dienen te worden geïnterpreteerd (zie de details van de hieronder beschreven combinaties).
Geschikte doses van proteaseremmers in combinatie met Kaletra met betrekking tot veiligheid en effectiviteit zijn niet vastgesteld.
Daarom dient de gelijktijdige toediening van Kaletra met andere PIs strikt bewaakt te worden.
Amprenavir: zie de aanbevelingen zoals beschreven voor gelijktijdige toediening van Kaletra tabletten met efavirenz.
Fosamprenavir: gelijktijdige toediening van standaarddoseringen lopinavir/ ritonavir met fosamprenavir resulteert in een significante vermindering van de amprenavirconcentraties.
Gelijktijdige toediening van een verhoogde dosis fosamprenavir 1400 mg tweemaal daags met lopinavir/ ritonavir 533/ 133 mg tweemaal daags aan patiënten die voorbehandeld zijn met proteaseremmers resulteerde in een hogere incidentie gastrointestinale bijwerkingen en verhogingen
Daarom wordt gelijktijdige toediening van deze geneesmiddelen niet aanbevolen.
Indinavir 600 mg tweemaal daags in combinatie met Kaletra geeft een vergelijkbare AUC, een hogere Cmin (3,5 maal) en een lagere Cmax in vergelijking met indinavir 800 mg driemaal daags alleen.
Verder blijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en indinavir, worden gecombineerd, op basis van een historische vergelijking met Kaletra alleen.
Nelfinavir: zie de aanbevelingen zoals beschreven voor gelijktijdige toediening van Kaletra tabletten met efavirenz.
Saquinavir: saquinavir 800 mg tweemaal daags gelijktijdig toegediend met Kaletra geeft een 9,6- voudige verhoging van de saquinavir AUC in vergelijking met saquinavir 1200 mg drie maal per dag alleen.
Saquinavir 800 mg tweemaal daags gelijktijdig toegediend met Kaletra resulteerde in een verhoging van de saquinavir AUC met ongeveer 30% in vergelijking met saquinavir/ ritonavir 1000/ 100 mg tweemaal daags, en geeft vergelijkbare blootstelling met die gerapporteerd voor saquinavir/ ritonavir 400/ 400 mg tweemaal daags.
Wanneer saquinavir 1200 mg tweemaal daags werd gecombineerd met Kaletra, werden geen verdere verhogingen van de concentraties waargenomen, Verder blijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en saquinavir, gecombineerd worden, op basis van een historische vergelijking met Kaletra alleen.
Kaletra gelijktijdig toegediend met een extra 100 mg ritonavir tweemaal daags resulteerde in een toename van de lopinavir AUC en Cmin van respectievelijk 33% en 64% in vergelijking met Kaletra
Andere geneesmiddelen:
Maagzuurremmende middelen (omeprazol, ranitidine): in een onderzoek dat werd uitgevoerd bij gezonde vrijwilligers werd geen klinisch relevante interactie waargenomen wanneer Kaletra tabletten 400/ 100 mg tweemaal daags gelijktijdig werden toegediend met omeprazol of ranitidine.
Kaletra kan zonder aanpassing van de dosering gelijktijdig worden toegediend met maagzuurremmende middelen.
Anti-arrhythmica (amiodaron, bepridil, systemisch lidocaïne en kinidine): concentraties kunnen worden verhoogd indien gelijktijdig toegediend met Kaletra.
Voorzichtigheid is geboden en het controleren van therapeutische concentraties, indien mogelijk, wordt aanbevolen.
Hierdoor kan de kans op bijwerkingen die meestel bij cytostatica optreden toenemen.
Anticoagulantia: warfarineconcentraties kunnen worden beïnvloed indien gelijktijdig toegediend met Kaletra.
Het wordt aanbevolen de INR (international normalised ratio) te controleren.
Anticonvulsiva (fenobarbital, fenytoïne, carbamazepine): zullen CYP3A4 induceren en kunnen lopinavirconcentraties verlagen.
55 Bovendien resulteerde gelijktijdig gebruik van fenytoïne en lopinavir/ ritonavir in matige afnames van de steady-state fenytoïneconcentraties.
Fenytoïnespiegels moeten gecontroleerd worden bij gelijktijdig gebruik met lopinavir/ ritonavir.
Bupropion: bij gezonde vrijwilligers waren de AUC en de Cmax van bupropion en van zijn actieve metaboliet, hydroxybupropion, verlaagd met ongeveer 50% wanneer het gelijktijdig werd toegediend met lopinavir/ ritonavir capsules 400/ 100 mg tweemaal daags bij steady-state.
Dit effect kan veroorzaakt zijn door inductie van het bupropionmetabolisme.
Daarom dient, wanneer de toediening van lopinavir/ ritonavir met bupropion onvermijdelijk wordt geacht, deze toediening onder nauwkeurige klinische regelmatige controle van de bupropioneffectiviteit plaats te vinden, zonder de aanbevolen dosis te overschrijden, ondanks de waargenomen inductie.
Trazodon: in een farmacokinetisch onderzoek dat werd uitgevoerd bij gezonde vrijwilligers, leidde gelijktijdig gebruik van ritonavir in lage dosering (200 mg tweemaal daags) met een enkelvoudige dosering van trazodon tot een toename in plasmaconcentraties van trazodon (AUC 2,4-voudig verhoogd).
De bijwerkingen misselijkheid, duizeligheid, hypotensie en syncope werden waargenomen na gelijktijdige toediening van trazodon en ritonavir in dit onderzoek.
Het is echter onbekend of de combinatie van lopinavir/ ritonavir een vergelijkbare toename van de blootstelling aan trazodon veroorzaakt.
De combinatie dient met voorzichtigheid te worden toegepast en een lagere dosering van trazodon dient te worden overwogen.
Digoxine: plasmaconcentraties van digoxine kunnen verhoogd worden bij gelijktijdige toediening met Kaletra.
Voorzichtigheid is geboden en therapeutische controle van digoxineconcentraties, indien beschikbaar, wordt aanbevolen in geval van gelijktijdige toediening van Kaletra en digoxine.
Extra voorzichtigheid dient te worden toegepast bij het voorschrijven van Kaletra bij patiënten die digoxine gebruiken, omdat het acute remmende effect van ritonavir op Pgp naar verwachting de digoxinespiegels significant doet toenemen.
De gestegen digoxinespiegel kan na verloop van tijd dalen, terwijl Pgp inductie zich ontwikkelt.
Starten van digoxine bij patiënten die reeds Kaletra gebruiken leidt naar verwachting tot een beperktere toename van digoxineconcentraties.
Dihydropyridine-calciumkanaalblokkers (b. v. felodipine, nifedipine, nicardipine): hun serumconcentraties kunnen worden verhoogd door Kaletra.
Het wordt verwacht dat HMG-CoA reductaseremmers die sterk afhankelijk zijn van CYP3A4- metabolisme, zoals lovastatine en simvastatine, sterk verhoogde plasmaconcentraties zullen hebben wanneer ze gelijktijdig met Kaletra worden toegediend.
Aangezien toegenomen concentraties van HMG-CoA reductaseremmers myopathie, inclusief rhabdomyolyse, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met Kaletra niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A voor metabolisme.
Wanneer atorvastatine gelijktijdig werd gegeven met Kaletra, werd een gemiddeld 4,7-voudige en 5,9-voudige toename in respectievelijk de Cmax en AUC van atorvastatine waargenomen.
Indien gebruikt met Kaletra, dient de laagst mogelijke dosis atorvastatine te worden toegediend.
Rosuvastatine is niet afhankelijk van CYP3A.
Bij gelijktijdig gebruik met Kaletra werd echter een gemiddelde 5-voudige en 2-voudige toename in respectievelijk de Cmax en AUC van rosuvastatine waargenomen.
Voorzichtigheid moet worden betracht wanneer Kaletra wordt gebruikt in combinatie met rosuvastatine.
Resultaten uit een interactiestudie met Kaletra en pravastatine laten geen klinisch significante interactie zien.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4, en interacties worden niet verwacht met Kaletra.
Indien behandeling met een HMG-CoA reductase remmer is geïndiceerd, wordt pravastatine of fluvastatine aanbevolen.
Dexamethason: kan CYP3A4 induceren en lopinavirconcentraties verlagen.
Fosfodiësteraseremmers: fosfodiësteraseremmers die afhankelijk zijn van CYP3A4-metabolisme, zoals tadalafil en sildenafil, leiden naar verwachting tot respectievelijk een ongeveer 2-voudige en ongeveer 11-voudige toename van de AUC, wanneer zij tegelijk worden toegediend met regimes die
Extra voorzichtigheid dient te worden toegepast bij het voorschrijven van sildenafil of tadalafil aan patiënten die Kaletra gebruiken en er dient in toegenomen mate op bijwerkingen te worden gelet.
Gelijktijdige toediening van vardenafil met ritonavir-bevattende regimes waaronder Kaletra leidt naar verwachting tot een 49-voudige toename in de AUC van vardenafil.
Cyclosporine, sirolimus (rapamycine) en tacrolimus: concentraties kunnen worden verhoogd indien toegediend in combinatie met Kaletra.
Het wordt aanbevolen de therapeutische concentratie vaker te controleren, totdat de plasmaconcentraties van deze producten zijn gestabiliseerd.
Ketoconazol en itraconazol: serumconcentraties kunnen worden verhoogd door Kaletra.
Hoge doses ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol: vanwege de mogelijkheid van verminderde voriconazolconcentraties, dient gelijktijdige toediening van voriconazol en ritonavir in lage dosering (100 mg tweemaal daags) zoals Kaletra bevat te worden vermeden, tenzij een afweging van de voordelen tegen de risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt.
Claritromycine: matige toenames in de AUC van claritromycine worden verwacht indien het gelijktijdig wordt toegediend met Kaletra.
Bij patiënten met verminderde nier- of leverfunctie dient doseringsverlaging van claritromycine te worden overwogen (zie sectie 4.4).
Buprenorfine: bij gelijktijdige toediening van buprenorfine (16 mg per dag) en lopinavir/ ritonavir (400/ 100 mg tweemaal daags) werd geen klinisch relevante interactie waargenomen.
Kaletra kan gelijktijdig toegediend worden met buprenorfine zonder dosisaanpassing.
Methadon: het is aangetoond dat Kaletra de plasmaconcentraties van methadon verlaagt.
Het wordt aanbevolen de plasmaconcentraties van methadon te controleren.
Anticonceptiemiddelen: de concentraties van ethinyloestradiol werden verlaagd toen anticonceptiemiddelen op oestrogeenbasis gelijktijdig werden toegediend met Kaletra.
In geval van gelijktijdige toediening van Kaletra met anticonceptiva die ethinylestradiol bevatten (in welke anticonceptieve formulering dan ook, bijv. oraal of pleister), dienen alternatieve methoden van anticonceptie te worden toegepast.
Rifabutine: wanneer rifabutine en Kaletra gelijktijdig werden toegediend gedurende 10 dagen, waren de Cmax en AUC van rifabutine (moederstof en actieve 25-O-desacetyl metaboliet) respectievelijk 3,5 en 5,7-voudig verhoogd.
Op basis van deze gegevens wordt een verlaging van de dosis rifabutine met 75% (b. v.150 mg om de dag of 3 keer per week) aanbevolen wanneer het wordt toegediend met Kaletra.
Verdere verlaging kan noodzakelijk zijn.
Rifampicine: gelijktijdige toediening van Kaletra met rifampicine wordt niet aanbevolen.
Rifampicine veroorzaakt, wanneer het gelijktijdig met Kaletra wordt toegediend, een sterke afname in de lopinavirconcentratie, waardoor het therapeutisch effect van lopinavir significant kan verminderen.
Een dosisaanpassing van Kaletra naar 400 mg/ 400 mg tweemaal daags zorgt voor compensatie van het CYP 3A4-inducerende effect van rifampicine.
Een dergelijke dosisaanpassing kan echter zorgen voor ALT/ AST verhogingen en toename van gastrointestinale aandoeningen.
Daarom dient deze gelijktijdige toediening vermeden te worden, tenzij dit strikt noodzakelijk wordt geacht.
Als deze gelijktijdige toediening als onvermijdelijk wordt beoordeeld, moet de verhoogde dosering van Kaletra van 400 mg/ 400 mg tweemaal daags met rifampicine toegediend worden onder scherpe controle van veiligheid en therapeutisch effect van de geneesmiddelen.
De dosering Kaletra dient pas opgetitreerd te worden nadat rifampicine geïnitieerd is (zie sectie 4.4).
57 St.
Bij gelijktijdig gebruik met het kruidenpreparaat sint-Janskruid (Hypericum perforatum) kunnen de serumconcentraties van lopinavir en ritonavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen door het sint-Janskruid.
Kruidenpreparaten met sint- Janskruid dienen daarom niet met loinavir en ritonavir te worden gecombineerd.
Als een patiënt al sint-Janskruid gebruikt, staak het gebruik van sint-Janskruid en controleer zo mogelijk de virusconcentratie.
Bij beëindiging van sint-Janskruid kunnen de lopinavir- en ritonavirspiegels stijgen.
Mogelijk moet de dosis Kaletra worden aangepast.
Het inducerende effect van sint-Janskruid kan tot tenminste 2 weken na beëindiging van de behandeling aanhouden (zie sectie 4.3).
Midazolam: midazolam wordt uitgebreid door CYP3A4 gemetaboliseerd.
Gelijktijdige toediening van Kaletra kan een hoge toename in de concentratie van deze benzodiazepine veroorzaken.
Een fenotyperende cocktailstudie bij 14 gezonde vrijwilligers toonde een 13-voudige toename van de AUC aan met oraal midazolam en een 4-voudige toename met parenteraal midazolam.
Daarom dient Kaletra niet gelijktijdig met midazolam oraal te worden toegediend (zie rubriek 4.3), terwijl voorzichtigheid moet worden betracht bij gelijktijdige toediening van Kaletra met parenteraal midazolam.
Als Kaletra gelijktijdig wordt toegediend met parenteraal midazolam, dient dit op een Intensive Care afdeling (IC) te gebeuren of in een vergelijkbare opstelling met de verzekering van klinische controle binnen handbereik en geschikte medische behandeling in het geval van ademhalingsdepressie en/ of langdurige sedatie.
Met name als meer dan een enkelvoudige dosis midazolam wordt toegediend, dient dosisaanpassing van midazolam in overweging te worden genomen.
Fluticason-propionaat (interactie met ritonavir): in een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig gebruikten met 50 μ g intranasaal fluticason-propionaat (viermaal daags), waren de fluticason-propionaat plasma- concentraties significant verhoogd, terwijl de intrinsieke cortisol-concentraties met gemiddeld 86% (90% betrouwbaarheidsinterval 82 – 89%) afnamen.
Wanneer fluticason-propionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticason-propionaat toegediend kregen, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdig gebruik van Kaletra met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd- effecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd welke niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemisch blootstelling aan fluticason op de ritonavir plasma-concentraties zijn nog niet bekend.
Gebaseerd op bekende metabole profielen worden er geen klinisch significante interacties verwacht tussen Kaletra en fluvastatine, dapson, trimethoprim/ sulfamethoxazol, azitromycine of fluconazol.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens bekend over het gebruik van Kaletra bij zwangere vrouwen.
In proefdierstudies werd reproductietoxiciteit waargenomen (zie sectie 5.3).
Het mogelijke risico voor mensen is onbekend.
Kaletra dient niet gebruikt te worden tijdens zwangerschap tenzij dit duidelijk noodzakelijk is.
Studies met ratten lieten zien dat lopinavir wordt uitgescheiden in de melk.
Het is onbekend of dit geneesmiddel wordt uitgescheiden in moedermelk.
HIV-geïnfecteerde vrouwen moeten onder geen beding hun kinderen borstvoeding geven om de transmissie van HIV te vermijden.
58 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd naar effecten op de rijvaardigheid of het vermogen om machines te bedienen.
Patiënten moeten worden geïnformeerd dat misselijkheid is gemeld tijdens behandeling met Kaletra (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van Kaletra is onderzocht in 612 patiënten in fase II/ III klinische studies waarvan 442 een dosis ontvingen van 400/ 100 mg tweemaal daags.
In sommige studies was Kaletra gebruikt in combinatie met efavirenz of nevirapine.
De meest voorkomende bijwerking samenhangend met de behandeling met Kaletra was diarree en was over het algemeen mild tot matig van ernst.
Het afbreken van de behandeling vanwege bijwerkingen kwam voor bij 4,5% (naïeve patiënten) en 9% (ervaren patiënten) over een periode van 48 weken.
Het is belangrijk op te merken dat gevallen van pancreatitis gerapporteerd zijn bij patiënten die Kaletra kregen, inclusief diegenen die hypertriglyceridemie ontwikkelden.
Verder zijn er tijdens behandeling met Kaletra zeldzame gevallen van PR-intervalverlenging gerapporteerd (zie sectie 4.4: secties pancreatitis en lipideverhogingen).
Toegenomen C PK, myalgie, myositis, en zelden rhabdomyolyse zijn gerapporteerd bij protease remmers, voornamelijk in combinatie met nucleoside reverse transcriptase-remmers.
Gecombineerde antiretrovirale therapie, is bij HIV- patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie), inclusief verlies van perifeer en subcutaan gezichtsvet, verhoogd intra-abdominaal en visceraal vet, borsthypertrofie en ophoping van dorsocervicaal vet (buffalo hump)
Gecombineerde antiretrovirale therapie wordt ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglycemie en hyperlactatemie (zie sectie 4 .4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Volwassenen
Bijwerkingen:
De volgende bijwerkingen van matige tot ernstige intensiteit met een mogelijke of waarschijnlijke relatie met Kaletra zijn gerapporteerd.
De bijwerkingen zijn per orgaansysteem vermeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst: zeer vaak > 1/ 10, vaak > 1/ 100- < 1/10, soms > 1/1000- < 1/100.
59 Bijwerkingen bij volwassen patiënten in klinische studies
Infecties en parasitaire aandoeningen
Soms
Otitis media, bronchitis, sinusitis, furunculosis, bacteriële infectie, virale infectie
Nieuwvormingen, benigne en maligne en niet-gespecificeerd (inclusief cysten en poliepen)
soms
Goedaardige huid neoplasma, cysten
Bloed- en lymfestelselaandoeningen
soms
anemie, leukopenie en lymfadenopathie
Endocriene aandoeningen
soms
Hypogonadisme bij de man, syndroom van Cushing, hypothyroïdie
Voedings- en stofwisselingsstoornissen
soms
Avitaminose, dehydratie, oedeem, verhoogde eetlust, melkzuuracidose, obesitas, anorexie, diabetes mellitus, hyperglykemie, hypocholesterolemie
Psychische stoornissen
vaak
slapeloosheid
soms
Abnormale dromen, agitatie, angst, verwarring, depressie, dyskinesie, emotionele labiliteit, verminderd libido, nervositeit, abnormaal denken
Zenuwstelselaandoeningen
vaak
hoofdpijn, paresthesie
soms
duizeligheid, amnesie, ataxie, encephalopathie, gezichtsverlamming, hypertonie, neuropathie, perifere neuritis, slaperigheid, tremor, smaakverlies smaakverandering, migraine, extrapiramidaal syndroom
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
soms soms
abnormaal gezichtsvermogen, oogafwijking Tinnitus
Hartaandoeningen Bloedvataandoeningen
soms soms
Palpitatie, long-oedeem, myocard infarct1 Hypertensie, tromboflebitis, vasculitis, spataderen, diepe thromboflebitis, aandoeningen aan de bloedvaten
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
soms
Dyspneu, rhinitis, verergerd hoesten
Maagdarmstelselaandoeningen
Zeer vaak
Diarree
vaak
misselijkheid, braken, abdominale pijn, abnormale stoelgang, dyspepsie, flatulentiegastrointestinale aandoeningen
soms
opgezette buik, obstipatie, droge mond, dysfagie, enterocolitis, eructatie, oesophagitis, faecale incontinentie, gastritis, gastroenteritis, hemorragische colitis, mondzweren, pancreatitis2, sialadenitis, stomatitis, ulceratieve stomatitis, periodontitis
Lever- of galaandoeningen
soms
Cholecystitis, hepatitis, hepathomegalie, vetophoping in de lever, gevoelige lever
60 Huid- en onderhuidaandoeningen
vaak
uitslag, lipodystrofie, acne
soms
Alopecia, droge huid, eczeem, exfoliatieve dermatitis, maculopapulaire uitslag, nagelaandoeningen, pruritus, seborroehuidontkleuring, huidzweren, gezichtsoedeem, transpireren, huidstriemen
Skeletspierstelsel- en bindweefselaandoeningen
Artralgie, artrose, myalgie, rugpijn, gewrichtsafwijkingen
nierstenen, urine-afwijkingen, albuminurie, hypercalciurie, nefritis, hyperurikemie
Abnormale ejaculatie, amenorroe, borstvergroting, gynaecomastie, impotentie, menorragie
Algemene aandoeningen en toedieningsplaatsstoornissen
vaak
Asthenie, pijn
soms
borstpijn, substernale borstpijn, koude rillingen, koorts griepsyndroom, malaise, perifeer oedeem, geneesmiddelen interactie
Onderzoeken
Zeer vaak (Graad 3 of 4)
Verhoogde triglyceriden, verhoogd totaalcholesterol, verhoogd GGT
1
vaak (Graad 3 of 4) soms
verhoogd glucose, verhoogd amylase, verhoogd SGOT/ AST, verhoogd SGPT/ ALT, abnormale uitkomsten leverfunctietest verminderde glucose tolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine, veranderde hormoongehaltes, abnormale uitkomsten laboratoriumtesten
Dit geval had een fatale uitkomst 2 Zie 4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik: pancreatitis en lipideverhogingen
61 Pediatrische patiënten
Bij kinderen van 2 jaar en ouder is de aard van het veiligheidsprofiel gelijk aan dat wat gezien wordt bij volwassenen.
Ongewenste bijwerkingen bij pediatrische patiënten in klinische studies
Infecties en parasitaire aandoeningen
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
koorts
Onderzoeken
vaak (Graad 3 or 4)
hoge geactiveerde partiële tromboplastinetijd, laag hemoglobine, laag aantal bloedplaatjes, verhoogd natrium, verhoogd kalium, verhoogd calcium, verhoogd bilirubine, verhoogd SGPT/ ALT, verhoogd SGOT/ AST, verhoogd totaal cholesterol, verhoogd amylase, verhoogd urinezuur, verlaagd natrium, verlaagd kalium, verlaagd calcium, verlaagd aantal neutrofielen
*zie sectie 4.4: pancreatitis en lipideverhogingen.
Post marketing ervaring
Hepatitis en zelden geelzucht zijn gerapporteerd bij patiënten op Kaletra therapie met aanwezigheid of afwezigheid van identificeerbare factoren voor hepatitis.
Stevens-Johnson syndroom en erythema multiforme zijn gemeld.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Tot op heden is er beperkte ervaring met acute overdosering met Kaletra bij de mens.
De klinisch negatieve tekenen waargenomen bij honden omvatten salivatie, emesis en diarree/ abnormale ontlasting.
De tekenen van toxiciteit waargenomen bij muizen, ratten of honden omvatten verlaagde activiteit, ataxia, emaciatie, dehydratie en tremor.
Er is geen specifiek antidotum voor overdosering met Kaletra.
Behandeling van overdosering met Kaletra moet bestaan uit algemene ondersteunende maatregelen waaronder het controleren van de vitale tekenen en observatie van de klinische status van de patiënt.
Eliminatie van ongeabsorbeerde werkzame bestanddelen wordt bereikt, wanneer geïndiceerd, door middel van emesis of maagspoeling.
62 Toediening van geactiveerde koolstof kan ook gebruikt worden als hulp bij de verwijdering van ongeabsorbeerde werkzame bestanddelen.
Aangezien Kaletra in hoge mate is gebonden aan eiwit is het niet aannemelijk dat dialyse bij kan dragen tot aanzienlijke verwijdering van de werkzame bestanddelen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: proteaseremmers, ATC-code:
J05AE06
Werkingsmechanisme:
Lopinavir levert de antivirale activiteit van Kaletra.
Lopinavir is een remmer van de HIV-1- en HIV-2-proteases.
Remming van HIV-protease voorkomt de afsplitsing van het gag- pol polyproteïne resulterend in de productie van een immatuur, niet-infectieus virus.
Effecten op het electrocardiogram:
Het QTcF interval is bestudeerd in een gerandomiseerd, placebo en actief (moxifloxacine 400 mg eenmaal daags) gecontroleerd crossover onderzoek bij 39 gezonde volwassenen, met 10 metingen over 12 uur op dag 3.
De maximale gemiddelde (en hoogste waarde van het 95% betrouwbaarheidsinterval) verschillen in QTcF t. o. v. placebo waren 3,6 (6,3) en 13,1 (15,8) voor respectievelijk 400/ 100 mg tweemaal daags en supratherapeutisch 800/ 200 mg tweemaal daags lopinavir/ ritonavir.
De geïnduceerde QRS interval verlenging van 6 msec tot 9,5 msec met hoge doses lopinavir/ ritonavir (800/ 200 mg tweemaal daags) draagt bij aan de QT verlenging.
De twee regimes resulteerden in blootstellingen op dag 3 welke ongeveer 1,5 en 3 keer hoger waren dan die waargenomen bij aanbevolen eenmaaldaagse of tweemaaldaagse lopinavir/ ritonavir doses in de steady state.
Geen van de proefpersonen ondervond een verhoging in QTcF van ≥ 60 msec vergeleken met de uitgangswaarde of een QTcF interval dat de drempelwaarde van mogelijke klinische relevantie van 500 msec overschreed.
Een kleine verlenging van het PR-interval werd ook gezien bij proefpersonen die lopinavir/ ritonavir kregen in hetzelfde onderzoek op dag 3.
De gemiddelde veranderingen van het PR-interval vergeleken met de uitgangswaarde varieerden van 11,6 msec tot 24,4 msec in de 12 uur na de dosis.
Het maximale PR-interval was 286 msec en tweede- of derdegraads hartblok werd niet waargenomen (zie rubriek 4.4).
Antivirale activiteit in vitro: de antivirale activiteit in vitro van lopinavir tegen laboratorium- en klinische HIV-stammen werd geëvalueerd in respectievelijk acuut geïnfecteerde lymfoblastische cellijnen en perifere bloedlymfocyten.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir tegen vijf verschillende HIV-1 laboratoriumstammen 19 nM.
In de afwezigheid en aanwezigheid van 50% humaan serum was de gemiddelde IC50 van lopinavir tegen HIV-1IIIB in MT4- cellen respectievelijk 17 nM en 102 nM.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir 6,5 nM tegen verschillende HIV-1 klinische isolaten.
Resistentie
In vitro selectie van resistentie:
In vitro zijn HIV-1 isolaten geselecteerd met gereduceerde gevoeligheid voor lopinavir.
HIV-1 is in vitro gekweekt met lopinavir alleen en met lopinavir plus ritonavir bij concentratieratio’ s die de range van plasmaconcentratieratio’ s representeren, waargenomen gedurende Kaletra-therapie.
Genotypische en fenotypische analyse van virussen geselecteerd in deze passages suggereren dat de aanwezigheid van ritonavir bij deze concentratieratio’ s de selectie van lopinavir-resistente virussen niet meetbaar beïnvloedt.
Over het algemeen geeft de in vitro karakterisatie van fenotypische kruisresistentie tussen lopinavir en andere proteaseremmers aan dat verminderde gevoeligheid voor lopinavir nauw samenhing met
63 verminderde gevoeligheid voor ritonavir en indinavir, maar dat het niet nauw samenhing met verminderde gevoeligheid met amprenavir, saquinavir en nelfinavir.
Er zijn geen primaire of actieve puntmutaties in het protease (aminozuren op positie 8, 30, 32, 46, 47, 48, 50, 82, 84 en 90) of fenotypische resistentie tegen proteaseremmers aangetoond.
In een fase III studie (M98-863) van 653 patiënten gerandomiseerd naar stavudine plus lamivudine met ofwel lopinavir/ ritonavir ofwel nelfinavir, hadden 113 nelfinavir-behandelde patiënten en 74 lopinavir/ ritonavir-behandelde patiënten een HIV RNA boven 400 kopieën/ ml terwijl ze van week 24 tot en met week 96 behandeld werden.
Hiervan konden isolaten van 96 nelfinavir-behandelde patiënten en van 51 lopinavir/ ritonavir-behandelde patiënten worden geamplificeerd voor het uitvoeren van een resistentietest.
Resistentie tegen nelfinavir, gedefinieerd als de aanwezigheid van de D30N of L90M mutatie in protease, werd waargenomen bij 41/ 96 (43%) patiënten.
Resistentie tegen lopinavir, gedefinieerd als de aanwezigheid van enige primaire of actieve puntmutatie in het protease (zie boven), werd waargenomen bij 0/ 51 (0%) van de patiënten.
Afwezigheid van resistentie tegen lopinavir werd bevestigd door fenotypische analyse.
Analyse van resistentie bij PI-ervaren patiënten
De selectie van resistentie tegen lopinavir bij patiënten bij wie eerdere behandeling met proteaseremmers gefaald heeft werd gekarakteriseerd door de analyse van de longitudinale isolaten van 19 proteaseremmer-ervaren patiënten in twee fase II studies en één fase III studie bij wie ofwel de virologische onderdrukking onvolledig was, ofwel er rebound-virussen ontstonden na de initiële reactie op Kaletra en die oplopende in vitro resistentie lieten zien tussen de uitgangs- en rebound- waarden (gedefinieerd als het ontstaan van nieuwe mutaties of 2-voudige verandering in fenotypische gevoeligheid voor lopinavir).
Oplopende resistentie kwam het meest voor bij patiënten van wie de isolaten in de uitgangssituatie verscheidene proteaseremmer-geassocieerde mutaties hadden, maar < 40-voudig verminderde gevoeligheid voor lopinavir in de uitgangssituatie.
Mutaties V82A, I54V en M46I verschenen het vaakst.
Mutaties L33F, 150V en V32I in combinatie met I47V/ A werden ook waargenomen.
De 19 isolaten toonden een 4,3-voudige toename in IC50 in vergelijking met de isolaten in de uitgangssituatie (van 6,2- tot 43-voudig, in vergelijking met wild-type virus).
Genotypische correlaties van gereduceerde fenotypische gevoeligheid voor lopinavir in virussen geselecteerd door andere proteaseremmers.
De antivirale activiteit van lopinavir werd in vitro bepaald tegen 112 klinische isolaten afgenomen bij patiënten waarbij therapie met één of meer proteaseremmers faalde.
Binnen deze groep waren de volgende mutaties in HIV-protease geassocieerd met een gereduceerde in vitro gevoeligheid voor lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V en L90M.
De gemiddelde EC50 van lopinavir tegen isolaten met 0-3, 4-5, 6-7 en 8-10 mutaties op bovenstaande aminozuurposities was respectievelijk 0,8, 2,7, 13,5 en 44,0 maal hoger dan de EC50 tegen wild-type HIV.
De 16 virussen die een > 20-voudige verandering lieten zien in de gevoeligheid bevatten allemaal mutaties op de posities 10, 54, 63 plus 82 en/ of 84.
Bovendien bevatten ze een gemiddelde van 3 mutaties op aminozuurposities 20, 24, 46, 53, 71 en 90.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties V32I en I47A waargenomen in rebound-isolaten met verminderde gevoeligheid voor lopinavir van proteaseremmer-ervaren patiënten die behandeld werden met Kaletra.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties I47A en L76V waargenomen in rebound isolaten met een verminderde gevoeligheid voor lopinavir bij patiënten die behandeld werden met Kaletra.
Het wordt aanbevolen om altijd de huidige interpretatiesystemen te raadplegen voor het analyseren van testresultaten m. b. t. resistentie.
Antivirale activiteit van Kaletra in patiënten bij wie proteaseremmer-therapie faalde.
De klinische relevantie van gereduceerde in vitro gevoeligheid voor lopinavir is onderzocht via de bepaling van de virologische respons op Kaletra-therapie, ten opzichte van viraal genotype en fenotype in de uitgangssituatie, bij 56 patiënten waarbij eerder therapie met meerdere proteaseremmers faalde.
De EC50 van lopinavir tegen de 56 virale isolaten in de uitgangssituatie varieerde van 0,6 tot 96 maal hoger dan de EC50 tegen wild-type HIV.
Na een 48-weekse behandeling met Kaletra, efavirenz en nucleoside reverse transcriptase inhibitors, werd plasma HIV RNA < 400 kopieën/ ml geobserveerd bij 93% (25/ 27), 73% (11/ 15) en 25% (2/ 8) van de patiënten met respectievelijk < 10-voudige, 10 tot 40-voudige en > 40-voudige gereduceerde gevoeligheid voor lopinavir in de uitgangssituatie.
Bovendien werd een virologische respons waargenomen bij 91% (21/ 23), 71% (15/ 21) en 33% (2/ 6) van de patiënten met 0-5, 6-7 en 8-10 mutaties van de bovenstaande mutaties in HIV-protease die geassocieerd zijn met gereduceerde in vitro gevoeligheid voor lopinavir.
Aangezien deze patiënten niet eerder waren blootgesteld aan Kaletra of efavirenz, kan een deel van de respons worden toegeschreven een de antivirale aktiviteit van efavirenz, met name bij patiënten die een virus droegen dat zeer resistent was voor lopinavir.
De studie bevatte geen controlegroep van patiënten die geen Kaletra ontvingen.
Kruisresistentie:
Activiteit van andere proteaseremmers tegen isolaten die oplopende resistentie tegen lopinavir ontwikkelden na Kaletrabehandeling bij proteaseremmer-ervaren patiënten:
De aanwezigheid van kruisresistentie tegen andere proteaseremmers werd geanalyseerd in 18 rebound- isolaten waarvan ontwikkeling van resistentie tegen lopinavir was aangetoond tijdens drie fase II en één fase III studies van Kaletra bij proteaseremmer-ervaren patiënten.
De mediane fold IC50 van lopinavir voor deze 18 isolaten in de uitgangssituatie en na rebound waren respectievelijk 6,9 en 63 in vergelijking met het wild type virus.
In het algemeen behielden (indien kruisresistent in de uitgangswaarde) of ontwikkelden rebound-isolaten kruisresistentie tegen indinavir, saquinavir en atazanavir.
Geringe afnames in amprenavir-activiteit werden bemerkt met een mediane toename in IC50 van 3,7- tot 8-voud in respectievelijk de uitgangssituatie- en rebound-isolaten.
Isolaten behielden gevoeligheid voor tipranavir met een mediane toename in IC50 in uitgangswaarde- en rebound-isolaten van respectievelijk 1,9- en 1,8-voud, in vergelijking met wild type virus.
Zie de Samenvatting van de Productkenmerken van Aptivis voor meer informatie over het gebruik van tipranavir, waaronder genotypische voorspellers van de respons, bij de behandeling van lopinavir-resistente HIV-1 infectie. inavir.
Klinische farmacodynamische gegevens
De effecten van Kaletra (in combinatie met andere antiretrovirale middelen) op biologische markers (plasma HIV RNA-spiegels en CD4-aantallen) zijn onderzocht in een gecontroleerde studie met Kaletra met een duur van 24 weken en in additionele studies met Kaletra met een duur van 360 weken.
Gebruik bij volwassenen
Patiënten zonder eerdere antiretrovirale therapie
Studie M98-863 is een gerandomiseerde dubbelblinde studie met 653 patiënten die nog geen antiretrovirale behandeling hadden ondergaan, waarin Kaletra (400/ 100 mg tweemaal daags) werd vergeleken met nelfinavir (75 mg driemaal daags) plus nucleoside reverse transcriptase inhibitors.
Bij de intent to treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het percentage patiënten in de Kaletra-groep met HIV RNA < 400 kopieën/ ml na 48 weken 75%, tegen 63% in de nelfinavir-groep.
2 tot 949 cellen/ mm3) en het gemiddelde plasma HIV-1 RNA was 4,9 log10 kopieën/ ml (range:
Gedurende de 48 weken van therapie was het aandeel van de patiënten in de Kaletra-groep met plasma RNA < 50 kopieën/ ml 67%
De gemiddelde stijging van het aantal CD4-cellen vanaf de uitgangssituatie was 207 cellen/ mm3 in de Kaletra-groep en 195 cellen/ mm3 in de nelfinavir-groep.
Na 48 weken behandeling had een significant groter deel van de patiënten in de Kaletra groep HIV RNA < 50 kopieën/ ml in vergelijking met de nelvinavir groep.
Een aanhoudende virologische respons op Kaletra (in combinatie met nucleoside/ nucleotide reverse transcriptaseremmers) is ook waargenomen in een kleine Fase II studie (M97-720) tijdens 360 weken behandeling.
Honderd patiënten werden aanvankelijk behandeld met Kaletra in het onderzoek (waaronder 51 patiënten die 400/ 100 mg tweemaal daags kregen en 49 patiënten op ofwel 200/ 100 mg tweemaal daags ofwel 400/ 200 mg tweemaal daags).
Alle patiënten werden tussen week 48 en week 72 omgezet op open-label Kaletra in de dosering 400/ 100 mg tweemaal daags.
Eénenzestig patiënten maakten het onderzoek af (35 patiënten kregen de aanbevolen 400/ 100 mg tweemaal daags dosering gedurende het hele onderzoek).
Tijdens 360 weken van behandeling was het percentage patiënten met minder dan 400 (minder dan 50) HIV RNA kopieën per ml 61% (59%) en de daarmee corresponderende gemiddelde toename van CD4 cellen was 501 cellen/ mm3.
Negenendertig patiënten (39%) hielden op met de studie, waarvan 16 (16%) door bijwerkingen, waarvan er één geassocieerd was met overlijden.
Patiënten met eerdere antiretrovirale therapie
Studie M97-765 is een gerandomiseerde, dubbelblinde studie, waarbij Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 400/ 200 mg beide tweemaal daags) plus nevirapine (200 mg tweemaal daags) en twee nucleoside reverse transcriptase inhibitors bij 70 patiënten die ervaring hebben met één proteaseremmer, maar nog niet met een non-nucleoside reverse transcriptase inhibitor.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 349 cellen/ mm3 (range 72 tot 807 cellen/ mm3) en het gemiddelde plasma HIV-1 RNA in de uitgangssituatie was 4,0 log10 kopieën/ ml (range 2,9 tot 5,8 log10 kopieën/ ml).
Bij de intent-to-treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het aandeel van patiënten met HIV RNA < 400 (< 50) kopieën/ ml bij 24 weken 75% (58%) en de gemiddelde stijging in het aantal CD4-cellen vanaf de uitgangssituatie was 174 cellen/ mm3 voor de 36 patiënten die de 400/ 100 mg dosis Kaletra ontvingen.
M98-957 is een gerandomiseerde, "open-label" studie waarbij de behandeling met Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 533/ 133 mg, beide tweemaal daags) plus efavirenz (600 mg eenmaal daags) en nucleoside reverse transcriptase inhibitors bij 57 patiënten, die ervaring hebben met verscheidene proteaseremmers, maar nog niet met een, non-nucleoside reverse transcriptase inhibitor.
Tussen 24 en 48 weken werden patiënten die gerandomiseerd waren tot een dosis van 400/ 100 mg op een dosis van 533/ 133 mg gezet.
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 220 cellen/ mm3 (range 13 to 1030 cells/ mm3).
Bij de intent-to-treat analyse van beide doseringsgroepen gecombineerd (n =57), waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het aandeel patiënten met HIV RNA < 400 kopieën/ ml bij 48 weken 65% en de gemiddelde stijging vanaf de uitgangssituatie in het aantal CD4-cellen 94 cellen/ mm3.
Gebruik bij kinderen
M98-940 is een "open-label" studie met de vloeibare vorm van Kaletra in 100 patiënten die nog geen (44%) en wel ervaring (56%) hebben met antiretrovirale therapie.
Alle patiënten hadden nog geen ervaring met non-nucleoside reverse transcriptase inhibitors.
De patiënten werden gerandomiseerd naar oftewel 230 mg lopinavir/ 57,5 mg ritonavir per m2 of 300 mg lopinavir/ 75 mg ritonavir per m2.
De naïeve patiënten kregen ook nucleoside reverse transcriptase inhibitors.
De ervaren patiënten kregen nevirapine plus tot twee nucleoside reverse transcriptase inhibitors.
Veiligheids-, werkzaamheids- en farmacokinetische profielen van de twee dosisregimes werden bij elke patiënt bepaald na 3 weken van therapie.
Daarna vervolgden alle patiënten de therapie met de 300/ 75 mg per m2 dosis.
Het gemiddelde aantal CD4-cellen in de
66 uitgangssituatie was 838 cellen/ mm3 en het gemiddelde plasma HIV-1 RNA in de uitgangssituatie was 4,7 log10 kopieën/ ml.
Na 48 weken therapie was het aandeel van patiënten met HIV RNA < 400 kopieën/ ml 84% voor de patiënten zonder ervaring met antiretrovirale therapie en 75% voor de patiënten met ervaring met antiretrovirale therapie en de gemiddelde stijgingen vanaf de uitgangssituatie in het aantal CD4-cellen waren respectievelijk 404 cellen/ mm3 en 284 cellen/ mm3.
5.2 Farmacokinetische eigenschappen
Er werden geen substantiële verschillen gezien tussen de twee groepen.
Lopinavir wordt vrijwel geheel gemetaboliseerd door CYP3A.
Ritonavir remt het metabolisme van lopinavir en verhoogt hierdoor de plasmaconcentraties van lopinavir.
De studies als geheel lieten zien dat toediening van Kaletra 400/ 100 mg tweemaal daags gemiddelde "steady-state"-plasmaconcentraties van lopinavir geeft die 15-20 maal hoger zijn dan die van ritonavir bij met HIV-geïnfecteerde patiënten.
De plasmaspiegels van ritonavir zijn lager dan 7% van die verkregen na de ritonavirdosis van 600 mg tweemaal daags.
De in vitro antivirale EC50 van lopinavir is ongeveer 10 maal lager dan die van ritonavir.
De antivirale activiteit van Kaletra wordt daarom veroorzaakt door lopinavir.
Absorptie: meerdere doseringen met 400/ 100 mg Kaletra tweemaal daags gedurende 3 tot 4 weken en zonder maaltijdrestrictie gaven een gemiddelde ± SD lopinavir piek-plasmaconcentratie (Cmax) van 9,6 ± 4,4 μ g/ ml, optredend ongeveer 4 uur na toediening.
De gemiddelde "steady-state"-dalconcentratie voorafgaand aan de ochtenddosis was 5,5 ±4,0 μ g/ ml.
De AUC van lopinavir was gedurende een 12 uur durend doseerinterval gemiddeld 82,8 ± 44,5 μ g·u/ ml.
De absolute biologische beschikbaarheid van lopinavir samen met ritonavir is niet vastgesteld in mensen.
Effecten van voedsel op orale absorptie:
Toediening van een enkelvoudige 400/ 100 mg dosis van Kaletra tabletten met een maaltijd (hoog vetgehalte, 872 kcal, waarvan 56% vet) in vergelijking tot toediening op een lege maag werd gaf geen significante wijzigingen in de Cmax en de AUC inf.
Daarom kan Kaletra zowel met als zonder voedsel ingenomen worden.
In vergelijking tot Kaletra zachte capsules is van Kaletra tabletten minder farmacokinetische variabiliteit aangetoond onder alle voedingscondities.
Distributie: in "steady-state" is lopinavir voor ongeveer 98-99% gebonden aan serumeiwitten.
Lopinavir bindt zowel aan het alpha-1-acid glycoprotein (AAG) als aan albumine, waarbij het echter een hogere affiniteit heeft voor AAG.
In "steady-state" blijft de eiwitbinding van lopinavir constant over het bereik van de waargenomen concentraties na 400/ 100 mg Kaletra tweemaal daags en is overeenkomstig bij gezonde en HIV-positieve patiënten.
Metabolisme: in vitro experimenten met menselijke levermicrosomen duiden erop dat lopinavir hoofdzakelijk oxidatief metabolisme ondergaat.
Lopinavir wordt uitgebreid gemetaboliseerd door het cytochroom P450-systeem van de lever, bijna uitsluitend door isozym CYP3A.
Ritonavir is een potente CYP3A-remmer die het metabolisme van lopinavir remt en daarom de plasmaconcentraties van lopinavir verhoogt.
Een 14C-lopinavir-studie bij mensen liet zien dat 89% van de radioactiviteit in het plasma na een enkele 400/ 100 mg Kaletra dosis werd veroorzaakt door het oorspronkelijke actieve bestanddeel.
Tenminste 13 oxidatieve metabolieten van lopinavir zijn geïdentificeerd voor de mens.
Het 4-oxo- en 4-hydroxymetaboliet epimere paar zijn de hoofdmetabolieten met antivirale activiteit, maar vormen slechts een minieme hoeveelheid van de totale radioactiviteit in het plasma.
Gebleken is dat ritonavir metabole enzymen induceert, resulterend in de inductie van zijn eigen metabolisme en zeer waarschijnlijk de inductie van het lopinavir metabolisme.
Dalconcentraties van lopinavir worden lager met de tijd gedurende veelvoudige dosering en stabiliseren na ongeveer 10 dagen tot 2 weken.
Eliminatie: na een 400/ 100 mg 14C-lopinavir/ ritonavir dosis kan ongeveer 10,4 ± 2,3% en 82,6 ± 2,5% van de toegediende dosis 14C-lopinavir in respectievelijk urine en faeces worden teruggevonden.
In urine en faeces bestond respectievelijk ongeveer 2,2% en 19,8% van de toegediende dosis uit onveranderd lopinavir.
Na veelvoudige dosering wordt minder dan 3% van de
De effectieve (piek tot dal) halfwaardetijd van lopinavir over een doseerinterval van 12 uur is gemiddeld 5-6 uur en de ogenschijnlijke orale klaring (CL/ F) van lopinavir is 6 tot 7 l/ u.
Speciale populaties
Kinderen:
Er zijn weinig farmacokinetische gegevens over kinderen jonger dan 2 jaar.
De farmacokinetiek van Kaletra drank 300/ 75 mg/ m2 tweemaal daags en 230/ 57,5 mg/ mm2 tweemaal daags is bestudeerd bij in totaal 53 kinderen, variërend in leeftijd van 6 maanden tot 12 jaar.
De lopinavir gemiddelde AUC, Cmax en Cmin in "steady-state" waren respectievelijk 72,6 ± 31,1 μ g• u/ ml, 8,2 ± 2,9 μ g/ ml en 3,4 ± 2,1 μ g/ ml na Kaletra drank 230/ 57,5 mg/ m2 tweemaal daags zonder nevirapine (n=12) en waren respectievelijk 85,8 ±36,9 μ g• u/ ml, 10,0 ±3,3 en 3,6 ± 3,5 μ g/ ml na 300/ 75 mg/ m2 tweemaal daags met nevirapine (n=12).
De therapie met 230/ 57,5 mg/ m2 tweemaal daags zonder nevirapine en de therapie met 300/ 75 mg/ m2 tweemaal daag met nevirapine gaf plasmaconcentraties van lopinavir die gelijk zijn aan die verkregen bij volwassen patiënten die het 400/ 100 mg tweemaal daags regime zonder nevirapine kregen.
Geslacht, ras en leeftijd:
De farmacokinetiek van Kaletra is niet bestudeerd bij ouderen.
Er zijn geen leeftijds- of geslachtsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten.
Farmacokinetische verschillen als gevolg van ras zijn niet geïdentificeerd.
Renale insufficiëntie:
De farmacokinetiek van Kaletra is niet bestudeerd bij patiënten met renale insufficiëntie; maar aangezien de renale klaring van lopinavir verwaarloosbaar is, wordt een verlaging van de totale lichaamsklaring niet verwacht bij patiënten met renale insufficiëntie.
Leverinsufficiëntie:
De "steady-state" farmakokinetische parameters van lopinavir in HIV-geïnfecteerde patiënten met mild tot matig verminderde leverfunctie zijn vergeleken met die van HIV-geïnfecteerde patiënten met normale leverfunctie in een meervoudige dosis studie met lopinavir/ ritonavir 400/ 100 mg tweemaal daags.
Een beperkte toename in de totale concentraties lopinavir van ongeveer 30% is waargenomen, welke niet verwacht wordt klinisch relevant te zijn.
(zie sectie 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitstudies met herhaalde doses in knaagdieren en honden identificeerden de belangrijkste doelorganen zoals lever, nier, schildklier, milt en circulerende rode bloedcellen.
Veranderingen in de lever duidden op cellulaire zwelling met focale degeneratie.
Hoewel de blootstelling die deze veranderingen aan het licht bracht vergelijkbaar of onder humane klinische blootstelling was, waren de doseringen in dieren meer dan 6 maal de aanbevolen klinische dosis.
Milde renale tubulaire degeneratie bleef beperkt tot muizen die waren blootgesteld aan tenminste tweemaal de aanbevolen blootstelling bij de mens; bij ratten en honden was de nier onaangetast.
Gereduceerd serumthyroxine leidde tot een verhoogd vrijkomen van TSH met als resultaat folliculaire celhypertrofie in de schildklieren van ratten.
Deze veranderingen waren reversibel door verwijdering van het werkzame bestanddeel en waren afwezig bij muizen en honden.
Coombs-negatieve anisocytose en poikilocytose werden waargenomen bij ratten, maar niet bij muizen of honden.
Vergrootte milten met histiocytose werden gezien bij ratten maar niet bij andere diersoorten.
Serumcholesterol was verhoogd in knaagdieren maar niet in honden, terwijl triglycerides alleen waren verhoogd in muizen.
68 Tijdens in vitro experimenten werd de doorstroom van gekloneerde humane kalium kanalen (HERG) met 30% geremd door de hoogst geteste concentratie lopinavir/ ritonavir, welke overeenkomt met een 7-voudige totale en een 15-voudige vrije piek plasmaconcentratie die verkregen wordt bij mensen behandeld met de maximaal aanbevolen therapeutische dosis.
Vergelijkbare concentraties lopinavir/ ritonavir vertoonden daarentegen geen vertraging in de repolarisatie van canine cardiale Purkinje vezels.
Lagere concentraties lopinavir/ ritonavir gaven geen significante blokkade van kalium (HERG) doorstroming.
Studies naar weefseldistributie uitgevoerd in de rat suggereren geen significante cardiale retentie van het actieve bestanddeel, na 72 uur was de AUC in het hart ongeveer 50% van de gemeten plasma AUC.
Daarom is het te verwachten dat de cardiale lopinavir concentraties niet significant hoger zullen zijn dan de plasmaconcentraties.
Bij honden werden in het oog springende U-curves op het elektrocardiogram waargenomen samenhangend met een verlengd PR-interval en bradycardie.
Het wordt aangenomen dat deze effecten worden veroorzaakt door elektrolyten verstoring.
De klinische relevantie van deze preklinische data is niet bekend, echter de potentiële cardiale bijwerkingen van dit geneesmiddel bij mensen kunnen niet worden uitgesloten (zie ook sectie 4.4 en 4.8)
Bij ratten werden embryo-foetotoxiciteit (verlies van zwangerschap, verminderde foetale levensvatbaarheid, verminderd foetale lichaamsgewicht, toegenomen frequentie van skeletvariaties) en postnatale ontwikkelingstoxiciteit (verminderde overleving van pups) waargenomen bij doseringen die toxisch waren voor het moederdier.
De systemische blootstelling aan lopinavir/ ritonavir bij de doseringen die toxisch waren voor het moederdier en voor de ontwikkeling waren lager dan de bedoelde therapeutische blootstelling bij mensen.
De lange-termijn carcinogeniteitsstudies lopinavir/ ritonavir bij muizen lieten een niet genotoxische, mitogene inductie van levertumoren zien, over het algemeen beschouwd als van weinig betekenis voor het menselijk risico.
Carcinogeniteitsstudies bij ratten lieten geen tumorgene bevindingen zien.
Lopinavir/ ritonavir is niet mutageen of clastogeen gebleken in een reeks van in vitro en in vivo testen waaronder de “ Ames bacterial reverse mutation assay”, de lymfoomtest bij de muis, de micronucleus test bij de muis en de chromosomale afwijkingstesten met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet-inhoud:
Copovidon Sorbitanlauraat Colloïdaal silica (anhydraat) Natriumstearylfumaraat
Film-omhulling:
Hypromellose, titaandioxide (E171), Macrogol type 400 (Polyethyleenglycol 400) Hydroxypropylcellulose Talk Colloïdaal silica (anhydraat) Macrogol type 3350 (Polyethyleenglycol 3350) Geel ijzeroxide (E172) Polysorbaat 80
69 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
High density polyethyleen (HDPE) flessen afgesloten met doppen van propyleen.
Elke fles bevat 120 tabletten.
Elke verpakking bevat 1 fles (120 tabletten).
Doordrukstrips bestaande uit PVC/ fluoropolymeerfolie.
Elk doosje bevat 5 doordrukstrips met elk 8 film-omhulde tabletten (40 tabletten).
Elke verpakking bevat 3 doosjes (120 tabletten).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen speciale vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 004 – fles EU/ 1/ 01/ 172/ 005 - doordrukstrips
9.
DATUM VAN EERSTE VERLENING VAN DEVERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 maart 2001 Datum van laatste hernieuwing:
20 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
70 1.
NAAM VAN HET GENEESMIDDEL
Kaletra 100 mg/ 25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke fimomhulde tablet bevat 100 mg lopinavir gecoformuleerd met 25 mg ritonavir als een farmacokinetische versterker.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtgeel met een reliëf van [Abbott logo] en “ KC”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kaletra is geïndiceerd voor de behandeling van HIV-1 geïnfecteerde kinderen ouder dan 2 jaar en volwassenen, in combinatie met andere antiretrovirale middelen.
De meeste ervaring met Kaletra is afkomstig van het gebruik van het product bij patiënten die naïef waren voor antiretrovirale therapie.
Gegevens bij patiënten die reeds in sterke mate met proteaseremmers waren behandeld, zijn beperkt.
Er zijn beperkte gegevens beschikbaar over "salvage"-therapie bij patiënten waarbij Kaletra-therapie heeft gefaald.
De keuze om HIV-1 geïnfecteerde patiënten die voorbehandeld zijn met proteaseremmers met Kaletra te behandelen dient te worden gebaseerd op individuele virale resistentietesten en de behandelingsgeschiedenis van patiënten (zie rubrieken 4.4 en 5.1).
4.2 Dosering en wijze van toediening
Kaletra moet worden voorgeschreven door artsen die ervaring hebben met de behandeling van HIV-infectie.
Kaletra tabletten dienen heel te worden doorgeslikt zonder te kauwen, breken of fijn te malen.
Gebruik bij volwassenen en adolescenten: de aanbevolen dosering Kaletra tabletten is twee 200/ 50 mg tabletten tweemaal daags in te nemen met of zonder voedsel.
De drank is beschikbaar voor patiënten die moeite hebben met slikken.
Raadpleeg de Samenvatting van de Productkenmerken van Kaletra drank voor doseringsinstructies.
Gebruik bij kinderen (2 jaar en ouder): bij kinderen van 40 kg of zwaarder of bij kinderen met een lichaamsoppervlak (LO)* groter dan 1,4 m2 kunnen de doseringen (toegepast bij volwassenen) van Kaletra tabletten (400/ 100 mg tweemaal daags) gebruikt worden.
Voor kinderen die minder dan 40 kg wegen of kinderen met een LO tussen de 0,5 en 1,4 m2 die tabletten kunnen slikken, raadpleeg de tabellen met doseringsrichtlijnen hieronder.
Voor kinderen die niet in staat zijn om tabletten te slikken, raadpleeg de Samenvatting van de Productkenmerken van Kaletra drank.
71 Voordat Kaletra 100/ 25 mg tabletten worden voorgeschreven, dient bij jonge kinderen te worden nagegaan of zij in staat zijn om tabletten in hun geheel door te slikken.
Als een kind niet in staat is om een Kaletra tablet door te slikken, dient Kaletra drank te worden voorgeschreven.
De volgende tabel bevat doseringsrichtlijnen voor Kaletra 100/ 25 mg tabletten, gebaseerd op het lichaamsoppervlak.
Richtlijnen voor dosering bij kinderen
Lichaamsoppervlak (m2)
Aanbevolen aantal 100/ 25 mg tabletten tweemaal daags
≥ 0,5 tot < 0,9 ≥ 0,9 tot < 1,4 ≥ 1,4
2 tabletten (200/ 50 mg) 3 tabletten (300/ 75 mg) 4 tabletten (400/ 100 mg)
Waneer het gemakkelijker is voor patënten, kunnen de Kaletra 200/ 50 mg tabletten ook alleen of in combinatie met de 100/ 25 mg tabletten worden gebruikt om de aanbevolen dosering te bereiken.
LO (m2) = √ (Hoogte (cm) X Gewicht (kg) / 3600)
Kinderen jonger dan 2 jaar oud:
Kaletra wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over de veiligheid en werkzaamheid (zie rubriek 5.1).
Gelijktijdige therapie: efavirenz of nevirapine
De volgende tabel bevat doseringsrichtlijnen voor de Kaletra 100/ 25 mg tabletten, gebaseerd op lichaamsoppervlak, wanneer deze gebruikt worden in combinatie met efavirenz of nevirapine bij kinderen.
Richtlijnen voor dosering bij kinderen, bij gelijktijdig gebruik met efavirenz of nevirapine
Lichaamsoppervlak (m2)
Aanbevolen aantal 100/ 25 mg tabletten tweemaal daags
≥ 0,5 tot < 0,8 ≥ 0,8 tot < 1,2 ≥ 1,2 tot < 1,4 ≥ 1,4
2 tabletten (200/ 50 mg) 3 tabletten (300/ 75 mg) 4 tabletten (400/ 100 mg) 5 tabletten (500/ 125 mg)
Waneer het gemakkelijker is voor patënten, kunnen de Kaletra 200/ 50 mg tabletten ook alleen of in combinatie met de 100/ 25 mg tabletten worden gebruikt om de aanbevolen dosering te bereiken.
Verminderde leverfunctie: bij HIV-geïnfecteerde patiënten met licht tot matig-ernstig verminderde leverfunctie is een verhoging van ongeveer 30% van de lopinavir blootstelling waargenomen, welke waarschijnlijk niet klinisch relevant is (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over het gebruik van Kaletra bij patiënten met een ernstig verminderde leverfunctie.
Kaletra dient niet te worden voorgeschreven aan deze patiënten (zie rubriek 4.3).
Verminderde nierfunctie: doseringsaanpassing is niet nodig bij patiënten met verminderde nierfunctie.
Voorzichtigheid is geboden wanneer Kaletra wordt gebruikt bij patiënten met ernstig verminderde nierfunctie (zie rubriek 4.4).
72 4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor (één van) de hulpstoffen.
Patiënten met ernstige leverinsufficiëntie.
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isovorm CYP3A.
Kaletra mag niet gelijktijdig worden ingenomen met geneesmiddelen die sterk afhankelijk zijn van CYP3A voor de klaring en waarbij verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/ of levensbedreigende voorvallen.
Deze geneesmiddelen zijn onder andere astemizol, terfenadine, oraal midazolam (voor waarschuwing met betrekking tot parenterale toediening van midazolam, zie rubriek 4.5), triazolam, cisapride, pimozide, amiodaron, ergot-alkaloiden, (bijv. ergotamine, dihydroergotamine, ergonovine en methylergonovine) en vardenafil.
Kruidenpreparaten die Sint-Janskruid (Hypericum perforatum) bevatten dienen niet gelijktijdig met lopinavir en ritonavir gebruikt te worden vanwege het risico van verlaagde plasmaconcentraties en verminderde klinische effecten van lopinavir en ritonavir (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten met comorbiditeiten
Verminderde leverfunctie: de veiligheid en werkzaamheid van Kaletra zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Kaletra is gecontraïndiceerd bij patiënten met ernstig verminderde leverfunctie (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die kan worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Raadpleeg bij gelijktijdige antivirale therapie voor hepatitis B of C ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een reeds bestaande leverfunctiestoornis, waaronder chronische hepatitis, hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Verminderde nierfunctie: aangezien de renale klaring van lopinavir en ritonavir te verwaarlozen is, worden toegenomen plasmaconcentraties niet verwacht bij patiënten met verminderde nierfunctie.
Omdat lopinavir en ritonavir in hoge mate aan eiwit gebonden zijn, is het onwaarschijnlijk dat ze significant worden verwijderd via hemodialyse of peritoneale dialyse.
Hemofilie: er zijn meldingen geweest van toegenomen bloeding, inclusief spontane huidhematomen en haemarthrosen bij patiënten met hemofilie type A en B die behandeld werden met proteaseremmers.
Sommige patiënten kregen daarnaast factor VIII.
In meer dan de helft van de gerapporteerde gevallen werd de behandeling met proteaseremmers voortgezet of opnieuw gestart wanneer de behandeling was gestopt.
Een causaal verband is gesuggereerd, alhoewel het werkingsmechanisme nog niet is opgehelderd.
Patiënten met hemofilie dienen daarom op de hoogte te worden gebracht van de mogelijkheid van toegenomen bloeding.
Lipideverhogingen
Behandeling met Kaletra heeft geresulteerd in (soms uitgesproken) verhogingen van de concentratie van totaal cholesterol en triglyceriden.
Triglyceride- en cholesteroltesten dienen te worden uitgevoerd voorafgaand aan de start van de Kaletra-therapie en met periodieke intervallen gedurende de therapie.
Bijzondere voorzichtigheid is geboden bij patiënten met hoge uitgangswaarden en een voorgeschiedenis van lipide-afwijkingen.
Lipide-afwijkingen dienen op klinisch gepaste wijze te worden behandeld (zie ook rubriek 4.5 voor aanvullende informatie over mogelijke interacties met HMG-CoA-reductaseremmers).
73 Pancreatitis
Er zijn gevallen van pancreatitis gerapporteerd bij patiënten die Kaletra kregen, waaronder diegenen die hypertriglyceridemie ontwikkelden.
In de meeste gevallen hadden deze patiënten een voorgeschiedenis van pancreatitis en/ of gelijktijdige behandeling met andere geneesmiddelen geassocieerd met pancreatitis.
Opvallende triglyceridenverhoging is een risicofactor voor de ontwikkeling van pancreatitis.
Patiënten met vergevorderde HIV lopen mogelijk risico op verhoogde triglyceriden en pancreatitis.
Pancreatitis dient te worden overwogen indien klinische symptomen (misselijkheid, overgeven, buikpijn) of afwijkingen in laboratoriumwaarden (zoals toegenomen serumlipase- of amylasewaarden) worden waargenomen die pancreatitis doen vermoeden.
Patiënten die deze tekenen of symptomen vertonen dienen te worden geëvalueerd en behandeling met Kaletra dient te worden onderbroken indien de diagnose pancreatitis wordt gesteld (zie rubriek 4.8).
Hyperglykemie
"New onset"-diabetes mellitus, hyperglykemie of verergering van bestaande diabetes mellitus zijn gerapporteerd bij patiënten die proteaseremmers kregen.
Bij sommige van hen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel patiënten hadden gelijktijdig andere medische aandoeningen waarvan sommige behandeling vereisten met middelen die zijn geassocieerd met de ontwikkeling van diabetes mellitus of hyperglykemie.
Vetredistributie en metabole afwijkingen
Antiretrovirale combinatietherapie is bij HIV-patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie).
De langetermijn consequenties van dit effect zijn op dit moment onbekend.
Kennis omtrent het mechanisme is niet compleet.
Er wordt een verband tussen viscerale lipomatose en proteaseremmers (PI’ s) en lipoatrofie en nucleoside reverse transcriptaseremmers (NRTI’ s) verondersteld.
Een groter risico op lypodystrofie wordt in verband gebracht met individuele factoren zoals ouderdom en met geneesmiddelgerelateerde factoren zoals langduriger gebruik van antiretrovirale therapie en samengaande metabole afwijkingen.
Bij klinisch onderzoek dienen ook lichamelijke tekenen van herverdeling van vet te worden geëvalueerd.
Meting van nuchtere waarden van serumlipiden en bloedglucose dient overwogen te worden.
Vetafwijkingen dienen op gepaste klinische wijze behandeld te worden (zie rubriek 4.8).
Immuunreactiveringssyndroom
Bij HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
74 PR-interval verlenging
Van lopinavir/ ritonavir is bekend dat het bij sommige gezonde volwassen vrijwilligers een geringe asymptomatische verlenging van het PR-interval veroorzaakt.
Bij patiënten die lopinavir/ ritonavir kregen zijn zeldzame meldingen gemaakt van tweede- of derdegraads atrioventriculair blok bij patiënten met onderliggende structurele hartproblemen en reeds bestaande geleidingssysteemafwijkingen en bij patiënten die geneesmiddelen kregen waarvan bekend is dat zij het PR-interval verlengen (zoals verapamil of atazanavir).
Kaletra dient met voorzichtigheid te worden gebruikt bij dergelijke patiënten (zie rubriek 5.1).
Interacties met geneesmiddelen
Kaletra bevat lopinavir en ritonavir, die beide remmers zijn van de P450 isoform CYP3A.
Het is waarschijnlijk dat Kaletra de plasmaconcentraties van geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP3A verhoogt.
Deze toenames in plasmaconcentraties van gelijktijdig gebruikte geneesmiddelen kunnen hun therapeutisch effect en bijwerkingen doen versterken of verlengen (zie rubrieken 4.3 en 4.5).
De HMG-CoA reductaseremmers simvastatine en lovastatine zijn sterk afhankelijk van CYP3A voor hun metabolisme, vandaar dat gelijktijdig gebruik van Kaletra met simvastatine of lovastatine niet wordt aanbevolen vanwege een toegenomen risico van myopathie waaronder rhabdomyolyse.
Voorzichtigheid is tevens geboden en verminderde doses dienen te worden overwogen indien Kaletra gelijktijdig wordt gebruikt met rosuvastatine of met atorvastatine, welke in mindere mate wordt gemetaboliseerd door CYP3A4.
Indien behandeling met een HMG-CoA reductaseremmer is aangewezen, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Bijzondere voorzichtigheid is geboden wanneer Kaletra en geneesmiddelen worden voorgeschreven waarvan bekend is dat ze verlenging van het QT-interval teweegbrengen zoals: chloorfeniramine, kinidine, erytromycine, claritromycine.
Kaletra kan inderdaad concentraties van gelijktijdig gebruikte geneesmiddelen doen toenemen, wat kan resulteren in een toename van hun cardiale bijwerkingen.
In preklinisch onderzoek zijn cardiale bijwerkingen gerapporteerd bij Kaletra; daarom kunnen de potentiële cardiale effecten van Kaletra op dit moment niet worden uitgesloten (zie rubrieken 4.8 en 5.3).
Rifampicine veroorzaakt in combinatie met Kaletra grote verlagingen in lopinavirconcentraties welke op hun beurt het therapeutische effect van lopinavir significant kunnen verlagen.
Voldoende blootstelling aan lopinavir/ ritonavir kan bereikt worden door een hogere dosis Kaletra te gebruiken, maar dit maakt de kans op lever- en gastrointestinale toxiciteit groter.
Anders
Kaletra geneest HIV infectie of AIDS niet.
Het vermindert het risico HIV door te geven aan anderen via seksueel contact of bloedcontaminatie niet.
Passende voorzorgsmaatregelen dienen te worden genomen.
Mensen die Kaletra gebruiken kunnen nog steeds infecties ontwikkelen of andere met HIV of AIDS samenhangende ziekten.
Gelijktijdig gebruik van Kaletra en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
75 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Kaletra bevat lopinavir en ritonavir, die beide in vitro remmers zijn van de P450-isovorm CYP3A.
Gelijktijdig gebruik van Kaletra en geneesmiddelen die hoofdzakelijk worden gemetaboliseerd door CYP3A kan resulteren in verhoogde plasmaconcentraties van het andere geneesmiddel, wat zijn therapeutisch effect en bijwerkingen kan versterken of verlengen.
Kaletra remt CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 of CYP1A2 niet bij klinisch relevante concentraties (zie rubriek 4.3).
In vivo is gebleken dat Kaletra zijn eigen metabolisme induceert en de biotransformatie van een aantal geneesmiddelen die gemetaboliseerd worden door cytochroom P450-enzymen en glucuronidering verhoogt.
Dit kan resulteren in verlaagde plasmaconcentraties en mogelijk vermindering van werkzaamheid van gelijktijdig gebruikte geneesmiddelen.
Geneesmiddelen die gecontraïndiceerd zijn voornamelijk vanwege de te verwachten grootte van de interactie en de kans op ernstige bijwerkingen, zijn beschreven in rubriek 4.3.
Tenzij anders vermeld, zijn alle interactieonderzoeken uitgevoerd met Kaletra capsules, die een ongeveer 20% lagere blootstelling van lopinavir geven dan de 200/ 50 mg tabletten.
Antiretrovirale middelen
Nucleoside/ nucleotide reverse transcriptaseremmers (NRTIs):
Stavudine en lamivudine: wanneer Kaletra in klinische onderzoeken alleen of in combinatie met stavudine en lamivudine werd gegeven, werden geen veranderingen in de farmacokinetiek van lopinavir waargenomen.
Didanosine: het wordt aanbevolen om didanosine op een lege maag in te nemen; daarom kan didanosine gelijktijdig met Kaletra zonder voedsel gebruikt worden.
Zidovudine en abacavir:
Kaletra induceert glucuronidering en daarom kan Kaletra de plasmaconcentraties van zidovudine en abacavir verlagen.
De klinische significantie van deze mogelijke interactie is onbekend.
Tenofovir: bij gelijktijdig gebruik van tenofovirdisoproxilfumaraat en Kaletra werden de tenofovirconcentraties verhoogd met ongeveer 30% terwijl er geen veranderingen werden bemerkt in lopinavir- of ritonavirconcentraties.
Hogere tenofovirconcentraties zouden bijwerkingen die geassocieerd worden met tenofovir, waaronder nieraandoeningen, kunnen potentiëren.
Non-nucleoside reverse transcriptaseremmers (NNRTIs):
In een onderzoek uitgevoerd bij gezonde vrijwilligers om de interactie tussen Kaletra tabletten (400/ 100 mg tweemaal daags) en efavirenz (600 mg eenmaal daags) te onderzoeken, gaf efavirenz een afname in de lopinavirconcentraties van 30-40%.
Daarom dient de Kaletra tabletdosering te worden verhoogd tot 500/ 125 mg tweemaal daags wanneer het gelijktijdig wordt toegediend met efavirenz 600 mg eenmaal daags.
Vergelijkbare farmacokinetische interacties worden verwacht als Kaletra tabletten gelijktijdig worden gebruikt met de NNRTI nevirapine en met de proteaseremmers nelfinavir en amprenavir.
In deze gevallen van gelijktijdig gebruik zijn dezelfde aanbevelingen voor bewaking van de veiligheid van toepassing.
76 Gelijktijdig gebruik met andere HIV-proteaseremmer (PIs):
Kaletra (400/ 100 mg tweemaal daags) is onderzocht in combinatie met verlaagde doses amprenavir, indinavir, nelfinavir en saquinavir in steady-state gecontroleerde onderzoeken bij gezonde vrijwilligers in vergelijking met klinische doses van elke HIV-proteaseremmer in de afwezigheid van ritonavir.
Vergelijkingen met gepubliceerde farmacokinetische gegevens met door ritonavir versterkte amprenavir en saquinavir therapieën zijn ook beschreven.
Tevens wordt het effect van extra ritonavir op de farmacokinetiek van lopinavir besproken.
Bedenk dat de historische vergelijkingen met door ritonavir versterkte proteaseremmer therapieën met voorzichtigheid dienen te worden geïnterpreteerd (zie de details van de hieronder beschreven combinaties).
Geschikte doses van HIV-proteaseremmers in combinatie met Kaletra met betrekking tot veiligheid en effectiviteit zijn niet vastgesteld.
Daarom dient gelijktijdig gebruik van Kaletra met andere PIs strikt bewaakt te worden.
Amprenavir: zie de aanbevelingen zoals beschreven voor gelijktijdig gebruik van Kaletra tabletten met efavirenz.
Fosamprenavir: gelijktijdige toediening van standaarddoseringen lopinavir/ ritonavir met fosamprenavir resulteert in een significante vermindering van de amprenavirconcentraties.
Gelijktijdige toediening van een verhoogde dosis fosamprenavir 1400 mg tweemaal daags met lopinavir/ ritonavir 533/ 133 mg tweemaal daags aan patiënten die voorbehandeld zijn met proteaseremmers resulteerde in een hogere incidentie gastrointestinale bijwerkingen en verhogingen van de triglyceriden met het combinatieregime zonder verhoging van virologische effectiviteit, vergeleken met de standaarddosering fosamprenavir/ ritonavir.
Daarom wordt gelijktijdige toediening van deze geneesmiddelen niet aanbevolen.
Indinavir 600 mg tweemaal daags in combinatie met Kaletra geeft een vergelijkbare indinavir AUC, een hogere Cmin (3,5 maal) en een lagere Cmax in vergelijking met indinavir 800 mg driemaal daags alleen.
Verder lijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en indinavir, gecombineerd worden, op basis van een historische vergelijking met Kaletra alleen.
Nelfinavir: zie de aanbevelingen zoals beschreven voor gelijktijdig gebruik van Kaletra tabletten met efavirenz.
Saquinavir: saquinavir 800 mg tweemaal daags gelijktijdig gebruikt met Kaletra geeft een 9,6-voudige verhoging van de saquinavir AUC in vergelijking met saquinavir 1200 mg driemaal daags alleen.
Saquinavir 800 mg tweemaal daags gelijktijdig gebruikt met Kaletra resulteerde in een verhoging van de saquinavir AUC van ongeveer 30% in vergelijking met saquinavir/ ritonavir 1000/ 100 mg tweemaal daags, en geeft vergelijkbare blootstelling met die gerapporteerd voor saquinavir/ ritonavir 400/ 400 mg tweemaal daags.
Wanneer saquinavir 1200 mg tweemaal daags werd gecombineerd met Kaletra, werden geen verdere verhogingen van de concentraties waargenomen.
Verder lijken de concentraties van lopinavir niet te worden beïnvloed wanneer beide geneesmiddelen, Kaletra en saquinavir, gecombineerd worden, op basis van een historische vergelijking met Kaletra alleen.
Kaletra gelijktijdig gebruikt met 100 mg extra ritonavir tweemaal daags resulteerde in een toename van de lopinavir AUC en Cmin van respectievelijk 33% en 64% in vergelijking met Kaletra alleen.
Andere geneesmiddelen:
Maagzuurremmende middelen (omeprazol, ranitidine): in een onderzoek dat werd uitgevoerd bij gezonde vrijwilligers werd geen klinisch relevante interactie waargenomen wanneer Kaletra tabletten
Kaletra kan zonder aanpassing van de dosering gelijktijdig worden gebruikt met maagzuurremmende middelen.
Anti-aritmica (bepridil, systemisch lidocaïne en kinidine): concentraties kunnen worden verhoogd bij gelijktijdig gebruik met Kaletra.
Voorzichtigheid is geboden en het regelmatig controleren van therapeutische concentraties, indien mogelijk, wordt aanbevolen.
Hierdoor kan de kans op bijwerkingen die meestal bij deze cytostatica optreden toenemen.
Anticoagulantia: warfarineconcentraties kunnen worden beïnvloed bij gelijktijdig gebruik met Kaletra.
Het wordt aanbevolen de INR (international normalised ratio) regelmatig te controleren.
Anticonvulsiva (fenobarbital, fenytoïne, carbamazepine): zullen CYP3A4 induceren en kunnen lopinavirconcentraties verlagen.
Bupropion: bij gezonde vrijwilligers waren de AUC en de Cmax van bupropion en van zijn actieve metaboliet, hydroxybupropion, verlaagd met ongeveer 50% wanneer het gelijktijdig werd toegediend met lopinavir/ ritonavir capsules 400/ 100 mg tweemaal daags bij steady-state.
Dit effect kan veroorzaakt zijn door inductie van het bupropionmetabolisme.
Daarom dient, wanneer de toediening van lopinavir/ ritonavir met bupropion onvermijdelijk wordt geacht, deze toediening onder nauwkeurige klinische regelmatige controle van de bupropioneffectiviteit plaats te vinden, zonder de aanbevolen dosis te overschrijden, ondanks de waargenomen inductie.
Trazodon: in een farmacokinetisch onderzoek dat werd uitgevoerd bij gezonde vrijwilligers, leidde gelijktijdig gebruik van ritonavir in lage dosering (200 mg tweemaal daags) met een enkelvoudige dosis trazodon tot een toename in plasmaconcentraties van trazodon (AUC 2,4-voudig verhoogd).
De bijwerkingen misselijkheid, duizeligheid, hypotensie en syncope werden waargenomen na gelijktijdig gebruik van trazodon en ritonavir in dit onderzoek.
Het is echter onbekend of de combinatie van lopinavir/ ritonavir een vergelijkbare toename van de blootstelling aan trazodon veroorzaakt.
De combinatie dient met voorzichtigheid te worden toegepast en een lagere dosering van trazodon dient te worden overwogen.
Digoxine: plasmaconcentraties van digoxine kunnen verhoogd worden bij gelijktijdig gebruik met Kaletra.
Voorzichtigheid is geboden en regelmatige therapeutische controle van digoxineconcentraties, indien beschikbaar, wordt aanbevolen in geval van gelijktijdig gebruik van Kaletra en digoxine.
Extra voorzichtigheid dient te worden betracht bij het voorschrijven van Kaletra bij patiënten die digoxine gebruiken, omdat het acute remmende effect van ritonavir op Pgp naar verwachting de digoxinespiegels significant doet toenemen.
De gestegen digoxinespiegel kan na verloop van tijd dalen, terwijl Pgp inductie zich ontwikkelt.
Starten van digoxine bij patiënten die reeds Kaletra gebruiken leidt naar verwachting tot een beperktere toename van digoxineconcentraties.
Dihydropyridine-calciumkanaalblokkers (bijv. felodipine, nifedipine, nicardipine): hun serumconcentraties kunnen worden verhoogd door Kaletra.
Lipidenverlagende middelen: het wordt verwacht dat HMG-CoA reductaseremmers die sterk afhankelijk zijn van CYP3A4-metabolisme, zoals lovastatine en simvastatine, sterk verhoogde plasmaconcentraties zullen hebben wanneer ze gelijktijdig met Kaletra worden gebruikt.
Aangezien toegenomen concentraties van HMG-CoA reductaseremmers myopathie, waaronder rhabdomyolyse, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met Kaletra niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A voor zijn metabolisme.
78 gelijktijdig werd gegeven met Kaletra, werd een gemiddelde 4,7-voudige en 5,9-voudige toename in respectievelijk de Cmax en AUC van atorvastatine waargenomen.
Voorzichtigheid moet worden betracht wanneer Kaletra wordt gebruikt in combinatie met rosuvastatine.
Resultaten uit een interactieonderzoek met Kaletra en pravastatine laten geen klinisch significante interactie zien.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4, en interacties worden niet verwacht met Kaletra.
Indien behandeling met een HMG-CoA reductase remmer is geïndiceerd, wordt pravastatine of fluvastatine aanbevolen.
Dexamethason: kan CYP3A4 induceren en lopinavirconcentraties verlagen.
Fosfodiësteraseremmers: fosfodiësteraseremmers die afhankelijk zijn van CYP3A4-metabolisme, zoals tadalafil en sildenafil, leiden naar verwachting tot respectievelijk een ongeveer 2-voudige en een ongeveer 11-voudige toename van de AUC, wanneer zij gelijktijdig worden gebruikt met regimes die ritonavir bevatten waaronder Kaletra en kunnen leiden tot een toename van de met PDE5-remmer geassocieerde bijwerkingen zoals hypotensie, syncope, visusveranderingen en langdurige erectie.
Extra voorzichtigheid dient te worden toegepast bij het voorschrijven van sildenafil of tadalafil aan patiënten die Kaletra gebruiken en er dient in toegenomen mate op bijwerkingen te worden gelet.
Gelijktijdig gebruik van vardenafil met ritonavir-bevattende regimes waaronder Kaletra leidt naar verwachting tot een 49-voudige toename in de AUC van vardenafil.
Ciclosporine, sirolimus (rapamycine) en tacrolimus: concentraties kunnen worden verhoogd bij gebruik in combinatie met Kaletra.
Het wordt aanbevolen de therapeutische concentratie vaker te controleren, totdat de plasmaconcentraties van deze producten zijn gestabiliseerd.
Ketoconazol en itraconazol: serumconcentraties kunnen worden verhoogd door Kaletra.
Hoge doses ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol: vanwege de mogelijkheid van verminderde voriconazolconcentraties, dient gelijktijdig gebruik van voriconazol en ritonavir in lage dosering (100 mg tweemaal daags), zoals Kaletra bevat, te worden vermeden, tenzij een afweging van de voordelen tegen de risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt.
Claritromycine: matige toenames in de AUC van claritromycine worden verwacht bij gelijktijdig gebruik met Kaletra.
Bij patiënten met verminderde nier- of leverfunctie dient doseringsverlaging van claritromycine te worden overwogen (zie rubriek 4.4).
Methadon: het is aangetoond dat Kaletra de plasmaconcentraties van methadon verlaagt.
Het wordt aanbevolen de plasmaconcentraties van methadon regelmatig te controleren.
Anticonceptiemiddelen: de concentraties van ethinylestradiol werden verlaagd wanneer orale anticonceptiemiddelen op oestrogeenbasis gelijktijdig werden gebruikt met Kaletra.
In geval van gelijktijdig gebruik van Kaletra met anticonceptiva die ethinylestradiol bevatten (in welke anticonceptieve formulering dan ook, bijv. oraal of pleister), dienen alternatieve methoden van anticonceptie te worden toegepast.
Rifabutine: wanneer rifabutine en Kaletra gelijktijdig werden gebruikt gedurende 10 dagen, werden de Cmax en AUC van rifabutine (moederstof en actieve 25-O-desacetyl metaboliet) respectievelijk 3,5 en 5,7-voudig verhoogd.
150 mg om de dag of 3 keer per week) aanbevolen wanneer het wordt gebruikt met Kaletra.
Verdere verlaging kan noodzakelijk zijn.
De dosering Kaletra dient pas opgetitreerd te worden nadat rifampicine geïnitieerd is (zie rubriek 4.4).
Janskruid: door gelijktijdig gebruik met het kruidenpreparaat Sint-Janskruid (Hypericum perforatum) kunnen de serumconcentraties van lopinavir en ritonavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen door het Sint-Janskruid.
Kruidenpreparaten met Sint-Janskruid dienen daarom niet met lopinavir en ritonavir te worden gecombineerd.
Als een patiënt al Sint-Janskruid gebruikt, staak dan het gebruik van Sint-Janskruid en controleer zo mogelijk de virusconcentratie.
Bij beëindiging van gebruik van Sint-Janskruid kunnen de lopinavir- en ritonavirspiegels stijgen.
Mogelijk moet de dosis Kaletra worden aangepast.
Het inducerende effect kan tot tenminste 2 weken na beëindiging van de behandeling met Sint-Janskruid aanhouden (zie rubriek 4.3).
Midazolam: midazolam wordt uitgebreid door CYP3A4 gemetaboliseerd.
Gelijktijdig gebruik met Kaletra kan een hoge toename in de concentratie van deze benzodiazepine veroorzaken.
Een fenotyperend cocktailonderzoek bij 14 gezonde vrijwilligers toonde een 13-voudige toename van de AUC aan met oraal midazolam en een 4-voudige toename met parenteraal midazolam.
Daarom dient Kaletra niet gelijktijdig met oraal midazolam te worden gebruikt (zie rubriek 4.3), terwijl voorzichtigheid moet worden betracht bij gelijktijdig gebruik van Kaletra met parenteraal midazolam.
Als Kaletra gelijktijdig wordt gebruikt met parenteraal midazolam, dient dit op een intensive care afdeling (IC) te gebeuren of in een vergelijkbare opstelling met de verzekering van klinische controle binnen handbereik en geschikte medische behandeling in het geval van ademhalingsdepressie en/ of langdurige sedatie.
Met name als meer dan een enkelvoudige dosis midazolam wordt toegediend, dient doseringsaanpassing van midazolam in overweging te worden genomen.
Fluticasonpropionaat (interactie met ritonavir): in een klinisch onderzoek waarbij gezonde proefpersonen gedurende zeven dagen tweemaal daags capsules met 100 mg ritonavir gelijktijdig gebruikten met 50 μ g intranasaal fluticasonpropionaat (viermaal daags), waren de fluticasonpropionaat plasmaconcentraties significant verhoogd, terwijl de intrinsieke cortisolconcentraties met gemiddeld 86% (90% betrouwbaarheidsinterval 82 – 89%) afnamen.
Wanneer fluticasonpropionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticasonpropionaat gebruikten, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik met andere corticosteroïden die gemetaboliseerd worden via P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdig gebruik van Kaletra met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico van systemische corticosteroïdeffecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd dat geen substraat is voor CYP3A4 (bijv. beclomethason) dient te worden overwogen.
Bovendien kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemische blootstelling aan fluticason op de ritonavir plasmaconcentraties zijn nog niet bekend.
80 Gebaseerd op bekende metabolische profielen worden er geen klinisch significante interacties verwacht tussen Kaletra en fluvastatine, dapson, trimethoprim/ sulfamethoxazol, azitromycine of fluconazol.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens bekend over het gebruik van Kaletra bij zwangere vrouwen.
In proefdieronderzoeken werd reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Kaletra dient niet gebruikt te worden tijdens zwangerschap tenzij dit duidelijk noodzakelijk is.
Onderzoeken met ratten lieten zien dat lopinavir wordt uitgescheiden in de melk.
Het is onbekend of dit geneesmiddel bij mensen wordt uitgescheiden in moedermelk.
HIV-geïnfecteerde vrouwen moeten onder geen beding hun kinderen borstvoeding geven om de transmissie van HIV te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken uitgevoerd naar effecten op de rijvaardigheid of het vermogen om machines te bedienen.
Patiënten moeten worden geïnformeerd dat misselijkheid voorkomt tijdens de behandeling met Kaletra (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van Kaletra is onderzocht in 612 patiënten in fase II/ III klinische onderzoeken waarvan 442 een dosering kregen van 400/ 100 mg tweemaal daags.
In sommige onderzoeken werd Kaletra gebruikt in combinatie met efavirenz of nevirapine.
De meest voorkomende bijwerking die in verband werd gebracht met de behandeling met Kaletra was diarree en was over het algemeen licht tot matig-ernstig.
Het afbreken van de behandeling vanwege bijwerkingen kwam voor bij 4,5% (naïeve patiënten) en 9% (voorbehandelde patiënten) over een periode van 48 weken.
Het is belangrijk op te merken dat gevallen van pancreatitis gemeld zijn bij patiënten die Kaletra kregen, waaronder diegenen die hypertriglyceridemie ontwikkelden.
Verder zijn er tijdens behandeling met Kaletra zeldzame gevallen van PR-intervalverlenging gemeld (zie rubriek 4.4: rubrieken pancreatitis en lipideverhogingen).
Toegenomen CPK, myalgie, myositis, en zelden rhabdomyolyse zijn gerapporteerd bij proteaseremmers, voornamelijk in combinatie met nucleoside reverse transcriptaseremmers.
Antiretrovirale combinatietherapie is bij HIV-patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie), waaronder verlies van perifeer subcutaan vet en subcutaan gezichtsvet, verhoogd intra-abdominaal en visceraal vet, borsthypertrofie en ophoping van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Bij HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
81 Volwassen patiënten
Bijwerkingen:
De volgende bijwerkingen van matige tot ernstige intensiteit met een mogelijke of waarschijnlijke relatie met Kaletra zijn gerapporteerd.
De bijwerkingen zijn per orgaansysteem vermeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst: zeer vaak > 1/ 10, vaak > 1/ 100- < 1/10, soms > 1/1000- < 1/100.
Bijwerkingen in klinische onderzoeken bij volwassen patiënten
Infecties en parasitaire aandoeningen
soms
otitis media, bronchitis, sinusitis, furunculosis, bacteriële infectie, virale infectie
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
soms
goedaardig huidneoplasma, cyste
Bloed- en lymfestelselaandoeningen
soms
anemie, leukopenie en lymfadenopathie
Endocriene aandoeningen
soms
hypogonadisme bij de man, syndroom van Cushing, hypothyreoïdie
Voedings- en stofwisselingsstoornissen
soms
avitaminose, dehydratie, oedeem, toegenomen eetlust, melkzuuracidose, obesitas, anorexie, diabetes mellitus, hyperglykemie, hypocholesterolemie
Psychische stoornissen
vaak
slapeloosheid
soms
abnormale dromen, agitatie, angst, verwardheid, depressie, dyskinesie, emotionele labiliteit, verminderd libido, nervositeit, abnormaal denken
Zenuwstelselaandoeningen
vaak
hoofdpijn, paresthesie
soms
duizeligheid, amnesie, ataxie, encephalopathie, gezichtsverlamming, hypertonie, neuropathie, perifere neuritis, slaperigheid, tremor, smaakverlies smaakverandering, migraine, extrapiramidaal syndroom
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
soms soms
abnormaal gezichtsvermogen, oogafwijking tinnitus
Hartaandoeningen Bloedvataandoeningen
soms soms
palpitatie, longoedeem, myocardinfarct1 hypertensie, tromboflebitis, vasculitis, spatader, diepe tromboflebitis, aandoeningen aan de bloedvaten
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
soms
dyspneu, rhinitis, toegenomen hoesten
82 Maagdarmstelselaandoeningen
zeer vaak
diarree
vaak
misselijkheid, braken, buikpijn, abnormale ontlasting, dyspepsie, flatulentie, gastrointestinale aandoening
soms
opgezette buik, obstipatie, droge mond, dysfagie, enterocolitis, oprispingen, oesofagitis, fecale incontinentie, gastritis, gastro-enteritis, hemorragische colitis, mondzweren, pancreatitis2, sialadenitis, stomatitis, ulceratieve stomatitis, periodontitis
Lever- en galaandoeningen
soms
cholecystitis, hepatitis, hepatomegalie, vetophoping in de lever, gevoelige lever
Huid- en onderhuidaandoeningen
vaak
uitslag, lipodystrofie, acne
soms
alopecia, droge huid, eczeem, exfoliatieve dermatitis, maculopapulaire uitslag, nagelaandoening, pruritus, seborroe, huidontkleuring, huidzweer, gezichtsoedeem, transpireren, huidstriae
Skeletspierstelsel- en bindweefselaandoeningen
artralgie, artrose, myalgie, rugpijn, gewrichtsafwijking
nierstenen, urine-afwijkingen, albuminurie, hypercalciurie, nefritis, hyperurikemie
abnormale ejaculatie, amenorroe, borstvergroting, gynaecomastie, impotentie, menorragie
Algemene aandoeningen en toedieningsplaatsstoornissen
vaak
asthenie, pijn
soms
pijn op de borst, substernale pijn op de borst, koude rillingen, koorts, griepsyndroom, malaise, perifeer oedeem, geneesmiddeleninteractie
Onderzoeken
zeer vaak (graad 3 of 4)
verhoogde triglyceriden, verhoogd totaalcholesterol, verhoogd GGT
vaak (graad 3 of 4)
verhoogd glucose, verhoogd amylase, verhoogd SGOT/ AST, verhoogd SGPT/ ALT, abnormale uitkomsten leverfunctietesten
1 2
Dit geval had een fatale uitkomst
soms
verminderde glucosetolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine, veranderde hormoongehaltes, abnormale uitkomsten laboratoriumtesten
83 Kinderen
Bij kinderen van 2 jaar en ouder is de aard van het veiligheidsprofiel vergelijkbaar met dat wat gezien wordt bij volwassenen.
Bijwerkingen in klinische onderzoeken bij kinderen
Infecties en parasitaire aandoeningen
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
vaak
koorts
Onderzoeken
vaak (graad 3 of 4)
verhoogde geactiveerde partiële tromboplastinetijd, verlaagd hemoglobine, verlaagd aantal bloedplaatjes, verhoogd natrium, verhoogd kalium, verhoogd calcium, verhoogd bilirubine, verhoogd SGPT/ ALT, verhoogd SGOT/ AST, verhoogd totaal cholesterol, verhoogd amylase, verhoogd urinezuur, verlaagd natrium, verlaagd kalium, verlaagd calcium, verlaagd aantal neutrofielen
*zie rubriek 4.4: pancreatitis en lipideverhogingen.
Post-marketing ervaring
Hepatitis en zelden geelzucht zijn gerapporteerd bij patiënten op Kaletratherapie in aanwezigheid of afwezigheid van identificeerbare risicofactoren voor hepatitis.
Stevens-Johnson syndroom en erythema multiforme zijn gemeld.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Tot op heden is er beperkte ervaring met acute overdosering met Kaletra bij de mens.
De klinisch negatieve tekenen waargenomen bij honden omvatten salivatie, emesis en diarree/ abnormale ontlasting.
De tekenen van toxiciteit waargenomen bij muizen, ratten of honden omvatten verlaagde activiteit, ataxia, emaciatie, dehydratie en tremoren.
Er is geen specifiek antidotum voor overdosering met Kaletra.
Behandeling van overdosering met Kaletra moet bestaan uit algemene ondersteunende maatregelen waaronder het controleren van de vitale tekenen en observatie van de klinische status van de patiënt.
Eliminatie van ongeabsorbeerde werkzame bestanddelen dient te worden bereikt, wanneer geïndiceerd, door middel van emesis of
Toediening van geactiveerde koolstof kan ook gebruikt worden als hulp bij de verwijdering van ongeabsorbeerde werkzame bestanddelen.
Aangezien Kaletra in hoge mate wordt gebonden aan eiwit is het niet aannemelijk dat dialyse bij kan dragen tot aanzienlijke verwijdering van de werkzame bestanddelen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmer, ATC-code:
J05AE06
Werkingsmechanisme:
Lopinavir levert de antivirale activiteit van Kaletra.
Lopinavir is een remmer van de HIV-1- en HIV-2-proteases.
Remming van HIV-protease voorkomt de splitsing van het gag-pol polyproteïne resulterend in de productie van een immatuur, niet-infectieus virus.
Effecten op het electrocardiogram:
Het QTcF interval is bestudeerd in een gerandomiseerd, placebo en actief (moxifloxacine 400 mg eenmaal daags) gecontroleerd crossover onderzoek bij 39 gezonde volwassenen, met 10 metingen over 12 uur op dag 3.
De maximale gemiddelde (en hoogste waarde van het 95% betrouwbaarheidsinterval) verschillen in QTcF t. o. v. placebo waren 3,6 (6,3) en 13,1 (15,8) voor respectievelijk 400/ 100 mg tweemaal daags en supratherapeutisch 800/ 200 mg tweemaal daags lopinavir/ ritonavir.
De geïnduceerde QRS interval verlenging van 6 msec tot 9,5 msec met hoge doses lopinavir/ ritonavir (800/ 200 mg tweemaal daags) draagt bij aan de QT verlenging.
De twee regimes resulteerden in blootstellingen op dag 3 welke ongeveer 1,5 en 3 keer hoger waren dan die waargenomen bij aanbevolen eenmaaldaagse of tweemaaldaagse lopinavir/ ritonavir doses in de steady state.
Geen van de proefpersonen ondervond een verhoging in QTcF van ≥ 60 msec vergeleken met de uitgangswaarde of een QTcF interval dat de drempelwaarde van mogelijke klinische relevantie van 500 msec overschreed.
Een kleine verlenging van het PR-interval werd ook gezien bij proefpersonen die lopinavir/ ritonavir kregen in hetzelfde onderzoek op dag 3.
De gemiddelde veranderingen van het PR-interval vergeleken met de uitgangswaarde varieerden van 11,6 msec tot 24,4 msec in de 12 uur na de dosis.
Het maximale PR-interval was 286 msec en tweede- of derdegraads hartblok werd niet waargenomen (zie rubriek 4.4).
Antivirale activiteit in vitro: de antivirale activiteit in vitro van lopinavir tegen laboratorium- en klinische HIV-stammen werd geëvalueerd in respectievelijk acuut geïnfecteerde lymfoblastische cellijnen en perifere bloedlymfocyten.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir tegen vijf verschillende HIV-1 laboratoriumstammen 19 nM.
In de afwezigheid en aanwezigheid van 50% humaan serum was de gemiddelde IC50 van lopinavir tegen HIV-1IIIB in MT4-cellen respectievelijk 17 nM en 102 nM.
In de afwezigheid van humaan serum was de gemiddelde IC50 van lopinavir 6,5 nM tegen verschillende klinische isolaten van HIV-1.
Resistentie
In vitro selectie van resistentie:
In vitro zijn HIV-1 isolaten met verminderde gevoeligheid voor lopinavir geselecteerd.
HIV-1 is in vitro gekweekt met lopinavir alleen en met lopinavir plus ritonavir bij concentratieratio’ s die representatief zijn voor de plasmaconcentratieratio’ s, waargenomen gedurende Kaletra-therapie.
Genotypische en fenotypische analyse van virussen geselecteerd in deze passages suggereren dat de aanwezigheid van ritonavir bij deze concentratieratio’ s de selectie van lopinavir-resistente virussen niet meetbaar beïnvloedt.
85 verminderde gevoeligheid voor ritonavir en indinavir, maar dat het niet nauw samenhing met verminderde gevoeligheid voor amprenavir, saquinavir en nelfinavir.
Analyse van resistentie bij ARV-naïeve patiënten
Er zijn hierbij geen primaire of actieve puntmutaties in het protease (aminozuren op positie 8, 30, 32, 46, 47, 48, 50, 82, 84 en 90) of fenotypische resistentie tegen proteaseremmers aangetoond.
In een fase III onderzoek (M98-863) met 653 patiënten gerandomiseerd naar stavudine plus lamivudine met ofwel lopinavir/ ritonavir ofwel nelfinavir, hadden 113 nelfinavir-behandelde patiënten en 74 lopinavir/ ritonavir-behandelde patiënten een HIV RNA boven 400 kopieën/ ml, terwijl ze van week 24 tot en met week 96 behandeld werden.
Hiervan konden isolaten van 96 nelfinavir-behandelde patiënten en van 51 lopinavir/ ritonavir-behandelde patiënten worden geamplificeerd voor het uitvoeren van een resistentietest.
Resistentie tegen nelfinavir, gedefinieerd als de aanwezigheid van de D30N of L90M mutatie in protease, werd waargenomen bij 41/ 96 (43%) van de patiënten.
Resistentie tegen lopinavir, gedefinieerd als de aanwezigheid van enige primaire of actieve puntmutatie in het protease (zie boven), werd waargenomen bij 0/ 51 (0%) van de patiënten.
Afwezigheid van resistentie tegen lopinavir werd bevestigd door fenotypische analyse.
Analyse van resistentie bij PI-voorbehandelde patiënten
De selectie van resistentie tegen lopinavir bij patiënten bij wie eerdere behandeling met proteaseremmers gefaald heeft werd in twee fase II onderzoeken en één fase III onderzoek gekarakteriseerd door de analyse van de longitudinale isolaten van 19 patiënten die voorbehandeld zijn met proteaseremmers bij wie ofwel de virologische onderdrukking onvolledig was, ofwel er rebound- virussen ontstonden na de initiële reactie op Kaletra en die oplopende in vitro resistentie lieten zien tussen de uitgangs- en reboundwaarden (gedefinieerd als het ontstaan van nieuwe mutaties of 2-voudige verandering in fenotypische gevoeligheid voor lopinavir).
Oplopende resistentie kwam het meest voor bij patiënten van wie de isolaten in de uitgangssituatie verscheidene proteaseremmer- geassocieerde mutaties hadden, maar < 40-voudig verminderde gevoeligheid voor lopinavir in de uitgangssituatie.
Mutaties V82A, I54V en M46I verschenen het vaakst.
Mutaties L33F, 150V en V32I in combinatie met I47V/ A werden ook waargenomen.
De 19 isolaten toonden een 4,3-voudige toename in IC50 in vergelijking met de isolaten in de uitgangssituatie (van 6,2- tot 43-voudig, in vergelijking met wild-type virus).
Genotypische correlaties van gereduceerde fenotypische gevoeligheid voor lopinavir in virussen geselecteerd door andere proteaseremmers.
De antivirale activiteit van lopinavir in vitro werd bepaald tegen 112 klinische isolaten afgenomen bij patiënten waarbij therapie met één of meer proteaseremmers faalde.
Binnen deze groep waren de volgende mutaties in HIV-protease geassocieerd met een verminderde in vitro gevoeligheid voor lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V en L90M.
De mediane EC50 van lopinavir tegen isolaten met 0-3, 4-5, 6-7 en 8-10 mutaties op bovenstaande aminozuurposities was respectievelijk 0,8; 2,7; 13,5 en 44,0 maal hoger dan de EC50 tegen wild-type HIV.
De 16 virussen die een > 20-voudige verandering lieten zien in de gevoeligheid bevatten allemaal mutaties op de posities 10, 54, 63 plus 82 en/ of 84.
Bovendien bevatten ze een mediaan van 3 mutaties op aminozuurposities 20, 24, 46, 53, 71 en 90.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties V32I en I47A waargenomen in rebound-isolaten met verminderde gevoeligheid voor lopinavir van patiënten die voorbehandeld zijn met proteaseremmers en vervolgens behandeld werden met Kaletra.
Behalve de mutaties die hierboven beschreven zijn, zijn mutaties I47A en L76V waargenomen in rebound isolaten met een verminderde gevoeligheid voor lopinavir bij patiënten die behandeld werden met Kaletra.
Het wordt aanbevolen om altijd de huidige interpretatiesystemen te raadplegen voor het analyseren van testresultaten m. b. t. resistentie.
Antivirale activiteit van Kaletra bij patiënten bij wie proteaseremmertherapie faalde: de klinische relevantie van verminderde in vitro gevoeligheid voor lopinavir is onderzocht via de bepaling van de virologische respons op Kaletratherapie, ten opzichte van viraal genotype en fenotype in de uitgangssituatie, bij 56 patiënten waarbij eerder therapie met meerdere proteaseremmers faalde.
De EC50 van lopinavir tegen de 56 virale isolaten uit de uitgangssituatie varieerde van 0,6 tot 96 maal hoger dan de EC50 tegen wild-type HIV.
Na een 48-weekse behandeling met Kaletra, efavirenz en nucleoside reverse transcriptaseremmers, werd plasma HIV RNA ≤ 400 kopieën/ ml geobserveerd bij 93% (25/ 27), 73% (11/ 15) en 25% (2/ 8) van de patiënten met respectievelijk < 10-voudige, 10 tot 40-voudige en > 40-voudige verminderde gevoeligheid voor lopinavir in de uitgangssituatie.
Daarnaast werd een virologische respons waargenomen bij 91% (21/ 23), 71% (15/ 21) en 33% (2/ 6) van de patiënten met 0-5, 6-7 en 8-10 mutaties van de bovenstaande mutaties in HIV-protease die geassocieerd zijn met verminderde in vitro gevoeligheid voor lopinavir.
Aangezien deze patiënten niet eerder waren blootgesteld aan Kaletra of efavirenz, kan een deel van de respons worden toegeschreven een de antivirale activiteit van efavirenz, met name bij patiënten die een virus droegen dat zeer resistent was voor lopinavir.
Het onderzoek bevatte geen controlegroep van patiënten die geen Kaletra kregen.
Kruisresistentie:
Activiteit van andere proteaseremmers tegen isolaten die oplopende resistentie tegen lopinavir ontwikkelden na Kaletrabehandeling bij patiënten die voorbehandeld zijn met proteaseremmers:
De aanwezigheid van kruisresistentie tegen andere proteaseremmers werd geanalyseerd in 18 rebound-isolaten waarvan ontwikkeling van resistentie tegen lopinavir was aangetoond tijdens drie fase II en één fase III onderzoeken van Kaletra bij patiënten die voorbehandeld zijn met proteaseremmers.
De mediane toenames in IC50 van lopinavir voor deze 18 isolaten in de uitgangssituatie en na rebound waren respectievelijk 6,9- en 63-voudig in vergelijking met het wild type virus.
In het algemeen behielden (indien kruisresistent in de uitgangswaarde) of ontwikkelden rebound-isolaten significante kruisresistentie tegen indinavir, saquinavir en atazanavir.
Geringe afnames in amprenaviractiviteit werden bemerkt met een mediane toename in IC50 van 3,7- tot 8-voud in respectievelijk de uitgangssituatie- en rebound-isolaten.
Isolaten behielden gevoeligheid voor tipranavir met een mediane toename in IC50 in uitgangswaarde- en rebound-isolaten van respectievelijk 1,9- en 1,8-voud, in vergelijking met wild type virus.
Zie de Samenvatting van de productkenmerken van Aptivus voor meer informatie over het gebruik van tipranavir, waaronder genotypische voorspellers van de respons, bij de behandeling van lopinavir-resistente HIV-1 infectie.
Klinische farmacodynamische gegevens
De effecten van Kaletra (in combinatie met andere antiretrovirale middelen) op biologische markers (plasma HIV RNA-spiegels en CD4-aantallen) zijn onderzocht in een gecontroleerd onderzoek met Kaletra met een duur van 48 weken en in additionele onderzoeken met Kaletra met een duur van 360 weken.
Gebruik bij volwassenen
Patiënten zonder eerdere antiretrovirale therapie
Onderzoek M98-863 is een gerandomiseerd, dubbelblind onderzoek met 653 patiënten die nog geen antiretrovirale behandeling hadden ondergaan, waarin Kaletra (400/ 100 mg tweemaal daags) werd vergeleken met nelfinavir (750 mg driemaal daags) plus nucleoside reverse transcriptaseremmers.
Bij de intent-to-treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het percentage patiënten in de Kaletragroep met HIV RNA < 400 kopieën/ ml na 48 weken 75%, tegen 63% in de nelfinavirgroep.
Gedurende
87 de 48 weken van therapie was het aandeel van de patiënten in de Kaletragroep met plasma RNA < 50 kopieën/ ml 67% tegen 52% in de nelfinavirgroep.
De gemiddelde stijging van het aantal CD4-cellen vanaf de uitgangssituatie was 207 cellen/ mm3 in de Kaletragroep en 195 cellen/ mm3 in de nelfinavirgroep.
Na 48 weken behandeling had een statistisch significant groter deel van de patiënten in de Kaletra-groep HIV RNA < 50 kopieën/ ml in vergelijking met de nelvinavir-groep.
Een aanhoudende virologische respons op Kaletra (in combinatie met nucleoside/ nucleotide reverse transcriptaseremmers) is ook waargenomen in een klein Fase II onderzoek (M97-720) tijdens 360 weken behandeling.
In het onderzoek werden aanvankelijk honderd patiënten behandeld met Kaletra (waaronder 51 patiënten die 400/ 100 mg tweemaal daags kregen en 49 patiënten op ofwel 200/ 100 mg tweemaal daags ofwel 400/ 200 mg tweemaal daags).
Alle patiënten werden tussen week 48 en week 72 omgezet op open-label Kaletra in de dosering 400/ 100 mg tweemaal daags.
Eénenzestig patiënten maakten het onderzoek af (35 patiënten kregen de aanbevolen 400/ 100 mg tweemaal daags dosering gedurende het hele onderzoek).
Tijdens 360 weken van behandeling was het percentage patiënten met minder dan 400 (minder dan 50) HIV RNA kopieën per ml 61% (59%) en de daarmee corresponderende gemiddelde toename van CD4-cellen was 501 cellen/ mm3.
Negenendertig patiënten (39%) hielden op met het onderzoek, waarvan 16 (16%) ophielden vanwege bijwerkingen, waarvan er één geassocieerd was met overlijden.
Patiënten met eerdere antiretrovirale therapie
Onderzoek M97-765 is een gerandomiseerd, dubbelblind onderzoek, waarbij Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 400/ 200 mg beide tweemaal daags) plus nevirapine (200 mg tweemaal daags) en twee nucleoside reverse transcriptaseremmers bij 70 patiënten die voorbehandeld zijn met één proteaseremmer, maar nog niet met een non-nucleoside reverse transcriptaseremmer.
Het mediane aantal CD4-cellen in de uitgangssituatie was 349 cellen/ mm3 (range 72 tot 807 cellen/ mm3) en het mediane plasma HIV-1 RNA in de uitgangssituatie was 4,0 log10 kopieën/ ml (range 2,9 tot 5,8 log10 kopieën/ ml).
Bij de intent-to-treat analyse, waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het percentage van patiënten met HIV RNA < 400 (< 50) kopieën/ ml bij 24 weken 75% (58%) en de gemiddelde stijging in het aantal CD4-cellen vanaf de uitgangssituatie was 174 cellen/ mm3 voor de 36 patiënten die de 400/ 100 mg dosis Kaletra kregen.
M98-957 is een gerandomiseerd, "open-label" onderzoek waarbij de behandeling met Kaletra onderzocht wordt bij twee doseringsniveaus (400/ 100 mg en 533/ 133 mg, beide tweemaal daags) plus efavirenz (600 mg eenmaal daags) en nucleoside reverse transcriptaseremmers bij 57 patiënten, die voorbehandeld zijn met verscheidene proteaseremmers, maar nog niet met een non-nucleoside reverse transcriptaseremmer.
Tussen 24 en 48 weken werden patiënten die gerandomiseerd waren naar een dosis van 400/ 100 mg op een dosis van 533/ 133 mg gezet.
Het mediane aantal CD4-cellen in de uitgangssituatie was 220 cellen/ mm3 (range 13 to 1030 cells/ mm3).
Bij de intent-to-treat analyse van beide doseringsgroepen gecombineerd (n =57), waarbij patiënten met ontbrekende waarden worden gezien als virologische mislukkingen, was het percentage patiënten met HIV RNA < 400 kopieën/ ml bij 48 weken 65% en de gemiddelde stijging vanaf de uitgangssituatie in het aantal CD4-cellen 94 cellen/ mm3.
Gebruik bij kinderen
M98-940 is een "open-label" onderzoek met de vloeibare vorm van Kaletra bij 100 patiëntjes die nog niet (44%) en wel (56%) voorbehandeld zijn met antiretrovirale therapie.
Geen van de patiënten was voorbehandeld met non-nucleoside reverse transcriptaseremmers.
De patiënten werden gerandomiseerd naar ofwel 230 mg lopinavir/ 57,5 mg ritonavir per m2 of 300 mg lopinavir/ 75 mg ritonavir per m2.
De naïeve patiënten kregen ook nucleoside reverse transcriptaseremmers.
De voorbehandelde patiënten kregen nevirapine plus tot twee nucleoside reverse transcriptaseremmers.
Veiligheids-, werkzaamheids- en farmacokinetische profielen van de twee dosisregimes werden bij elke patiënt bepaald na 3 weken therapie.
Daarna vervolgden alle patiënten de therapie met de 300/ 75 mg per m2 dosis.
De patiënten hadden een gemiddelde leeftijd van 5 jaar (range 6 maanden tot
Het gemiddelde aantal CD4-cellen in de uitgangssituatie was 838 cellen/ mm3 en het gemiddelde plasma HIV-1 RNA in de uitgangssituatie was 4,7 log10 kopieën/ ml.
Na 48 weken therapie was het percentage van patiënten met HIV RNA < 400 kopieën/ ml 84% voor de naïeve patiënten en 75% voor de patiënten die voorbehandeld zijn met antiretrovirale therapie en de gemiddelde stijgingen vanaf de uitgangssituatie in het aantal CD4-cellen waren respectievelijk 404 cellen/ mm3 en 284 cellen/ mm3.
5.2 Farmacokinetische eigenschappen
Er werden geen substantiële verschillen gezien tussen de twee groepen.
Lopinavir wordt vrijwel geheel gemetaboliseerd door CYP3A.
Ritonavir remt het metabolisme van lopinavir en verhoogt hierdoor de plasmaconcentraties van lopinavir.
Alle onderzoeken samen lieten zien dat toediening van Kaletra 400/ 100 mg tweemaal daags gemiddelde "steady-state"-plasmaconcentraties van lopinavir geeft die 15-20 maal hoger zijn dan die van ritonavir bij HIV-geïnfecteerde patiënten.
De plasmaspiegels van ritonavir zijn minder dan 7% van die verkregen na de ritonavirdosis van 600 mg tweemaal daags.
De in vitro antivirale EC50 van lopinavir is ongeveer 10 maal lager dan die van ritonavir.
De antivirale activiteit van Kaletra wordt daarom veroorzaakt door lopinavir.
Absorptie: meerdere doseringen met 400/ 100 mg Kaletra tweemaal daags gedurende 3 tot 4 weken en zonder maaltijdrestrictie gaven een gemiddelde ± SD lopinavir piek-plasmaconcentratie (Cmax) van 9,6 ± 4,4 μ g/ ml, die ongeveer 4 uur na toediening optrad.
De gemiddelde "steady-state"- dalconcentratie voorafgaand aan de ochtenddosis was 5,5 ± 4,0 μ g/ ml.
De AUC van lopinavir was gedurende een 12 uur durend doseerinterval gemiddeld 82,8 ± 44,5 μ g·u/ ml.
De absolute biologische beschikbaarheid van lopinavir gecoformuleerd met ritonavir is niet vastgesteld bij mensen.
Effecten van voedsel op orale absorptie: toediening van een enkelvoudige 400/ 100 mg dosis van Kaletra tabletten na gebruik van een maaltijd (hoog vetgehalte, 872 kcal, waarvan 56% vet) in vergelijking met toediening op een nuchtere maag gaf geen significante wijzigingen in de Cmax en de AUC inf.
Daarom kunnen Kaletra tabletten zowel met als zonder voedsel ingenomen worden.
In vergelijking met Kaletra zachte capsules is van Kaletra tabletten minder farmacokinetische variabiliteit aangetoond onder alle voedingscondities.
Distributie: in "steady-state" is lopinavir voor ongeveer 98-99% gebonden aan serumeiwitten.
Lopinavir bindt zowel aan het alpha-1-zuur glycoproteïne (AAG) als aan albumine, waarbij het echter een hogere affiniteit heeft voor AAG.
In "steady-state" blijft de eiwitbinding van lopinavir constant over het bereik van de waargenomen concentraties na 400/ 100 mg Kaletra tweemaal daags en is vergelijkbaar bij gezonde en HIV-positieve patiënten.
Metabolisme: in vitro experimenten met menselijke levermicrosomen duiden erop dat lopinavir hoofdzakelijk oxidatief metabolisme ondergaat.
Lopinavir wordt uitgebreid gemetaboliseerd door het cytochroom P450-systeem van de lever, bijna uitsluitend door isozym CYP3A.
Ritonavir is een potente CYP3A-remmer die het metabolisme van lopinavir remt en daarom de plasmaconcentraties van lopinavir verhoogt.
Een 14C-lopinavir-onderzoek bij mensen liet zien dat 89% van de radioactiviteit in het plasma na een enkele 400/ 100 mg Kaletra dosis werd veroorzaakt door het oorspronkelijke actieve bestanddeel.
Tenminste 13 oxidatieve metabolieten van lopinavir zijn geïdentificeerd bij de mens.
Het epimere paar van de 4-oxo- en 4-hydroxymetaboliet zijn de hoofdmetabolieten met antivirale activiteit, maar vormen slechts een minieme hoeveelheid van de totale radioactiviteit in het plasma.
Gebleken is dat ritonavir metabolische enzymen induceert, resulterend in de inductie van zijn eigen metabolisme en waarschijnlijk de inductie van het lopinavir metabolisme.
Dalconcentraties van lopinavir worden lager met de tijd gedurende meervoudige dosering en stabiliseren na ongeveer 10 dagen tot 2 weken.
In
89 urine en feces bestond respectievelijk ongeveer 2,2% en 19,8% van de toegediende dosis uit onveranderd lopinavir.
Na meervoudige dosering wordt minder dan 3% van de dosis lopinavir onveranderd uitgescheiden in de urine.
De effectieve (piek tot dal) halfwaardetijd van lopinavir over een doseerinterval van 12 uur is gemiddeld 5-6 uur en de ogenschijnlijke orale klaring (CL/ F) van lopinavir is 6 tot 7 l/ u.
Speciale populaties
Kinderen:
Er zijn weinig farmacokinetische gegevens over kinderen jonger dan 2 jaar.
De farmacokinetiek van Kaletra drank 300/ 75 mg/ m2 tweemaal daags en 230/ 57,5 mg/ mm2 tweemaal daags is bestudeerd bij in totaal 53 zieke kinderen, variërend in leeftijd van 6 maanden tot 12 jaar.
De gemiddelde AUC, Cmax en Cmin van lopinavir in "steady-state" waren respectievelijk 72,6 ± 31,1 μ g• u/ ml, 8,2 ± 2,9 μ g/ ml en 3,4 ± 2,1 μ g/ ml na Kaletra drank 230/ 57,5 mg/ m2 tweemaal daags zonder nevirapine (n=12) en waren respectievelijk 85,8 ± 36,9 μ g• u/ ml, 10,0 ± 3,3 en 3,6 ± 3,5 μ g/ ml na 300/ 75 mg/ m2 tweemaal daags met nevirapine (n=12).
De therapie met 230/ 57,5 mg/ m2 tweemaal daags zonder nevirapine en de therapie met 300/ 75 mg/ m2 tweemaal daag met nevirapine gaven plasmaconcentraties van lopinavir die vergelijkbaar zijn met die verkregen bij volwassen patiënten die het 400/ 100 mg tweemaal daags regime zonder nevirapine kregen.
Geslacht, ras en leeftijd:
De farmacokinetiek van Kaletra is niet bestudeerd bij ouderen.
Er zijn geen leeftijds- of geslachtsgebonden farmacokinetische verschillen waargenomen bij volwassen patiënten.
Farmacokinetische verschillen als gevolg van ras zijn niet geïdentificeerd.
Nierinsufficiëntie:
De farmacokinetiek van Kaletra is niet bestudeerd bij patiënten met nierinsufficiëntie; maar aangezien de renale klaring van lopinavir verwaarloosbaar is, wordt een verlaging van de totale lichaamsklaring niet verwacht bij patiënten met nierinsufficiëntie.
Leverinsufficiëntie:
De "steady-state" farmakokinetische parameters van lopinavir bij HIV-geïnfecteerde patiënten met licht tot matig verminderde leverfunctie zijn vergeleken met die van HIV-geïnfecteerde patiënten met normale leverfunctie in een meervoudige dosis onderzoek met lopinavir/ ritonavir 400/ 100 mg tweemaal daags.
Een beperkte toename in de totale concentraties lopinavir van ongeveer 30% is waargenomen, welke niet verwacht wordt klinisch relevant te zijn (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitonderzoeken met herhaalde dosering bij knaagdieren en honden identificeerden dat de belangrijkste doelorganen lever, nier, schildklier, milt en circulerende rode bloedcellen zijn.
Veranderingen in de lever duidden op cellulaire zwelling met focale degeneratie.
Hoewel de blootstelling die deze veranderingen aan het licht bracht vergelijkbaar of onder humane klinische blootstelling was, waren de doseringen in dieren meer dan 6 maal de aanbevolen klinische dosis.
Milde renale tubulaire degeneratie bleef beperkt tot muizen die waren blootgesteld aan tenminste tweemaal de aanbevolen blootstelling bij de mens; bij ratten en honden was de nier onaangetast.
Gereduceerd serumthyroxine leidde tot een verhoogd vrijkomen van TSH met als resultaat folliculaire celhypertrofie in de schildklieren van ratten.
Deze veranderingen waren reversibel door verwijdering van het werkzame bestanddeel en waren afwezig bij muizen en honden.
Coombs-negatieve anisocytose en poikilocytose werden waargenomen bij ratten, maar niet bij muizen of honden.
Vergrootte milten met histiocytose werden gezien bij ratten maar niet bij andere diersoorten.
90 Serumcholesterol was verhoogd bij knaagdieren maar niet bij honden, terwijl triglyceriden alleen waren verhoogd bij muizen.
Tijdens in vitro experimenten werd de doorstroom van gekloneerde humane kalium kanalen (HERG) met 30% geremd door de hoogst geteste concentratie lopinavir/ ritonavir, welke overeenkomt met een 7-voudige totale en een 15-voudige vrije piek plasmaconcentratie die verkregen wordt bij mensen behandeld met de maximaal aanbevolen therapeutische dosis.
Vergelijkbare concentraties lopinavir/ ritonavir vertoonden daarentegen geen vertraging in de repolarisatie van cardiale Purkinjevezels van de hond.
Lagere concentraties lopinavir/ ritonavir gaven geen significante blokkade van kalium (HERG) doorstroming.
Onderzoeken naar weefseldistributie uitgevoerd in de rat suggereerden geen significante cardiale retentie van het actieve bestanddeel; na 72 uur was de AUC in het hart ongeveer 50% van de gemeten plasma AUC.
Daarom is het te verwachten dat de cardiale lopinavir concentraties niet significant hoger zullen zijn dan de plasmaconcentraties.
Bij honden werden in het oog springende U-curves op het elektrocardiogram waargenomen samenhangend met een verlengd PR-interval en bradycardie.
Het wordt aangenomen dat deze effecten worden veroorzaakt door elektrolytverstoring.
De potentiële cardiale bijwerkingen van dit geneesmiddel bij mensen kunnen echter niet worden uitgesloten (zie ook rubrieken 4.4 en 4.8).
Bij ratten werden embryo-foetotoxiciteit (verlies van zwangerschap, verminderde foetale levensvatbaarheid, verminderd foetaal lichaamsgewicht, toegenomen frequentie van skeletvariaties) en postnatale ontwikkelingstoxiciteit (verminderde overleving van pups) waargenomen bij doseringen die toxisch waren voor het moederdier.
De systemische blootstelling aan lopinavir/ ritonavir bij de doseringen die toxisch waren voor het moederdier en voor de ontwikkeling was lager dan de beoogde therapeutische blootstelling bij mensen.
De lange-termijn carcinogeniteitsonderzoeken met lopinavir/ ritonavir bij muizen lieten een niet genotoxische, mitogene inductie van levertumoren zien, over het algemeen beschouwd als van weinig betekenis voor het menselijk risico.
Bij carcinogeniteitsonderzoeken bij ratten werden geen tumorverwekkende bevindingen gedaan.
Lopinavir/ ritonavir is niet mutageen of clastogeen gebleken in een reeks van in vitro en in vivo testen waaronder de “ Ames bacterial reverse mutation assay”, de lymfoomtest bij de muis, de micronucleus test bij de muis en de chromosomale afwijkingstesten met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletinhoud:
Copovidon Sorbitanlauraat Watervrij colloïdaal siliciumdioxide Natriumstearylfumaraat
Filmomhulling:
Polyvinylalcohol Titaniumdioxide Talk Macrogolen type 3350 (polyethyleenglycol 3350) Geel ijzeroxide (E172)
91 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
High density polyethyleen (HDPE) flessen afgesloten met doppen van propyleen.
Elke fles bevat 60 tabletten.
Elke verpakking bevat 1 fles (60 tabletten).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 maart 2001 Datum van laatste hernieuwing:
20 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
92 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
93 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Kaletra drank, Kaletra zachte capsules, Kaletra filmomhulde tabletten:
Aesica Queenborough Limited, Queenborough, Kent ME11 5EL, Verenigd Koninkrijk
Kaletra filmomhulde tabletten:
Abbott GmbH & Co.
KG, Knollstrasse, 67061 Ludwigshafen, Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 2 in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, functioneert voordat en terwijl het product in de handel is.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van onderzoeken en verdere farmacovigilantie-activiteiten die beschreven zijn in het Farmacovigilantieplan, zoals overeengekomen in versie 2.3 van het Risk Management Plan (RMP) weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en alle volgende herziene versies van het RMP die zijn goedgekeurd door de CHMP.
Zoals beschreven in de CHMP richtlijn over Risk Management Systems voor geneesmiddelen voor gebruik bij mensen, dient de herziene versie van het RMP gelijktijdig ingediend te worden met het volgende Periodieke Veiligheidsrapport (PSUR).
Bovendien dient een herziene versie van het RMP ingediend te worden
- Wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige
veiligheidsspecificaties, het farmacovigilantieplan of risicoverminderende activiteiten
94
- Binnen 60 dagen nadat een belangrijke (farmacovigilantie- of risicoverminderde) mijlpaal is
bereikt
- Op verzoek van de EMEA
Periodieke Veiligheidsrapporten
De houder van de vergunning voor het in de handel brengen zal in een jaarlijkse cyclus Periodieke Veiligheidsrapporten (PSURs) indienen.
95 BIJLAGE III
ETIKETTERING EN BIJSLUITER
96 A.
ETIKETTERING
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CAPSULES - DOOS MET 2 FLESSEN
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 133.3 mg/ 33.3 mg zachte capsules lopinavir/ ritonavir
2.
GEHALTE AAN WERKZAME BESTANDDELEN
133,3 mg lopinavir en 33,3 mg ritonavir (farmacokinetische versterker).
3.
LIJST VAN HULPSTOFFEN
Bevat: propyleenglycol, polyoxyl 35 ricinusolie, watervrij vloeibaar sorbitol (mengsel van sorbitol, sorbitolanhydriden en mannitol), glycerol en sunset geel (E110).
4.
FARMACEUTISCHE VORM EN INHOUD
180 zachte capsules (2 flessen van elk 90 capsules).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige sluiting.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
98 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Opslag tijdens het gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 001
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
99 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
CAPSULES – ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 133.3 mg/ 33.3 mg zachte capsules lopinavir/ ritonavir
2.
GEHALTE AAN WERKZAME BESTANDDELEN
133,3 mg lopinavir en 33,3 mg ritonavir (farmacokinetische versterker).
3.
LIJST VAN HULPSTOFFEN
Bevat: propyleenglycol, polyoxyl 35 ricinusolie, watervrij vloeibaar sorbitol (mengsel van sorbitol, sorbitolanhydriden en mannitol), glycerol en sunset geel (E110).
4.
FARMACEUTISCHE VORM EN INHOUD
90 zachte capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige sluiting.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
100 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2oC – 8oC) Opslag tijdens het gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 001
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CAPSULES - VERPAKKING VAN 180 (5 DOOSJES MET 6 DOORDRUKSTRIPS VAN 6 CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 133.3 mg/ 33.3 mg zachte capsules lopinavir/ ritonavir
2.
GEHALTE AAN WERKZAME BESTANDDELEN
133,3 mg lopinavir en 33,3 mg ritonavir (farmacokinetische versterker).
3.
LIJST VAN HULPSTOFFEN
Bevat: propyleenglycol, polyoxyl 35 ricinusolie, watervrij vloeibaar sorbitol (mengsel van sorbitol, sorbitolanhydriden en mannitol), glycerol en sunset geel (E110).
4.
FARMACEUTISCHE VORM EN INHOUD
180 zachte capsules (5 doosjes met elk 6 doordrukstrips met 6 capsules).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige sluiting.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
102 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2oC – 8oC) Opslag tijdens het gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANEL BRENGEN
EU/ 1/ 01/ 172/ 002
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
103 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
CAPSULES - VERPAKKING VAN 36 CAPSULES (6 DOORDRUKSTRIPS MET 6 CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 133.3 mg/ 33.3 mg zachte capsules lopinavir/ ritonavir
2.
GEHALTE AAN WERKZAME BESTANDDELEN
133,3 mg lopinavir en 33,3 mg ritonavir (farmacokinetische versterker).
3.
LIJST VAN HULPSTOFFEN
Bevat onder andere: propyleenglycol, polyoxyl 35 ricinusolie, watervrij vloeibaar sorbitol (mengsel van sorbitol, sorbitolanhydriden en mannitol), glycerol en sunset geel (E110).
4.
FARMACEUTISCHE VORM EN INHOUD
Bevat:
36 zachte capsules (6 doordrukstrips met 6 capsules).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige sluiting.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
104 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2oC – 8oC) Opslag tijdens het gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 002
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
105 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
CAPSULES - DOORDRUKSTRIP MET 6 CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 133.3 mg/ 33.3 mg zachte capsules lopinavir/ ritonavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
OVERIGE
106 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
VERPAKKING VAN DE DRANK - 300 ML OPLOSSING (5 FLESSEN VAN ELK 60 ML)
1.
NAAM VAN HET GENEESMIDDEL
Kaletra (80 mg + 20 mg) / ml drank (lopinavir + ritonavir)
2.
GEHALTE AAN WERKZAME BESTANDDELEN
80 mg lopinavir en 20 mg ritonavir (farmacokinetische versterker)
3.
LIJST VAN HULPSTOFFEN
Bevat: alcohol (42% v/ v, zie bijsluiter), stroop met hoog fructosegehalte, propyleenglycol, glycerol, polyoxyl 40 gehydrogeneerde ricinusolie, kalium (als kaliumacesulfaam).
4.
FARMACEUTISCHE VORM EN INHOUD
300 ml oplossing (5 flessen van elk 60 ml).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige sluiting.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
107 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Opslag tijdens gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 003
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Kaletra
108 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DRANK – ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Kaletra (80 mg + 20 mg) / ml drank (lopinavir + ritonavir)
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke ml bevat 80 mg lopinavir en 20 mg ritonavir (farmakokinetische versterker).
3.
LIJST VAN HULPSTOFFEN
Bevat: alcohol (42% v/ v, zie bijsluiter), glucosestroop met hoog fructosegehalte, propyleenglycol, glycerol, polyoxyl 40 gehydrogeneerde ricinusolie, potassium (als acesulfaam potassium).
4.
FARMACEUTISCHE VORM EN INHOUD
60 ml oplossing.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
Belangrijk om te openen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige sluiting.
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
109 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Opslag tijdens gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 003
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
110 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TABLETTEN - DOOS MET 1 FLES
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 200 mg/ 50 mg film-omhulde tabletten Lopinavir/ ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
200 mg lopinavir en 50 mg ritonavir als farmacokinetische versterker.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 film-omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
111 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S)VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 004
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Kaletra 200 mg/ 50 mg tabletten
112 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TABLETTEN – ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 200 mg/ 50 mg film-omhulde tabletten Lopinavir/ ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
200 mg lopinavir gecoformuleerd met 50 mg ritonavir als een farmacokinetische versterker.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 film-omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
113 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 004
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
114 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TABLETTEN - VERPAKKING VAN 120 (3 DOOSJES MET 5 DOORDRUKSTRIPS VAN 8 FILM-OMHULDE TABLETTEN)
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 200 mg/ 50 mg film-omhulde tabletten Lopinavir/ ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
200 mg lopinavir gecoformuleerd met 50 mg ritonavir als een farmacokinetische versterker.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Bevat:
120 film-omhulde tabletten (3 doosjes met elk 5 doordrukstrips met 8 tabletten).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
115 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 005
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Kaletra 200 mg/ 50 mg tabletten
116 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TABLETTEN - VERPAKKING VAN 40 FILM-OMHULDE TABLETTEN (5 DOORDRUKSTRIPS MET 8 FILM-OMHULDE TABLETTEN)
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 200 mg/ 50 mg film-omhulde tabletten Lopinavir/ ritonavir
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L9EN)
200 mg lopinavir en 50 mg ritonavir als farmacokinetische versterker.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Bevat:
40 film-omhulde tabletten (5 doordrukstrips met 8 film-omhulde tabletten).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
117 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 005
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Kaletra 200 mg/ 50 mg tabletten
118 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TABLETTEN - DOORDRUKSTRIP MET 8 FILM-OMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 200 mg/ 50 mg film-omhulde tabletten Lopinavir/ ritonavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
OVERIGE
119 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
100 MG/ 25 MG TABLETTEN - DOOS MET 1 FLES
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 100 mg/ 25 mg filmomhulde tabletten lopinavir/ ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 100 mg lopinavir gecoformuleerd met 25 mg ritonavir als een farmacokinetische versterker.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
120 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S)VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 006
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Kaletra 100 mg/ 25 mg tabletten
121 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
100 MG/ 25 MG TABLETTEN – ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Kaletra 100 mg/ 25 mg filmomhulde tabletten lopinavir/ ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 100 mg lopinavir gecoformuleerd met 25 mg ritonavir als een farmacokinetische versterker.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
122 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 172/ 006
13.
PARTIJNUMMER
< Charge: > < Lot: > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
123 B.
BIJSLUITER
124 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KALETRA 133.3 mg/ 33.3 mg ZACHTE CAPSULES lopinavir/ ritonavir
Lees de hele bijsluiter zorvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel dus niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kaletra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kaletra gebruikt 3.
Hoe wordt Kaletra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kaletra 6.
Aanvullende informatie
1.
WAT IS KALETRA EN WAARVOOR WORDT HET GEBRUIKT
Kaletra is een remmer van het protease-enzym van het humaan immunodeficiëntie virus (HIV).
Het helpt de HIV-infectie onder controle te houden via remming of hindering van het protease-enzym dat HIV nodig heeft om te vermenigvuldigen.
Kaletra wordt gebruikt door volwassenen en kinderen met een leeftijd van 2 jaar of ouder die geïnfecteerd zijn met HIV, het virus dat AIDS veroorzaakt.
Uw arts heeft u Kaletra voorgeschreven om te helpen uw HIV-infectie onder controle te krijgen.
Kaletra doet dit door de verspreiding van de infectie in uw lichaam te vertragen.
Kaletra wordt voorgeschreven voor gebruik in combinatie met andere antivirale geneesmidelen.
Uw arts zal bepalen welke geneesmiddelen voor u het beste zijn.
2.
WAT U MOET WETEN VOORDAT U KALETRA INNEEMT
Gebruik Kaletra niet
− als u allergisch (overgevoelig) bent voor lopinavir, ritonavir of voor één van de andere bestanddelen van Kaletra.
− als u ernstige leveraandoeningen heeft.
− als u momenteel één van de volgende geneesmiddelen gebruikt:
-
astemizol of terfenadine (veel gebruikt voor de behandeling van allergische klachten deze geneesmiddelen kunnen verkrijgbaar zijn zonder recept);
-
oraal (inname door de mond) midazolam, triazolam, (gebruikt om angst en/ of slaapproblemen te verlichten);
- - -
pimozide (gebruikt voor de behandeling van schizofrenie); cisapride (gebruikt om bepaalde maagproblemen te verlichten); ergotamine, dihydroergotamine, ergonovine, methylergonovine (gebruikt om hoofdpijnen te behandelen);
125
- -
amiodarone (gebruikt om abnormale hartslag te behandelen); vardenafil (gebruikt om erectiestoornissen te behandelen.
Janskruid bevatten (Hypericum perforatum) aangezien hierdoor de juiste werking van Kaletra beëindigd kan worden.
Wanneer u momenteel één van deze geneesmiddelen gebruikt, informeer dan bij uw arts naar het overstappen op een ander geneesmiddel gedurende uw gebruik van Kaletra.
Wees extra voorzichtig met Kaletra
- Kaletra kan een interactie geven met bepaalde andere geneesmiddelen met mogelijke klinische
Het gebruik van de volgende geneesmiddelen samen met Kaletra mag alleen plaatsvinden op basis van medisch advies: geneesmiddelen om het bloedcholesterol te verlagen (b. v. lovastatine, simvastatine, rosuvastatine of atorvastatine), sommige geneesmiddelen die het immuunsysteem beïnvloeden (b. v. cyclosporine, sirolimus [rapamycine], tacrolimus), verscheidene steroïden (b. v. dexamethason, fluticason propionaat, ethinyloestradiol), andere proteaseremmers, bepaalde geneesmiddelen voor het hart zoals: calciumkanaal-antagonisten (b. v. felodipine, nifedipine, nicardipine) en geneesmiddelen gebruikt voor het corrigeren van het hartritme (b. v. bepridil, systemisch lidocaïne, kinidine), antischimmelmiddelen (b. v. ketoconazol, itraconazol), morfine- achtige geneesmiddelen (b. v. methadon), anticonvulsiva (b. v. carbamazepine, fenytoïne, fenobarbital), warfarine, bepaalde antibiotica (bijv. rifampicine, rifabutine, clarithromycine), bepaalde antidepressiva (bijv. trazodon, bupropion), voriconazol, sedatieve middelen (bijv. midazolam per injectie toegediend), middelen tegen kanker (bijv. vincristine, vinblastine), geneesmiddelen gebruikt om te stoppen met roken (bijv. bupropion).
- Kaletra kan interacties geven met middelen tegen erectiestoornissen (bijv. sildenafil en
tadalafil).
Uw arts moet u lagere doseringen van deze middelen voorschrijven als u ook Kaletra gebruikt.
- Kaletra kan een interactie geven met digoxine (geneesmiddel voor het hart).
Uw arts moet u in
de gaten houden wanneer u digoxine en Kaletra gebruikt.
- Inname van bepaalde geneesmiddelen met Kaletra kan resulteren in verhoogde niveaus van deze
andere geneesmiddelen in het lichaam en kan hun effect en/ of bijwerkingen versterken en verlengen.
U moet uw arts inlichten over alle geneesmiddelen, inclusief die geneesmiddelen die zonder recept verkrijgbaar zijn, die u gebruikt of denkt te gebruiken vóór dat u Kaletra gebruikt.
Dit is omdat het gebruik van Kaletra met sommige geneesmiddelen kan resulteren in ernstige of levensbedreigende problemen.
- Als u een oraal anticonceptiemiddel of een anticonceptiepleister gebruikt om zwangerschap te
voorkomen, dient u een aanvullend of alternatief anticonceptiemiddel te gebruiken aangezien Kaletra de effectiviteit van orale anticonceptiemiddelen en anticonceptiepleisters kan verminderen.
- Neem alstublieft contact op met uw arts als u in het verleden een leverziekte hebt gehad.
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale middelen lopen een groter risico op ernstige en potentieel fatale bijwerkingen aan de lever en kunnen extra bloedtesten nodig hebben om de leverfunctie te controleren.
- Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of
verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
- Zwangere vrouwen of vrouwen die borstvoeding geven dienen geen Kaletra te gebruiken tenzij
duidelijk voorgeschreven door hun arts (zie ook ‘ Zwangerschap en borstvoeding’).
- Kaletra dient niet te worden toegediend aan kinderen jonger dan 2 jaar tenzij duidelijk
voorgeschreven door hun arts.
- Kaletra is niet een geneesmiddel voor HIV-infectie of AIDS.
Mensen die Kaletra gebruiken
kunnen nog steeds infecties ontwikkelen of andere ziektes geassocieerd met HIV of AIDS.
Het is daarom belangrijk dat u onder toezicht blijft van uw arts als u Kaletra gebruikt.
Kaletra vermindert het risico HIV door te geven aan anderen via sexueel contact of contaminatie met bloed niet.
U dient passende voorzorgsmaatregelen te nemen.
- Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische
infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
- Botproblemen: sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een
botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Inname met andere geneesmiddelen
Kaletra kan een interactie aangaan met andere geneesmiddelen, inclusief deze die u gebruikt zonder recept.
Het is mogelijk dat uw arts de dosis van andere geneesmiddelen verhoogt of verlaagt als u ook Kaletra gebruikt.
Voordat u Kaletra gaat gebruiken, moet u uw arts vertellen over alle geneesmiddelen die u neemt of van plan bent te gaan nemen, inclusief de geneesmiddelen die u kunt kopen zonder recept.
Zie paragraaf 2 ‘ WAT U MOET WETEN VOORDAT U KALETRA INNEEMT’, voor aanvullende informatie.
Kaletra kan in combinatie met maagzuurremmende middelen (zoals omeprazol en ranitidine) worden gebruikt zonder aanpassing van de dosering.
Als u didanosine gebruikt, moet u dat innemen één uur vóór of tenminste twee uur na inname van Kaletra (met voedsel).
De gastroresistente formulering van didanosine dient tenminste twee uur na een maaltijd te worden toegediend.
Indien u sildenafil of tadalafil samen met Kaletra gebruikt, spreek vóór gebruik met uw arts over de mogelijke interacties met andere geneesmiddelen en bijwerkingen.
Als u sildenafil of tadalafil samen met Kaletra inneemt, bestaat er een kans op bijwerkingen zoals lage bloeddruk, flauwvallen, veranderingen in het gezichtsvermogen en erectie van de penis gedurende meer dan 4 uur.
Als een erectie langer dan 4 uur duurt, moet u onmiddelijk medische hulp inschakelen om blijvende beschadiging van uw penis te vermijden.
Uw arts kan deze klachten voor u verklaren.
Als u een anticonceptiemiddel slikt om zwangerschap te voorkomen, moet u een aanvullend of andere soort anticonceptiemiddel gebruiken, aangezien Kaletra de effectiviteit kan verminderen van orale anticonceptiemiddelen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van Kaletra met voedsel en drank
Het is belangrijk dat Kaletra wordt ingenomen met voedsel.
Zwangerschap en borstvoeding
Zwangere vrouwen of moeders die borstvoeding geven, mogen geen Kaletra nemen, tenzij duidelijk voorgeschreven door de arts.
Vertel het uw arts onmiddelijk als u (mogelijk) zwanger bent of als u een baby borstvoeding geeft.
Het wordt HIV-geïnfecteerde vrouwen afgeraden om hun kinderen borstvoeding te geven, vanwege de mogelijkheid dat uw baby geïnfecteerd raakt met HIV via uw moedermelk.
Rijvaardigheid en het gebruik van machines
Kaletra is niet specifiek getest op zijn vermogen het besturen van een auto of het bedienen van machines te beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Kaletra
Kaletra zachte capsules bevatten sunset geel [E110] als een hulpstof, wat een allergische reactie kan veroorzaken.
Allergie komt meer voor bij die mensen die allergisch zijn voor aspirine.
3.
HOE WORDT KALETRA GEBRUIKT
Volg bij gebruik van Kaletra nauwgezet het advies van uw arts.
Zelfs als u zich beter voelt, moet u niet stoppen met het gebruik van Kaletra zonder met uw arts te spreken.
Het gebruik van Kaletra zoals is aanbevolen, geeft u de beste kans om de ontwikkeling van resistentie voor het produkt te vertragen.
Hoe en wanneer moet Kaletra worden ingenomen
Raadpleeg bij twijfel uw arts of apotheek.
De gebruikelijke dosering voor volwassenen is tweemaal daags 3 capsules d. w. z. elke 12 uur, in combinatie met andere anti-HIV geneesmiddelen.
Voor kinderen zal uw arts beslissen wat de juiste dosis is op basis van de lengte en het gewicht van het kind.
Het is belangrijk dat alle doses Kaletra worden ingenomen met voedsel.
Verander of beëindig de dagelijkse dosis Kaletra niet zonder eerst uw arts te bezoeken.
Kaletra moet tweemaal daags worden genomen om uw HIV onder controle te krijgen, waarbij het niet uitmaakt hoeveel beter u zich voelt.
Vertel het uw arts onmiddelijk als een bijwerking u ervan weerhoudt om Kaletra volgens voorschrift in te nemen.
Houd altijd voldoende Kaletra achter de hand zodat u niet zonder komt te zitten.
Als u reist of in het ziekenhuis moet blijven, zorg dan dat u genoeg Kaletra heeft om te gebruiken totdat u een nieuwe voorraad kunt krijgen.
Gebruik dit geneesmiddel totdat uw arts u vertelt iets anders te doen.
Wat u moet doen als u meer van Kaletra heeft ingenomen dan u zou mogen
Waarschuw direct uw arts als u zich realiseert dat u meer Kaletra heeft ingenomen dan u werd verondersteld te doen.
Ga naar het ziekenhuis als u uw arts niet kunt bereiken.
128 Wat u moet doen wanneer u bent vergeten Kaletra te gebruiken
Het is belangrijk dat u de totale voorgeschreven dagelijkse dosis inneemt om ervoor te zorgen dat u maximale baat heeft.
Als u een dosis vergeet, neem dan de gemiste dosis zo snel mogelijk in samen met wat voedsel, en ga door zoals daarvoor. Neem geen dubbele dosis om een vergeten dosis in the halen.
Ga door met uw normale dosis volgens het reguliere schema zoals voorgeschreven door uw arts.
4.
MOGELIJKE BIJWERKINGEN
Welke bijwerkingen kan ik hebben met Kaletra
Zoals alle geneesmiddelen kan Kaletra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het is moeilijk om onderscheid te maken tussen bijwerkingen veroorzaakt door Kaletra en bijwerkingen die kunnen optreden naar aanleiding van andere geneesmiddelen die u tegelijkertijd neemt of door complicaties van de HIV-infectie.
Het is het belangrijk uw arts in te lichten over elke verandering in uw gezondheidstoestand.
De frequenties van bijwerkingen zijn als volgt geclassificeerd:
Zeer vaak: meer dan 1 van de 10 behandelde personen; Vaak: minder dan 1 van de 10, maar meer dan 1 van de 100 behandelde personen; Soms: minder dan 1 van de 100, maar meer dan 1 van de 1.000 behandelde personen; Zelden: minder dan 1 van de 1.000, maar meer dan 1 van de 10.000 behandelde personen.
De meest voorkomende bijwerkingen (> 1/ 10) van Kaletra zijn diarree en verhoogde triglyceriden, verhoogd totaal cholesterol en verhoogd GGT.
Andere vaak voorkomende bijwerkingen (> 1/ 100 en < 1/ 10) van Kaletra zijn: slapeloosheid; hoofdpijn, paresthesie; misselijkheid, braken, buikpijn, abnormale ontlasting, dyspepsie, winderigheid, maagdarmaandoening; huiduitslag, lipodystrofie, acne; krachteloosheid, pijn; verhoogd glucose, verhoogd amylase, verhoogd SGOT/ AST, verhoogd SGPT/ ALT, abnormale uitkomst leverfunctietest.
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en effecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline De risico’ s op lange termijn op complicaties zoals hartaanvallen of hersenbloeding door verhogingen in triglycerides en cholesterol zijn niet bekend.
Uw arts zal u controleren en zal u andere geneesmiddelen voorschrijven indien dat nodig blijkt.
Tevens worden grote toenames in de hoeveelheid triglycerides (vetgehalte in het bloed) beschouwd als een risicofactor voor pancreatitis.
Pancreatitis dient te worden overwogen wanner u klinische symptomen ervaart (misselijkheid, overgeven, abdominale pijn) die kunnen duiden op deze aandoening.
Waarschuw uw arts wanneer u last krijgt van deze symptomen.
Als dit bij u gebeurt, vraag dan
129 onmiddellijk advies aan uw arts.
Gevallen van diabetes mellitus of verhoogde bloedsuikerspiegels zijn gerapporteerd bij patiënten die Kaletra kregen.
Abnormale leverfunctietesten, hepatitis en zelden geelzucht zijn gerapporteerd bij patiënten die Kaletra gebruikten.
Sommige mensen hadden andere ziekten of gebruikten andere geneesmiddelen.
Mensen met reeds bestaande leverziekte of hepatitis kunnen een verergering van de leverziekte krijgen.
Er zijn rapportages geweest van spierpijn, gevoeligheid of zwakte, voornamelijk in combinatie met antiretrovirale therapie met proteaseremmers en nucleoside-analogen.
In zeldzame gevallen waren deze spierafwijkingen ernstig (rhabdomyolysis).
Soms voorkomende bijwerkingen (> 1/ 1000 en < 1/ 100 patiënten) die kunnen optreden met Kaletra:
Infecties en parasitaire aandoeningen: otitis media, bronchitis, sinusitis, furunculosis, bacteriële infectie, virale infectie;
Neoplasmata, benigne, maligne en niet-gespecificeerd: goedaardig huidneoplasma, cyste;
Bloedaandoeningen: anemie, leukopenie en lymfadenopathie;
Endocriene aandoeningen: hypogonadisme bij de man, Cushing syndroom, hypothyroïdie;
Voedings- en stofwisselingsstoornissen: avitaminose, dehydratie, oedeem, toegenomen eetlust, melkzuuracidose, obesitas, anorexie, diabetes mellitus, hyperglykemie, hypocholesteremie;
Psychische stoornissen: abnormale dromen, agitatie, angst, verwarring, depressie, dyskinesie, emotionele labiliteit, verminderd libido, nervositeit, abnormaal denken;
Zenuwstelselaandoeningen: duizeligheid, amnesie, geheugenverlies, ataxie, encefalopathie, gezichtsverlamming, hypertonie, neuropathie, perifere zenuwontsteking, slaperigheid, tremor, smaakverlies, migraine, extrapyramidaal syndroom;
Oogaandoeningen: abnormale visus, oogaandoening;
Ooraandoeningen: oorsuizen;
Hartaandoeningen: hartkloppingen, longoedeem, hartinfarct;
Bloedvataandoeningen: hypertensie, thromboflebitis, vaatontsteking, spataderen, diepe thromboflebitis, bloedvataandoening;
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen: dyspneu, rhinitis, toegenomen hoesten;
Maagdarmstelselaandoeningen: opgezette buik, obstipatie, droge mond, dysfagie, enterocolitis, eructatie, oesophagitis, faecale incontinentie, maagontsteking, maag-darmontsteking, hemorragische colitis, mondzweren, alvleesklierontsteking, sialadenitis, stomatitis, ulceratieve stomatitis, periodontitis;
Leveraandoeningen: cholecystitis, hepatitis, hepatomegalie, vetophoping in de lever, gevoelige lever;
Huidaandoeningen: alopecia, droge huid, eczeem, exfoliatieve dermatitis, maculopapulaire uitslag, nagelaandoeningen, jeuk, seborroe, huidontkleuring, huidzweren, gezichtsoedeem, transpireren, huidstriemen;
Spieraandoeningen: gewrichtspijn, artrose, spierpijn, rugpijn, gewrichtsaandoening;
130 Nier- en urinewegaandoeningen: nierstenen, urineafwijkingen, albuminurie, hypercalciurie, hyperurikemie;
Voortplantingsstelselaandoeningen: abnormale ejaculatie, borstvergroting, gynaecomastie, impotentie, menorragie
Algemene aandoeningen: pijn op de borst, substernale pijn op de borst, koude rillingen, koorts, griepsyndroom, malaise, perifeer oedeem, geneesmiddelinteractie
Onderzoeken: verminderde glucosetolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine, veranderde hormoonspiegels, abnormale uitkomsten van laboratoriumtesten.
Licht uw arts snel in over deze of andere symptomen.
Zoek medische hulp als de toestand aanhoudt of verergert.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KALETRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Kaletra niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Op welke manier en hoe lang kan ik Kaletra bewaren Bewaren in de koelkast (2°C-8°C).
Opslag tijdens gebruik:
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
Vermijd blootstelling aan overmatige hitte.
Het is belangrijk Kaletra te bewaren in de originele verpakking.
Breng het niet over in een andere verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kaletra
De capsules bevatten tevens ritonavir dat ervoor zorgt
dat de bloedspiegels van lopinavir worden verhoogd via de remming van enzymen die het metaboliseren.
Elke Kaletra-capsule bevat 133,3 mg lopinavir en 33,3 mg ritonavir (farmacokinetische versterker).
- De bestanddelen van het capsule-omhulsel zijn: gelatine, watervrij vloeibaar sorbitol (mengsel
van sorbitol, sorbitolanhydriden en mannitol), glycerol, titaandioxide (witte kleur), sunset geel (E110), triglyceriden van gemiddelde ketenlengte, lecithine en zwarte inkt bevattende:
131 propyleenglycol, zwart ijzeroxide, polyvinylacetaatfthalaat, polyethyleenglycol 400 en ammoniumhydroxide.
Hoe ziet Kaletra er uit en wat is de inhoud van de verpakking
Kaletra zachte capsules worden geleverd in een plastic fles met 90 capsules.
De capsules zijn oranje met een zwarte indruk van [Abbott logo] en “ PK”.
Elke Kaletra capsule bevat 133,3 mg lopinavir en 33,3 mg ritonavir.
Twee flessen met 90 capsules worden geleverd in één verpakking.
Kaletra zachte capsules worden ook geleverd in doordrukstrips.
Elk doosje bevat 6 doordrukstrips met 6 capsules (36 capsules).
Elke verpakking bevat 5 doosjes (180 capsules).
Kaletra wordt ook geleverd in de vorm van een drank en in de vorm van filmomhulde tabletten.
Houder van de vergunning voor het in de handel brengen
Fabrikant
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0)88 8222 688
132 Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
133 Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvija Tel: + 371 67605580
{MM/ JJJJ}
134 BIJSLUITER:
KALETRA (80 mg + 20 mg) / ml drank (lopinavir + ritonavir)
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kaletra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kaletra inneemt 3.
Hoe wordt Kaletra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kaletra 6.
Aanvullende informatie
1.
WAT IS KALETRA EN WAARVOOR WORDT HET GEBRUIKT
− Uw arts heeft u Kaletra voorgeschreven om u te helpen uw infectie met het Humaan Immunodeficiëntievirus (HIV) onder controle te krijgen/ houden.
Kaletra doet dit door de verspreiding van de infectie in uw lichaam te vertragen. − Kaletra wordt gebruikt door kinderen van 2 jaar of ouder en volwassenen die geïnfecteerd zijn met HIV, het virus dat AIDS veroorzaakt.
Kaletra dient niet te worden toegediend aan kinderen jonger dan 2 jaar, behalve op specifieke aanwijzing van hun arts. − Kaletra is een antiretroviraal geneesmiddel.
Het behoort tot de groep van geneesmiddelen die proteaseremmers genoemd worden. − Kaletra wordt voorgeschreven voor gebruik in combinatie met andere antivirale geneesmiddelen.
Uw arts zal bepalen welke geneesmiddelen het beste voor u zijn.
2.
WAT U MOET WETEN VOORDAT U KALETRA INNEEMT
Neem Kaletra niet in: − als u allergisch (overgevoelig) bent voor lopinavir, ritonavir of voor één van de andere bestanddelen van Kaletra. − als u een ernstige leveraandoening heeft.
Gebruik Kaletra niet in combinatie met één van de volgende geneesmiddelen: − astemizol of terfenadine (meestal gebruikt voor de behandeling van allergische klachten; deze geneesmiddelen kunnen verkrijgbaar zijn zonder recept); − oraal (door de mond in te nemen) midazolam, triazolam (gebruikt om angst en/ of slaapproblemen te verlichten); − pimozide (gebruikt voor de behandeling van schizofrenie); − cisapride (gebruikt om bepaalde maagproblemen te verlichten); − ergotamine, dihydro-ergotamine, ergonovine, methylergonovine (gebruikt om hoofdpijn te behandelen); − amiodaron (gebruikt om abnormale hartslag te behandelen);
135 − vardenafil (gebruikt om erectiestoornissen te behandelen); − producten die Sint Janskruid (Hypericum perforatum) bevatten.
Lees de lijst van geneesmiddelen onder “ Inname met andere geneesmiddelen” voor informatie over bepaalde andere geneesmiddelen, waarbij speciale voorzichtigheid betracht moet worden.
Wanneer u momenteel één van deze geneesmiddelen gebruikt, informeer dan bij uw arts naar het overstappen op een ander geneesmiddel gedurende uw gebruik van Kaletra.
Wees extra voorzichtig met Kaletra
Belangrijke informatie
- Kaletra geneest HIV infectie of AIDS niet.
- Mensen die Kaletra innemen kunnen nog steeds infecties ontwikkelen of andere aandoeningen
krijgen die verband houden met HIV infectie en AIDS.
Het is daarom belangrijk dat u onder toezicht van uw arts blijft terwijl u Kaletra inneemt
- Kaletra vermindert het risico van overdracht van HIV op anderen niet.
Gepaste
voorzorgsmaatregelen dienen te worden genomen om overdracht van de ziekte door seksueel contact (bijv. het gebruik van een condoom) of bloedcontaminatie te voorkomen.
Vertel het uw arts als u één van de volgende aandoeningen heeft of heeft gehad:
- Hemofilie type A en B, omdat Kaletra de kans op bloedingen zou kunnen vergroten.
- Diabetes (suikerziekte), omdat verhoogde bloedsuikerspiegels gerapporteerd zijn bij patiënten
- Een voorgeschiedenis van leverproblemen, omdat patiënten met een voorgeschiedenis van
leveraandoeningen, waaronder chronische hepatitis B of C, een verhoogd risico hebben van ernstige en potentieel fatale bijwerkingen op de lever.
Vertel het uw arts als u last krijgt van:
- Misselijkheid, braken, buikpijn, moeilijkheden met ademhalen en ernstige spierzwakte in armen
en benen, omdat dit symptomen kunnen zijn van verhoogde melkzuurspiegels.
- Dorst, vaak moeten plassen, wazig zien of gewichtsverlies, omdat dit kan wijzen op verhoogde
suikerspiegels in het bloed.
- Misselijkheid, braken, buikpijn, omdat grote toenames in de hoeveelheid triglyceriden (vetten in
het bloed) worden gezien als een risicofactor voor pancreatitis (alvleesklierontsteking) en deze symptomen hierop kunnen wijzen.
- Veranderingen in lichaamsvorm als gevolg van wijzigingen in de vetverdeling.
Dit kan
onder meer zijn verlies van vet uit benen, armen en het gezicht, toename van vet in de buik en andere inwendige organen, borstvergroting en vetknobbels achter in de nek (‘ buffalo hump’).
De oorzaak en gezondheidseffecten op lange duur van deze verschijnselen zijn momenteel onbekend.
- Tekenen en symptomen van een ontsteking door voorgaande infecties kort na het starten van
een anti-HIV behandeling.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons van het lichaam (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
- Stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en
moeilijk kunnen bewegen, omdat sommige patiënten die deze geneesmiddelen nemen een botaandoening kunnen ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
De duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de activiteit van het immuunsysteem) en een hoge Body Mass Index (overgewicht) kunnen enkele van de vele risicofactoren voor het ontwikkelen van deze aandoening zijn.
In
zeldzame gevallen waren deze spierafwijkingen ernstig.
136 Inname met andere geneesmiddelen
Vertel het uw arts als u één van de onderstaande geneesmiddelen gebruikt, omdat extra voorzichtigheid moet worden betracht:
- Antibiotica (bijv. rifabutine, rifampicine, claritromycine);
- Middelen tegen kanker (bijv. vincristine, vinblastine);
- Antidepressiva (bijv. trazodon, bupropion);
- Middelen tegen epilepsie (bijv. carbamazepine, fenytoïne, fenobarbital);
- Antischimmelmiddelen (bijv. ketoconazol, itraconazol, voriconazol);
- Middelen tegen erectiestoornissen (bijv. sildenafil en tadalafil);
- Bepaalde geneesmiddelen voor het hart, waaronder:
- digoxine;
- calciumkanaalantagonisten (bijv. felodipine, nifedipine, nicardipine);
- geneesmiddelen gebruikt voor het corrigeren van het hartritme (bijv. bepridil, systemisch
- Geneesmiddelen om het bloedcholesterol te verlagen (bijv. atorvastatine, lovastatine, rosuvastatine
- Geneesmiddelen die het afweersysteem beïnvloeden (bijv. ciclosporine, sirolimus (rapamycine),
tacrolimus);
- Geneesmiddelen die worden gebruikt bij het stoppen met roken (bijv. bupropion);
- Morfine-achtige geneesmiddelen (bijv. methadon);
- Orale anticonceptiemiddelen of een anticonceptiepleister om zwangerschap te voorkomen (zie de
rubriek hieronder genaamd Anticonceptiemiddelen);
- Proteaseremmers (bijv. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir, saquinavir);
- Sedatieve middelen (bijv. midazolam toegediend per injectie);
- Steroïden (bijv. dexamethason, fluticasonpropionaat, ethinyloestradiol);
- Warfine;
- Geneesmiddelen die een reactie met alcohol kunnen hebben (bijv. disulfiram).
Raadpleeg de lijst met geneesmiddelen onder ‘ Gebruik Kaletra niet in combinatie met één van de volgende geneesmiddelen’ voor informatie over medicijnen die u niet tegelijkertijd met Kaletra mag gebruiken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Middelen tegen erectiestoornissen
- Gebruik Kaletra niet als u momenteel vardenafil gebruikt.
- Als u sildenafil of tadalafil samen met Kaletra gebruikt, kunt u een groter risico hebben op
bijwerkingen zoals lage bloeddruk, flauwvallen, gezichtsstoornissen en erectie van de penis die langer dan 4 uur duurt.
Als een erectie langer dan 4 uur duurt, moet u onmiddellijk medische hulp zoeken om blijvende schade aan uw penis te voorkomen.
Uw arts kan deze symptomen voor u verklaren.
Anticonceptiemiddelen
- Als u momenteel een oraal anticonceptiemiddel of een anticonceptiepleister gebruikt om
zwangerschap te voorkomen, zult u een aanvullend of ander soort anticonceptiemiddel (bijv. een condoom) moeten gebruiken, omdat Kaletra de werkzaamheid van orale anticonceptiemiddelen of anticonceptiepleisters kan verminderen.
- Kaletra vermindert het risico van overdracht van HIV op anderen niet.
Gepaste
voorzorgsmaatregelen (bijv. het gebruik van een condoom) dienen te worden genomen om overdracht van de ziekte door seksueel contact te voorkomen.
Inname van Kaletra met voedsel en drank Het is belangrijk dat Kaletra met voedsel wordt ingenomen.
137 Zwangerschap en borstvoeding
- Vertel het uw arts onmiddellijk als u zwanger bent, denkt dat u misschien zwanger bent of als u
borstvoeding geeft.
- Zwangere vrouwen of moeders die borstvoeding geven moeten Kaletra niet gebruiken, behalve op
uitdrukkelijke instructie van hun arts.
- Het wordt HIV-geïnfecteerde vrouwen afgeraden om hun kinderen borstvoeding te geven, omdat
er een mogelijkheid is dat de baby geïnfecteerd raakt met HIV via uw moedermelk.
Rijvaardigheid en het gebruik van machines Kaletra is niet specifiek getest op zijn vermogen het besturen van een auto of het bedienen van machines te beïnvloeden.
Bestuur geen auto en bedien geen machine als u last heeft van bijwerkingen (bijv. misselijkheid) die uw vermogen om dat veilig te doen beïnvloeden.
Raadpleeg in plaats daarvan uw arts.
Kaletra bevat 42% v/ v alcohol.
Belangrijke informatie over enkele bestanddelen van Kaletra
Kaletra bevat 42% v/ v alcohol.
Elke dosis bevat tot 1,7 g alcohol.
Het is mogelijk schadelijk voor personen die lijden aan een leverziekte, alcoholisme, epilepsie, hersenbeschadiging/ -ziekte zowel als voor zwangere vrouwen en kinderen.
Het kan het effect van andere geneesmiddelen veranderen of versterken.
Dit geneesmiddel bevat tot 0,8 g fructose per dosis bij inname volgens de doseringsaanbeveling.
Niet geschikt bij aangeboren fructose-intolerantie.
Vanwege de mogelijkheid van niet ontdekte fructose- intolerantie, dient dit geneesmiddel uitsluitend te worden gegeven aan baby’ s en kinderen na raadpleging van een arts.
Kaletra bevat glycerol dat schadelijk is in hoge doses.
Het kan hoofdpijn, maagklachten en diarree veroorzaken.
Kaletra bevat polyoxyl 40 gehydrogeneerde ricinusolie.
Dit kan in hoge doses misselijkheid, braken, koliek en ernstige diarree veroorzaken.
Het dient niet te worden gegeven in aanwezigheid van een darmobstructie.
Kaletra bevat kalium in de vorm van kaliumacesulfaam, dat schadelijk kan zijn voor mensen met een laag kaliumdieet.
Een hoog kaliumgehalte in het bloed kan maagklachten en diarree veroorzaken.
Kaletra bevat natrium in de vorm van saccharinenatrium, natriumchloride en natriumcitraat dat schadelijk kan zijn voor mensen met een laag natriumdieet.
3.
HOE WORDT KALETRA INGENOMEN
Wees voorzichtig met toediening aan kinderen.
Voor kinderen die minder dan 40 kg wegen, moet de dosis minder zijn dan 5 ml tweemaal daags.
- Het is belangrijk dat Kaletra met voedsel wordt ingenomen.
- Volg bij het innemen van Kaletra nauwgezet het advies van uw arts.
- Raadpleeg bij twijfel over hoe u uw geneesmiddel moet gebruiken uw arts of apotheker.
Hoeveel Kaletra moet er ingenomen worden en wanneer?
- De gebruikelijke dosis voor volwassenen is 5 ml drank tweemaal daags, d. w. z. elke 12 uur, in
combinatie met andere anti-HIV geneesmiddelen.
Uw arts zal u adviseren over de hoeveelheid Kaletra die u in moet nemen.
- Voor kinderen zal uw arts de juiste dosis bepalen op basis van de lengte en het gewicht van uw
kind.
- Kaletra is ook verkrijgbaar als filmomhulde tabletten die 200 mg lopinavir en 50 mg ritonavir
bevatten en als filmomhulde tabletten die 100 mg lopinavir en 25 mg ritonavir bevatten.
Mag ik stoppen met het innemen van Kaletra of mijn dosis veranderen?
- Verander of beëindig de dagelijkse dosis van Kaletra niet zonder dit eerst te overleggen met uw
arts.
- Kaletra moet altijd twee keer per dag ingenomen worden om uw HIV-infectie onder controle te
krijgen/ houden, ongeacht hoeveel beter u zich voelt.
- Het gebruik van Kaletra zoals is aanbevolen, geeft u de beste kans om de ontwikkeling van
resistentie voor het product te vertragen.
- Als een bijwerking u ervan weerhoudt om Kaletra volgens voorschrift in te nemen, vertel dit dan
onmiddellijk aan uw arts.
- Zorg altijd voor voldoende voorraad van Kaletra zodat u niet zonder komt te zitten.
Als u reist of
in het ziekenhuis moet verblijven, zorg dan dat u genoeg Kaletra heeft om te gebruiken totdat u een nieuwe voorraad krijgt.
- Blijf dit geneesmiddel gebruiken tot uw arts u vertelt iets anders te doen.
Hoe meet ik de juiste dosis van de oplossing?
Open de kindveilige dop door erop te drukken met uw handpalm en het tegen de wijzers van de klok in te draaien of met de richting van de pijl mee.
Zeg het tegen uw apotheker als u problemen heeft met het openen van de fles.
Er zitten vijf doseerspuiten in elke verpakking van Kaletra drank.
Vraag uw apotheker om uitleg hoe deze spuit op de juiste wijze gebruikt moet worden.
Verwijder de zuiger uit de spuit na elke dosis van Kaletra.
Was de zuiger en de spuit zo spoedig mogelijk met afwasmiddel en warm water; u kunt beide 15 minuten laten weken in een sopje.
Spoel spuit en zuiger af met schoon water.
Zet de spuit weer in elkaar en spoel de spuit enige malen door het opzuigen en leegdrukken van de spuit.
Laat de spuit volledig opdrogen, voordat u de spuit opnieuw gebruikt.
Wat u moet doen als u meer van Kaletra heeft ingenomen dan u zou mogen
- Als u zich realiseert dat u meer Kaletra heeft ingenomen dan u werd verondersteld te doen,
waarschuw dan onmiddellijk uw arts.
- Als u uw arts niet kunt bereiken, ga dan naar het ziekenhuis.
Wat u moet doen als u bent vergeten Kaletra in te nemen
- Als u een dosis heeft gemist, neem dan de gemiste dosis zo snel mogelijk in met wat voedsel en ga
door met uw normale dosis volgens het reguliere schema zoals voorgeschreven door uw arts.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
139 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kaletra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het kan moeilijk zijn om onderscheid te maken tussen bijwerkingen veroorzaakt door Kaletra en bijwerkingen veroorzaakt door andere geneesmiddelen die u tegelijkertijd neemt of door complicaties van de HIV-infectie.
Licht uw arts direct in over deze of andere symptomen.
Als de klachten aanhouden of verergeren, zoek dan medische hulp.
ZEER VAAK voorkomende bijwerkingen (komt voor bij meer dan 1 op de 10 gebruikers):
- Diarree;
- Verhoogd cholesterol;
- Verhoogd GGT (een bepaald leverenzym);
- Verhoogde triglyceriden (een vorm van vet).
Meer informatie over verhoogd cholesterol en triglyceriden
- De langetermijn risico’ s voor complicaties zoals een hartaanval of beroerte als gevolg van
verhoogde triglyceriden en cholesterol zijn op dit moment nog onbekend.
- Uw arts zal u regelmatig controleren en kan andere geneesmiddelen voorschrijven als dat nodig
- Grote toenamen in de hoeveelheid triglyceriden (vetten in het bloed) worden gezien als een
risicofactor voor alvleesklierontsteking.
VAAK voorkomende bijwerkingen (komt voor bij minder dan 1 op de 10, maar bij meer dan 1 op de 100 gebruikers):
- Abnormale leverfunctietests;
- Veranderingen in lichaamsvorm als gevolg van veranderingen in vetverdeling;
- Hoofdpijn;
- Verhoogd glucose, verhoogd amylase (een spijsverteringsenzym), verhoogde leverenzymen;
- Moeilijkheden met slapen;
- Krachteloosheid, gebrek aan energie;
- Misselijkheid, braken, buikpijn, abnormale ontlasting, spijsverteringsmoeilijkheden, winderigheid,
problemen met uw spijsverteringssysteem;
- Pijn;
- Huiduitslag, acne;
- Tinteling, prikkeling of verdoving van de huid.
Meer informatie over misselijkheid, braken of buikpijn Licht uw arts in als u last heeft van misselijkheid, braken of buikpijn, omdat dit symptomen kunnen zijn van alvleesklierontsteking.
Veranderingen in lichaamsvorm als gevolg van veranderingen in vetverdeling Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit benen, armen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels achter in de nek (‘ buffalo hump’).
De oorzaak en gezondheidseffecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Licht uw arts in als u verandering van uw lichaamsvorm als gevolg van veranderingen in vetverdeling opmerkt.
SOMS voorkomende bijwerkingen (komt voor bij minder dan 1 op de 100, maar bij meer dan 1 op de 1.000 gebruikers):
- Laag aantal rode bloedcellen, laag aantal witte bloedcellen, vergroting van de lymfeknopen;
- Een geluid in één of beide oren, zoals zoemen, rinkelen of fluiten;
- Abnormale visus, oogaandoening;
- Versnelde hartslag, een hartslag overslaan of bonzen, hartaanval, zwelling en/ of vochtophoping in
de longen;
- Opgezette buik, verstopping, droge mond, moeite met slikken, ontsteking van de dunne en de
dikke darm, oprispingen, ontsteking van de slokdarm, onvermogen om je darmen onder controle te houden, maagdarmontsteking, bloederige diarree, mondzweren, alvleesklierontsteking, ontsteking van een speekselklier, ontsteking in de mond, mondzweren, ontstoken tandvlees;
- Pijn op de borst, pijn op de borst onder het borstbeen, koude rillingen, koorts, griepsymptomen,
onduidelijk gevoel van lichaamsongemak, ophoping van vocht in de benen of rond de enkels, interacties met andere geneesmiddelen;
- Niet functioneren van de teelballen, Cushing-syndroom (een conditie veroorzaakt door hoge
cortisolspiegels in het bloed), te weinig actieve schildklier;
- Ontsteking van het middenoor, ontsteking van de bronchiën, voorhoofdsholteontsteking,
terugkerende steenpuisten, bacteriële infectie, virale infectie;
- Verminderde glucosetolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine (een
galpigment), veranderde hormoonspiegels, abnormale uitkomsten van laboratoriumtests;
- Nierstenen, urineafwijkingen, albumine in de urine, hoge calciumspiegels in de urine, overmaat
urinezuur in het bloed;
- Ontsteking van de galblaas, leverontsteking, vergrote lever, vetafzetting in de lever, gevoelige
lever;
- Tekort aan één of meerdere essentiële vitaminen, dehydratie, ophoping van vocht in de cellen of
weefsels, toegenomen eetlust, overmaat aan melkzuur in het bloed, obesitas, anorexie, diabetes mellitus, hoog glucose in het bloed, laag cholesterol in het bloed;
- Pijnlijke gewrichten, ontstoken gewrichten, spierpijn, rugpijn, gewrichtsaandoening;
- Duizeligheid, verslechtering van het geheugen, verlies van het vermogen om spierbewegingen te
coördineren, degeneratieve hersenziekte, gezichtsverlamming, verhoogde spierspanning, ziekte of afwijking van het zenuwstelsel (neuropathie), schade aan perifere zenuwen, slaperigheid, tremor, veranderde smaak, migraine, abnormale onwillekeurige bewegingen;
- Abnormaal dromen, agitatie, angst, verwarring, depressie, onvermogen om bewegingen onder
controle te houden, emotionele labiliteit, verminderd seksueel verlangen, nervositeit, abnormaal denken;
- Abnormale zaadlozing, borstvergroting, borstvergroting bij de man, impotentie, abnormaal hevige
of langdurige menstruatie;
- Kortademigheid, irritatie en ontsteking van de neus, toegenomen hoesten;
- Haaruitval, droge huid, eczeem, afschilfering van de huid, rode huiduitslag met puistjes of
vlekken, nagelaandoening, jeuk, ophoping van vettige huidschilfers, huidontkleuring, huidzweren, zwelling in het gezicht, zweten, huidstriemen;
- Goedaardige huidtumor, cyste;
- Hoge bloeddruk, ontsteking van een bloedvat door een bloedprop, vaatontsteking, spatader, diepe
ontsteking van een bloedvat door een bloedprop, bloedvataandoening.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KALETRA
- Buiten het bereik en zicht van kinderen houden.
- Gebruik Kaletra niet meer na de datum die staat vermeld op de flacon.
naar de laatste dag van de maand.
Op welke manier en hoe lang kan ik Kaletra bewaren?
- Bewaren in de koelkast (2°C-8°C).
Indien buiten de koelkast gehouden, niet bewaren boven 25°C en alle
ongebruikte inhoud weggooien na 42 dagen (6 weken).
Het wordt aanbevolen de datum op de verpakking te schrijven wanneer het uit de koelkast wordt gehaald.
- Vermijd blootstelling aan overmatige hitte.
- Het is belangrijk Kaletra te bewaren in de flacon waarin het aangeleverd is.
een andere verpakking.
141 Op welke manier moet ik ongebruikt Kaletra weggooien?
- Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
- Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kaletra De actieve bestanddelen zijn lopinavir en ritonavir.
Elke ml Kaletra bevat 80 mg lopinavir en 20 mg ritonavir.
De andere bestanddelen zijn:
Alcohol, stroop met hoog fructosegehalte, propyleenglycol, gezuiverd water, glycerol, povidon, magnasweet-110 smaakstof (mengsel van monoammoniumglycyrrhizinaat en glycerol), vanille- smaakstof (bevattende p-hydroxybenzoëzuur, p-hydroxybenzaldehyde, vanillinezuur, vanilline, heliotroop, ethylvanilline), polyoxyl 40 gehydrogeneerde ricinusolie, suikerspin-smaakstof (bevattende ethylmaltol, ethylvanilline, acetoïne, dihydrcoumarine, propyleenglycol), kalium- acesulfaam, natriumsaccharine, natriumchloride, pepermuntolie, natriumcitraat, citroenzuur, menthol.
Hoe ziet Kaletra er uit en wat is de inhoud van de verpakking
- Kaletra drank wordt geleverd in een amberkleurige flacon van 60 ml voor meerdere doses.
- Vijf flacons van 60 ml worden geleverd in een verpakking.
- Elke ml Kaletra bevat 80 ml lopinavir en 20 mg ritonavir.
Houder van de vergunning voor het in de handel brengen
Fabrikant
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
142 Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
143 Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvija Tel: + 371 67605580
{MM/ JJJJ}
144 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KALETRA® 200 mg/ 50 mg filmomhulde tabletten lopinavir/ ritonavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kaletra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kaletra inneemt 3.
Hoe wordt Kaletra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kaletra 6.
Aanvullende informatie
1.
WAT IS KALETRA EN WAARVOOR WORDT HET GEBRUIKT
− Uw arts heeft u Kaletra voorgeschreven om u te helpen uw infectie met het Humaan Immunodeficiëntievirus (HIV) onder controle te krijgen/ houden.
Kaletra doet dit door de verspreiding van de infectie in uw lichaam te vertragen. − Kaletra wordt gebruikt door kinderen van 2 jaar of ouder en volwassenen die geïnfecteerd zijn met HIV, het virus dat AIDS veroorzaakt.
Kaletra dient niet te worden toegediend aan kinderen jonger dan 2 jaar, behalve op specifieke aanwijzing van hun arts. − Kaletra is een antiretroviraal geneesmiddel.
Het behoort tot de groep van geneesmiddelen die proteaseremmers genoemd worden. − Kaletra wordt voorgeschreven voor gebruik in combinatie met andere antivirale geneesmiddelen.
Uw arts zal bepalen welke geneesmiddelen het beste voor u zijn.
2.
WAT U MOET WETEN VOORDAT U KALETRA INNEEMT
Neem Kaletra niet in: − als u allergisch (overgevoelig) bent voor lopinavir, ritonavir of voor één van de andere bestanddelen van Kaletra. − als u een ernstige leveraandoening heeft.
Gebruik Kaletra niet in combinatie met één van de volgende geneesmiddelen: − astemizol of terfenadine (meestal gebruikt voor de behandeling van allergische klachten; deze geneesmiddelen kunnen verkrijgbaar zijn zonder recept); − oraal (door de mond in te nemen) midazolam, triazolam (gebruikt om angst en/ of slaapproblemen te verlichten); − pimozide (gebruikt voor de behandeling van schizofrenie); − cisapride (gebruikt om bepaalde maagproblemen te verlichten); − ergotamine, dihydro-ergotamine, ergonovine, methylergonovine (gebruikt om hoofdpijn te behandelen); − amiodaron (gebruikt om abnormale hartslag te behandelen);
145 − vardenafil (gebruikt om erectiestoornissen te behandelen); − producten die Sint Janskruid (Hypericum perforatum) bevatten.
Lees de lijst van geneesmiddelen onder “ Inname met andere geneesmiddelen” voor informatie over bepaalde andere geneesmiddelen, waarbij speciale voorzichtigheid betracht moet worden.
Wanneer u momenteel één van deze geneesmiddelen gebruikt, informeer dan bij uw arts naar het overstappen op een ander geneesmiddel gedurende uw gebruik van Kaletra.
Wees extra voorzichtig met Kaletra
Belangrijke informatie
- Kaletra geneest HIV infectie of AIDS niet.
- Mensen die Kaletra innemen kunnen nog steeds infecties ontwikkelen of andere aandoeningen
krijgen die verband houden met HIV infectie en AIDS.
Het is daarom belangrijk dat u onder toezicht van uw arts blijft terwijl u Kaletra inneemt
- Kaletra vermindert het risico van overdracht van HIV op anderen niet.
Gepaste
voorzorgsmaatregelen dienen te worden genomen om overdracht van de ziekte door seksueel contact (bijv. het gebruik van een condoom) of bloedcontaminatie te voorkomen.
Vertel het uw arts als u één van de volgende aandoeningen heeft of heeft gehad:
- Hemofilie type A en B, omdat Kaletra de kans op bloedingen zou kunnen vergroten.
- Diabetes (suikerziekte), omdat verhoogde bloedsuikerspiegels gerapporteerd zijn bij patiënten
- Een voorgeschiedenis van leverproblemen, omdat patiënten met een voorgeschiedenis van
leveraandoeningen, waaronder chronische hepatitis B of C, een verhoogd risico hebben van ernstige en potentieel fatale bijwerkingen op de lever.
Vertel het uw arts als u last krijgt van:
- Misselijkheid, braken, buikpijn, moeilijkheden met ademhalen en ernstige spierzwakte in armen
en benen, omdat dit symptomen kunnen zijn van verhoogde melkzuurspiegels.
- Dorst, vaak moeten plassen, wazig zien of gewichtsverlies, omdat dit kan wijzen op verhoogde
suikerspiegels in het bloed.
- Misselijkheid, braken, buikpijn, omdat grote toenames in de hoeveelheid triglyceriden (vetten in
het bloed) worden gezien als een risicofactor voor pancreatitis (alvleesklierontsteking) en deze symptomen hierop kunnen wijzen.
- Veranderingen in lichaamsvorm als gevolg van wijzigingen in de vetverdeling.
Dit kan
onder meer zijn verlies van vet uit benen, armen en het gezicht, toename van vet in de buik en andere inwendige organen, borstvergroting en vetknobbels achter in de nek (‘ buffalo hump’).
De oorzaak en gezondheidseffecten op lange duur van deze verschijnselen zijn momenteel onbekend.
- Tekenen en symptomen van een ontsteking door voorgaande infecties kort na het starten van
een anti-HIV behandeling.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons van het lichaam (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
- Stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en
moeilijk kunnen bewegen, omdat sommige patiënten die deze geneesmiddelen nemen een botaandoening kunnen ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
De duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de activiteit van het immuunsysteem) en een hoge Body Mass Index (overgewicht) kunnen enkele van de vele risicofactoren voor het ontwikkelen van deze aandoening zijn.
In
zeldzame gevallen waren deze spierafwijkingen ernstig.
146 Inname met andere geneesmiddelen
Vertel het uw arts als u één van de onderstaande geneesmiddelen gebruikt, omdat extra voorzichtigheid moet worden betracht:
- Antibiotica (bijv. rifabutine, rifampicine, claritromycine);
- Middelen tegen kanker (bijv. vincristine, vinblastine);
- Antidepressiva (bijv. trazodon, bupropion);
- Middelen tegen epilepsie (bijv. carbamazepine, fenytoïne, fenobarbital);
- Antischimmelmiddelen (bijv. ketoconazol, itraconazol, voriconazol);
- Middelen tegen erectiestoornissen (bijv. sildenafil en tadalafil);
- Bepaalde geneesmiddelen voor het hart, waaronder:
- digoxine;
- calciumkanaalantagonisten (bijv. felodipine, nifedipine, nicardipine);
- geneesmiddelen gebruikt voor het corrigeren van het hartritme (bijv. bepridil, systemisch
- Geneesmiddelen om het bloedcholesterol te verlagen (bijv. atorvastatine, lovastatine, rosuvastatine
- Geneesmiddelen die het afweersysteem beïnvloeden (bijv. ciclosporine, sirolimus (rapamycine),
tacrolimus);
- Geneesmiddelen die worden gebruikt bij het stoppen met roken (bupropion);
- Morfine-achtige geneesmiddelen (bijv. methadon);
- Niet-nucleoside reverse transcriptaseremmers (NNRTIs) (bijv. efavirenz, nevirapine);
- Orale anticonceptiemiddelen of een anticonceptiepleister om zwangerschap te voorkomen (zie de
rubriek hieronder genaamd Anticonceptiemiddelen);
- Proteaseremmers (bijv. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir, saquinavir);
- Sedatieve middelen (bijv. midazolam toegediend per injectie);
- Steroïden (bijv. dexamethason, fluticasonpropionaat, ethinyloestradiol);
- Warfine.
Raadpleeg de lijst met geneesmiddelen onder ‘ Gebruik Kaletra niet in combinatie met één van de volgende geneesmiddelen’ voor informatie over medicijnen die u niet tegelijkertijd met Kaletra mag gebruiken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Middelen tegen erectiestoornissen
- Gebruik Kaletra niet als u momenteel vardenafil gebruikt.
- Als u sildenafil of tadalafil samen met Kaletra gebruikt, kunt u een groter risico hebben op
bijwerkingen zoals lage bloeddruk, flauwvallen, gezichtsstoornissen en erectie van de penis die langer dan 4 uur duurt.
Als een erectie langer dan 4 uur duurt, moet u onmiddellijk medische hulp zoeken om blijvende schade aan uw penis te voorkomen.
Uw arts kan deze symptomen voor u verklaren.
Anticonceptiemiddelen
- Als u momenteel een oraal anticonceptiemiddel of een anticonceptiepleister gebruikt om
zwangerschap te voorkomen, zult u een aanvullend of ander soort anticonceptiemiddel (bijv. een condoom) moeten gebruiken, omdat Kaletra de werkzaamheid van orale anticonceptiemiddelen of anticonceptiepleisters kan verminderen.
- Kaletra vermindert het risico van overdracht van HIV op anderen niet.
Gepaste
voorzorgsmaatregelen (bijv. het gebruik van een condoom) dienen te worden genomen om overdracht van de ziekte door seksueel contact te voorkomen.
Inname van Kaletra met voedsel en drank Kaletra tabletten kunnen met en zonder voedsel worden ingenomen.
147 Zwangerschap en borstvoeding
- Vertel het uw arts onmiddellijk als u zwanger bent, denkt dat u misschien zwanger bent of als u
borstvoeding geeft.
- Zwangere vrouwen of moeders die borstvoeding geven moeten Kaletra niet gebruiken, behalve op
uitdrukkelijke instructie van hun arts.
- Het wordt HIV-geïnfecteerde vrouwen afgeraden om hun kinderen borstvoeding te geven, omdat
er een mogelijkheid is dat de baby geïnfecteerd raakt met HIV via uw moedermelk.
Rijvaardigheid en het gebruik van machines Kaletra is niet specifiek getest op zijn vermogen het besturen van een auto of het bedienen van machines te beïnvloeden.
Bestuur geen auto en bedien geen machine als u last heeft van bijwerkingen (bijv. misselijkheid) die uw vermogen om dat veilig te doen beïnvloeden.
Raadpleeg in plaats daarvan uw arts.
3.
HOE WORDT KALETRA INGENOMEN
Hoe moet Kaletra worden ingenomen?
Het is belangrijk de Kaletra tabletten heel door te slikken, zonder kauwen, breken of fijnmalen.
- Kaletra tabletten kunnen met of zonder voedsel worden ingenomen.
- Volg bij het innemen van Kaletra nauwgezet het advies van uw arts.
- Raadpleeg bij twijfel over hoe u uw geneesmiddel moet gebruiken uw arts of apotheker.
Hoeveel Kaletra moet er ingenomen worden en wanneer?
- De gebruikelijke dosis voor volwassenen is 400 mg/ 100 mg tweemaal daags, d. w. z. elke 12 uur, in
combinatie met andere anti-HIV geneesmiddelen.
Uw arts zal u adviseren over het aantal tabletten dat u in moet nemen.
- Voor kinderen zal uw arts de juiste dosis (het aantal tabletten) bepalen op basis van de lengte en
het gewicht van uw kind.
- Kaletra is ook als drank verkrijgbaar voor patiënten die geen tabletten kunnen slikken en als
100 mg/ 25 mg filmomhulde tabletten.
Mag ik stoppen met het innemen van Kaletra of mijn dosis veranderen?
- Verander of beëindig de dagelijkse dosis van Kaletra niet zonder dit eerst te overleggen met uw
arts.
- Kaletra moet altijd twee keer per dag ingenomen worden om uw HIV-infectie onder controle te
krijgen/ houden, ongeacht hoeveel beter u zich voelt.
- Het gebruik van Kaletra zoals is aanbevolen, geeft u de beste kans om de ontwikkeling van
resistentie voor het product te vertragen.
- Als een bijwerking u ervan weerhoudt om Kaletra volgens voorschrift in te nemen, vertel dit dan
onmiddellijk aan uw arts.
- Zorg altijd voor voldoende voorraad van Kaletra zodat u niet zonder komt te zitten.
Als u reist of
in het ziekenhuis moet verblijven, zorg dan dat u genoeg Kaletra heeft om te gebruiken totdat u een nieuwe voorraad krijgt.
- Blijf dit geneesmiddel gebruiken tot uw arts u vertelt iets anders te doen.
Wat u moet doen als u meer van Kaletra heeft ingenomen dan u zou mogen
- Als u zich realiseert dat u meer Kaletra heeft ingenomen dan u werd verondersteld te doen,
waarschuw dan onmiddellijk uw arts.
- Als u uw arts niet kunt bereiken, ga dan naar het ziekenhuis.
148 Wat u moet doen als u bent vergeten Kaletra in te nemen
- Als u een dosis heeft gemist, neem dan de gemiste dosis zo snel mogelijk in en ga door met uw
normale dosis volgens het reguliere schema zoals voorgeschreven door uw arts.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kaletra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het kan moeilijk zijn om onderscheid te maken tussen bijwerkingen veroorzaakt door Kaletra en bijwerkingen veroorzaakt door andere geneesmiddelen die u tegelijkertijd neemt of door complicaties van de HIV-infectie.
Licht uw arts direct in over deze of andere symptomen.
Als de klachten aanhouden of verergeren, zoek dan medische hulp.
ZEER VAAK voorkomende bijwerkingen (komt voor bij meer dan 1 op de 10 gebruikers):
- Diarree;
- Verhoogd cholesterol;
- Verhoogd GGT (een bepaald leverenzym);
- Verhoogde triglyceriden (een vorm van vet).
Meer informatie over verhoogd cholesterol en triglyceriden
- De langetermijn risico’ s voor complicaties zoals een hartaanval of beroerte als gevolg van
verhoogde triglyceriden en cholesterol zijn op dit moment nog onbekend.
- Uw arts zal u regelmatig controleren en kan andere geneesmiddelen voorschrijven als dat nodig
- Grote toenamen in de hoeveelheid triglyceriden (vetten in het bloed) worden gezien als een
risicofactor voor alvleesklierontsteking.
VAAK voorkomende bijwerkingen (komt voor bij minder dan 1 op de 10, maar bij meer dan 1 op de 100 gebruikers):
- Abnormale leverfunctietests;
- Veranderingen in lichaamsvorm als gevolg van veranderingen in vetverdeling;
- Hoofdpijn;
- Verhoogd glucose, verhoogd amylase (een spijsverteringsenzym), verhoogde leverenzymen;
- Moeilijkheden met slapen;
- Krachteloosheid, gebrek aan energie;
- Misselijkheid, braken, buikpijn, abnormale ontlasting, spijsverteringsmoeilijkheden, winderigheid,
problemen met uw spijsverteringssysteem;
- Pijn;
- Huiduitslag, acne;
- Tinteling, prikkeling of verdoving van de huid.
Meer informatie over misselijkheid, braken of buikpijn Licht uw arts in als u last heeft van misselijkheid, braken of buikpijn, omdat dit symptomen kunnen zijn van alvleesklierontsteking.
Veranderingen in lichaamsvorm als gevolg van veranderingen in vetverdeling Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit benen, armen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels achter in de nek (‘ buffalo hump’).
De oorzaak en gezondheidseffecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Licht uw arts in als u verandering van uw lichaamsvorm als gevolg van veranderingen in vetverdeling opmerkt.
149 SOMS voorkomende bijwerkingen (komt voor bij minder dan 1 op de 100, maar bij meer dan 1 op de 1.000 gebruikers):
- Laag aantal rode bloedcellen, laag aantal witte bloedcellen, vergroting van de lymfeknopen;
- Een geluid in één of beide oren, zoals zoemen, rinkelen of fluiten;
- Abnormale visus, oogaandoening;
- Versnelde hartslag, een hartslag overslaan of bonzen, hartaanval, zwelling en/ of vochtophoping in
de longen;
- Opgezette buik, verstopping, droge mond, moeite met slikken, ontsteking van de dunne en de
dikke darm, oprispingen, ontsteking van de slokdarm, onvermogen om je darmen onder controle te houden, maagdarmontsteking, bloederige diarree, mondzweren, alvleesklierontsteking, ontsteking van een speekselklier, ontsteking in de mond, mondzweren, ontstoken tandvlees;
- Pijn op de borst, pijn op de borst onder het borstbeen, koude rillingen, koorts, griepsymptomen,
onduidelijk gevoel van lichaamsongemak, ophoping van vocht in de benen of rond de enkels, interacties met andere geneesmiddelen;
- Niet functioneren van de teelballen, Cushing-syndroom (een conditie veroorzaakt door hoge
cortisolspiegels in het bloed), te weinig actieve schildklier;
- Ontsteking van het middenoor, ontsteking van de bronchiën, voorhoofdsholteontsteking,
terugkerende steenpuisten, bacteriële infectie, virale infectie;
- Verminderde glucosetolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine (een
galpigment), veranderde hormoonspiegels, abnormale uitkomsten van laboratoriumtests;
- Nierstenen, urineafwijkingen, albumine in de urine, hoge calciumspiegels in de urine, overmaat
urinezuur in het bloed;
- Ontsteking van de galblaas, leverontsteking, vergrote lever, vetafzetting in de lever, gevoelige
lever;
- Tekort aan één of meerdere essentiële vitaminen, dehydratie, ophoping van vocht in de cellen of
weefsels, toegenomen eetlust, overmaat aan melkzuur in het bloed, obesitas, anorexie, diabetes mellitus, hoog glucose in het bloed, laag cholesterol in het bloed;
- Pijnlijke gewrichten, ontstoken gewrichten, spierpijn, rugpijn, gewrichtsaandoening;
- Duizeligheid, verslechtering van het geheugen, verlies van het vermogen om spierbewegingen te
coördineren, degeneratieve hersenziekte, gezichtsverlamming, verhoogde spierspanning, ziekte of afwijking van het zenuwstelsel (neuropathie), schade aan perifere zenuwen, slaperigheid, tremor, veranderde smaak, migraine, abnormale onwillekeurige bewegingen;
- Abnormaal dromen, agitatie, angst, verwarring, depressie, onvermogen om bewegingen onder
controle te houden, emotionele labiliteit, verminderd seksueel verlangen, nervositeit, abnormaal denken;
- Abnormale zaadlozing, borstvergroting, borstvergroting bij de man, impotentie, abnormaal hevige
of langdurige menstruatie;
- Kortademigheid, irritatie en ontsteking van de neus, toegenomen hoesten;
- Haaruitval, droge huid, eczeem, afschilfering van de huid, rode huiduitslag met puistjes of
vlekken, nagelaandoening, jeuk, ophoping van vettige huidschilfers, huidontkleuring, huidzweren, zwelling in het gezicht, zweten, huidstriemen;
- Goedaardige huidtumor, cyste;
- Hoge bloeddruk, ontsteking van een bloedvat door een bloedprop, vaatontsteking, spatader, diepe
ontsteking van een bloedvat door een bloedprop, bloedvataandoening.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KALETRA
- Net als andere geneesmiddelen, moet u Kaletra buiten het bereik en zicht van kinderen houden.
- Gebruik Kaletra niet meer na de datum die staat vermeld op de verpakking.
- Voor dit geneesmiddel zijn geen speciale bewaarcondities.
150 Op welke manier moet ik ongebruikt Kaletra weggooien?
- Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
- Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kaletra De actieve bestanddelen zijn lopinavir en ritonavir.
Elke Kaletra tablet bevat 200 mg lopinavir en 50 mg ritonavir.
Tablet Copovidon, sorbitanlauraat, watervrij colloïdaal siliciumdioxide, natriumstearylfumaraat.
Filmomhulling Hypromellose, titaandioxide, macrogol 400 (polyethyleenglycol 400), hydroxypropylcellulose, talk, watervrij colloïdaal siliciumdioxide, macrogol 3350 (polyethyleenglycol 3350) geel ijzeroxide E172, polysorbaat 80.
Hoe ziet Kaletra er uit en wat is de inhoud van de verpakking
- Kaletra filmomhulde tabletten zijn verpakt in een plastic flacon met 120 tabletten.
- De tabletten zijn geel en voorzien van een [Abbott logo] en “ KA” in reliëf.
- Een verpakking bevat een flacon met 120 tabletten.
- Kaletra filmomhulde tabletten zijn ook verkrijgbaar in doordrukstripverpakkingen.
- Elk doosje bevat 5 doordrukstrips met 8 tabletten (40 tabletten).
- Elke verpakking bevat 3 doosjes (120 tabletten).
Houder van de vergunning voor het in de handel brengen
Fabrikant
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
151 Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 82 22 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 86 A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
152 Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvija Tel: + 371 67605580
{MM/ JJJJ}
153 BIJSLUITER:
Kaletra® 100 mg/ 25 mg filmomhulde tabletten lopinavir/ ritonavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kaletra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kaletra inneemt 3.
Hoe wordt Kaletra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kaletra 6.
Aanvullende informatie
1.
WAT IS KALETRA EN WAARVOOR WORDT HET GEBRUIKT
− Uw arts heeft u Kaletra voorgeschreven om u te helpen uw infectie met het Humaan Immunodeficiëntievirus (HIV) onder controle te krijgen/ houden.
Kaletra doet dit door de verspreiding van de infectie in uw lichaam te vertragen. − Kaletra wordt gebruikt door kinderen van 2 jaar of ouder en volwassenen die geïnfecteerd zijn met HIV, het virus dat AIDS veroorzaakt.
Kaletra dient niet te worden toegediend aan kinderen jonger dan 2 jaar, behalve op specifieke aanwijzing van hun arts. − Kaletra is een antiretroviraal geneesmiddel.
Het behoort tot de groep van geneesmiddelen die proteaseremmers genoemd worden. − Kaletra wordt voorgeschreven voor gebruik in combinatie met andere antivirale geneesmiddelen.
Uw arts zal bepalen welke geneesmiddelen het beste voor u zijn.
2.
WAT U MOET WETEN VOORDAT U KALETRA INNEEMT
Neem Kaletra niet in: − als u allergisch (overgevoelig) bent voor lopinavir, ritonavir of voor één van de andere bestanddelen van Kaletra. − als u een ernstige leveraandoening heeft.
Gebruik Kaletra niet in combinatie met één van de volgende geneesmiddelen: − astemizol of terfenadine (meestal gebruikt voor de behandeling van allergische klachten; deze geneesmiddelen kunnen verkrijgbaar zijn zonder recept); − oraal (door de mond in te nemen) midazolam, triazolam (gebruikt om angst en/ of slaapproblemen te verlichten); − pimozide (gebruikt voor de behandeling van schizofrenie); − cisapride (gebruikt om bepaalde maagproblemen te verlichten); − ergotamine, dihydro-ergotamine, ergonovine, methylergonovine (gebruikt om hoofdpijn te behandelen); − amiodaron (gebruikt om abnormale hartslag te behandelen);
154 − vardenafil (gebruikt om erectiestoornissen te behandelen); − producten die Sint Janskruid (Hypericum perforatum) bevatten.
Lees de lijst van geneesmiddelen onder “ Inname met andere geneesmiddelen” voor informatie over bepaalde andere geneesmiddelen, waarbij speciale voorzichtigheid betracht moet worden.
Wanneer u momenteel één van deze geneesmiddelen gebruikt, informeer dan bij uw arts naar het overstappen op een ander geneesmiddel gedurende uw gebruik van Kaletra.
Wees extra voorzichtig met Kaletra
Belangrijke informatie
- Kaletra geneest HIV infectie of AIDS niet.
- Mensen die Kaletra innemen kunnen nog steeds infecties ontwikkelen of andere aandoeningen
krijgen die verband houden met HIV infectie en AIDS.
Het is daarom belangrijk dat u onder toezicht van uw arts blijft terwijl u Kaletra inneemt
- Kaletra vermindert het risico van overdracht van HIV op anderen niet.
Gepaste
voorzorgsmaatregelen dienen te worden genomen om overdracht van de ziekte door seksueel contact (bijv. het gebruik van een condoom) of bloedcontaminatie te voorkomen.
Vertel het uw arts als u één van de volgende aandoeningen heeft of heeft gehad:
- Hemofilie type A en B, omdat Kaletra de kans op bloedingen zou kunnen vergroten.
- Diabetes (suikerziekte), omdat verhoogde bloedsuikerspiegels gerapporteerd zijn bij patiënten
- Een voorgeschiedenis van leverproblemen, omdat patiënten met een voorgeschiedenis van
leveraandoeningen, waaronder chronische hepatitis B of C, een verhoogd risico hebben van ernstige en potentieel fatale bijwerkingen op de lever.
Vertel het uw arts als u last krijgt van:
- Misselijkheid, braken, buikpijn, moeilijkheden met ademhalen en ernstige spierzwakte in armen
en benen, omdat dit symptomen kunnen zijn van verhoogde melkzuurspiegels.
- Dorst, vaak moeten plassen, wazig zien of gewichtsverlies, omdat dit kan wijzen op verhoogde
suikerspiegels in het bloed.
- Misselijkheid, braken, buikpijn, omdat grote toenames in de hoeveelheid triglyceriden (vetten in
het bloed) worden gezien als een risicofactor voor pancreatitis (alvleesklierontsteking) en deze symptomen hierop kunnen wijzen.
- Veranderingen in lichaamsvorm als gevolg van wijzigingen in de vetverdeling.
Dit kan
onder meer zijn verlies van vet uit benen, armen en het gezicht, toename van vet in de buik en andere inwendige organen, borstvergroting en vetknobbels achter in de nek (‘ buffalo hump’).
De oorzaak en gezondheidseffecten op lange duur van deze verschijnselen zijn momenteel onbekend.
- Tekenen en symptomen van een ontsteking door voorgaande infecties kort na het starten van
een anti-HIV behandeling.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons van het lichaam (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
- Stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en
moeilijk kunnen bewegen, omdat sommige patiënten die deze geneesmiddelen nemen een botaandoening kunnen ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
De duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de activiteit van het immuunsysteem) en een hoge Body Mass Index (overgewicht) kunnen enkele van de vele risicofactoren voor het ontwikkelen van deze aandoening zijn.
In
zeldzame gevallen waren deze spierafwijkingen ernstig.
155 Inname met andere geneesmiddelen
Vertel het uw arts als u één van de onderstaande geneesmiddelen gebruikt, omdat extra voorzichtigheid moet worden betracht:
- Antibiotica (bijv. rifabutine, rifampicine, claritromycine);
- Middelen tegen kanker (bijv. vincristine, vinblastine);
- Antidepressiva (bijv. trazodon, bupropion);
- Middelen tegen epilepsie (bijv. carbamazepine, fenytoïne, fenobarbital);
- Antischimmelmiddelen (bijv. ketoconazol, itraconazol, voriconazol);
- Middelen tegen erectiestoornissen (bijv. sildenafil en tadalafil);
- Bepaalde geneesmiddelen voor het hart, waaronder:
- digoxine;
- calciumkanaalantagonisten (bijv. felodipine, nifedipine, nicardipine);
- geneesmiddelen gebruikt voor het corrigeren van het hartritme (bijv. bepridil, systemisch
- Geneesmiddelen om het bloedcholesterol te verlagen (bijv. atorvastatine, lovastatine, rosuvastatine
- Geneesmiddelen die het afweersysteem beïnvloeden (bijv. ciclosporine, sirolimus (rapamycine),
tacrolimus);
- Geneesmiddelen die worden gebruikt bij het stoppen met roken (bupropion);
- Morfine-achtige geneesmiddelen (bijv. methadon);
- Niet-nucleoside reverse transcriptaseremmers (NNRTIs) (bijv. efavirenz, nevirapine);
- Orale anticonceptiemiddelen of een anticonceptiepleister om zwangerschap te voorkomen (zie de
rubriek hieronder genaamd Anticonceptiemiddelen);
- Proteaseremmers (bijv. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir, saquinavir);
- Sedatieve middelen (bijv. midazolam toegediend per injectie);
- Steroïden (bijv. dexamethason, fluticasonpropionaat, ethinyloestradiol);
- Warfine.
Raadpleeg de lijst met geneesmiddelen onder ‘ Gebruik Kaletra niet in combinatie met één van de volgende geneesmiddelen’ voor informatie over medicijnen die u niet tegelijkertijd met Kaletra mag gebruiken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Middelen tegen erectiestoornissen
- Gebruik Kaletra niet als u momenteel vardenafil gebruikt.
- Als u sildenafil of tadalafil samen met Kaletra gebruikt, kunt u een groter risico hebben op
bijwerkingen zoals lage bloeddruk, flauwvallen, gezichtsstoornissen en erectie van de penis die langer dan 4 uur duurt.
Als een erectie langer dan 4 uur duurt, moet u onmiddellijk medische hulp zoeken om blijvende schade aan uw penis te voorkomen.
Uw arts kan deze symptomen voor u verklaren.
Anticonceptiemiddelen
- Als u momenteel een oraal anticonceptiemiddel of een anticonceptiepleister gebruikt om
zwangerschap te voorkomen, zult u een aanvullend of ander soort anticonceptiemiddel (bijv. een condoom) moeten gebruiken, omdat Kaletra de werkzaamheid van orale anticonceptiemiddelen of anticonceptiepleisters kan verminderen.
- Kaletra vermindert het risico van overdracht van HIV op anderen niet.
Gepaste
voorzorgsmaatregelen (bijv. het gebruik van een condoom) dienen te worden genomen om overdracht van de ziekte door seksueel contact te voorkomen.
Inname van Kaletra met voedsel en drank Kaletra tabletten kunnen met en zonder voedsel worden ingenomen.
156 Zwangerschap en borstvoeding
- Vertel het uw arts onmiddellijk als u zwanger bent, denkt dat u misschien zwanger bent of als u
borstvoeding geeft.
- Zwangere vrouwen of moeders die borstvoeding geven moeten Kaletra niet gebruiken, behalve op
uitdrukkelijke instructie van hun arts.
- Het wordt HIV-geïnfecteerde vrouwen afgeraden om hun kinderen borstvoeding te geven, omdat
er een mogelijkheid is dat de baby geïnfecteerd raakt met HIV via uw moedermelk.
Rijvaardigheid en het gebruik van machines Kaletra is niet specifiek getest op zijn vermogen het besturen van een auto of het bedienen van machines te beïnvloeden.
Bestuur geen auto en bedien geen machine als u last heeft van bijwerkingen (bijv. misselijkheid) die uw vermogen om dat veilig te doen beïnvloeden.
Raadpleeg in plaats daarvan uw arts.
3.
HOE WORDT KALETRA INGENOMEN
Hoe moet Kaletra worden ingenomen?
Het is belangrijk de Kaletra tabletten heel door te slikken, zonder kauwen, breken of fijnmalen.
- Kaletra tabletten kunnen met of zonder voedsel worden ingenomen.
- Volg bij het innemen van Kaletra nauwgezet het advies van uw arts.
- Raadpleeg bij twijfel over hoe u uw geneesmiddel moet gebruiken uw arts of apotheker.
Hoeveel Kaletra moet er ingenomen worden en wanneer?
- De gebruikelijke dosis voor volwassenen is 400 mg/ 100 mg tweemaal daags, d. w. z. elke 12 uur, in
combinatie met andere anti-HIV geneesmiddelen.
Uw arts zal u adviseren over het aantal tabletten dat u in moet nemen.
- Voor kinderen zal uw arts de juiste dosis (het aantal tabletten) bepalen op basis van de lengte en
het gewicht van uw kind.
200 mg/ 50 mg filmomhulde tabletten.
Mag ik stoppen met het innemen van Kaletra of mijn dosis veranderen?
- Verander of beëindig de dagelijkse dosis van Kaletra niet zonder dit eerst te overleggen met uw
arts.
- Kaletra moet altijd twee keer per dag ingenomen worden om uw HIV-infectie onder controle te
krijgen/ houden, ongeacht hoeveel beter u zich voelt.
- Het gebruik van Kaletra zoals is aanbevolen, geeft u de beste kans om de ontwikkeling van
resistentie voor het product te vertragen.
- Als een bijwerking u ervan weerhoudt om Kaletra volgens voorschrift in te nemen, vertel dit dan
onmiddellijk aan uw arts.
- Zorg altijd voor voldoende voorraad van Kaletra zodat u niet zonder komt te zitten.
Als u reist of
in het ziekenhuis moet verblijven, zorg dan dat u genoeg Kaletra heeft om te gebruiken totdat u een nieuwe voorraad krijgt.
- Blijf dit geneesmiddel gebruiken tot uw arts u vertelt iets anders te doen.
Wat u moet doen als u meer van Kaletra heeft ingenomen dan u zou mogen
- Als u zich realiseert dat u meer Kaletra heeft ingenomen dan u werd verondersteld te doen,
waarschuw dan onmiddellijk uw arts.
- Als u uw arts niet kunt bereiken, ga dan naar het ziekenhuis.
157 Wat u moet doen als u bent vergeten Kaletra in te nemen
- Als u een dosis heeft gemist, neem dan de gemiste dosis zo snel mogelijk in en ga door met uw
normale dosis volgens het reguliere schema zoals voorgeschreven door uw arts.
- Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kaletra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het kan moeilijk zijn om onderscheid te maken tussen bijwerkingen veroorzaakt door Kaletra en bijwerkingen veroorzaakt door andere geneesmiddelen die u tegelijkertijd neemt of door complicaties van de HIV-infectie.
Licht uw arts direct in over deze of andere symptomen.
Als de klachten aanhouden of verergeren, zoek dan medische hulp.
ZEER VAAK voorkomende bijwerkingen (komt voor bij meer dan 1 op de 10 gebruikers):
- Diarree;
- Verhoogd cholesterol;
- Verhoogd GGT (een bepaald leverenzym);
- Verhoogde triglyceriden (een vorm van vet).
Meer informatie over verhoogd cholesterol en triglyceriden
- De langetermijn risico’ s voor complicaties zoals een hartaanval of beroerte als gevolg van
verhoogde triglyceriden en cholesterol zijn op dit moment nog onbekend.
- Uw arts zal u regelmatig controleren en kan andere geneesmiddelen voorschrijven als dat nodig
- Grote toenamen in de hoeveelheid triglyceriden (vetten in het bloed) worden gezien als een
risicofactor voor alvleesklierontsteking.
VAAK voorkomende bijwerkingen (komt voor bij minder dan 1 op de 10, maar bij meer dan 1 op de 100 gebruikers):
- Abnormale leverfunctietests;
- Veranderingen in lichaamsvorm als gevolg van veranderingen in vetverdeling;
- Hoofdpijn;
- Verhoogd glucose, verhoogd amylase (een spijsverteringsenzym), verhoogde leverenzymen;
- Moeilijkheden met slapen;
- Krachteloosheid, gebrek aan energie;
- Misselijkheid, braken, buikpijn, abnormale ontlasting, spijsverteringsmoeilijkheden, winderigheid,
problemen met uw spijsverteringssysteem;
- Pijn;
- Huiduitslag, acne;
- Tinteling, prikkeling of verdoving van de huid.
Meer informatie over misselijkheid, braken of buikpijn Licht uw arts in als u last heeft van misselijkheid, braken of buikpijn, omdat dit symptomen kunnen zijn van alvleesklierontsteking.
Veranderingen in lichaamsvorm als gevolg van veranderingen in vetverdeling Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit benen, armen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels achter in de nek (‘ buffalo hump’).
De oorzaak en gezondheidseffecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Licht uw arts in als u verandering van uw lichaamsvorm als gevolg van veranderingen in vetverdeling opmerkt.
158 SOMS voorkomende bijwerkingen (komt voor bij minder dan 1 op de 100, maar bij meer dan 1 op de 1.000 gebruikers):
- Laag aantal rode bloedcellen, laag aantal witte bloedcellen, vergroting van de lymfeknopen;
- Een geluid in één of beide oren, zoals zoemen, rinkelen of fluiten;
- Abnormale visus, oogaandoening;
- Versnelde hartslag, een hartslag overslaan of bonzen, hartaanval, zwelling en/ of vochtophoping in
de longen;
- Opgezette buik, verstopping, droge mond, moeite met slikken, ontsteking van de dunne en de
dikke darm, oprispingen, ontsteking van de slokdarm, onvermogen om je darmen onder controle te houden, maagdarmontsteking, bloederige diarree, mondzweren, alvleesklierontsteking, ontsteking van een speekselklier, ontsteking in de mond, mondzweren, ontstoken tandvlees;
- Pijn op de borst, pijn op de borst onder het borstbeen, koude rillingen, koorts, griepsymptomen,
onduidelijk gevoel van lichaamsongemak, ophoping van vocht in de benen of rond de enkels, interacties met andere geneesmiddelen;
- Niet functioneren van de teelballen, Cushing-syndroom (een conditie veroorzaakt door hoge
cortisolspiegels in het bloed), te weinig actieve schildklier;
- Ontsteking van het middenoor, ontsteking van de bronchiën, voorhoofdsholteontsteking,
terugkerende steenpuisten, bacteriële infectie, virale infectie;
- Verminderde glucosetolerantie, gewichtstoename, gewichtsverlies, verhoogd bilirubine (een
galpigment), veranderde hormoonspiegels, abnormale uitkomsten van laboratoriumtests;
- Nierstenen, urineafwijkingen, albumine in de urine, hoge calciumspiegels in de urine, overmaat
urinezuur in het bloed;
- Ontsteking van de galblaas, leverontsteking, vergrote lever, vetafzetting in de lever, gevoelige
lever;
- Tekort aan één of meerdere essentiële vitaminen, dehydratie, ophoping van vocht in de cellen of
weefsels, toegenomen eetlust, overmaat aan melkzuur in het bloed, obesitas, anorexie, diabetes mellitus, hoog glucose in het bloed, laag cholesterol in het bloed;
- Pijnlijke gewrichten, ontstoken gewrichten, spierpijn, rugpijn, gewrichtsaandoening;
- Duizeligheid, verslechtering van het geheugen, verlies van het vermogen om spierbewegingen te
coördineren, degeneratieve hersenziekte, gezichtsverlamming, verhoogde spierspanning, ziekte of afwijking van het zenuwstelsel (neuropathie), schade aan perifere zenuwen, slaperigheid, tremor, veranderde smaak, migraine, abnormale onwillekeurige bewegingen;
- Abnormaal dromen, agitatie, angst, verwarring, depressie, onvermogen om bewegingen onder
controle te houden, emotionele labiliteit, verminderd seksueel verlangen, nervositeit, abnormaal denken;
- Abnormale zaadlozing, borstvergroting, borstvergroting bij de man, impotentie, abnormaal hevige
of langdurige menstruatie;
- Kortademigheid, irritatie en ontsteking van de neus, toegenomen hoesten;
- Haaruitval, droge huid, eczeem, afschilfering van de huid, rode huiduitslag met puistjes of
vlekken, nagelaandoening, jeuk, ophoping van vettige huidschilfers, huidontkleuring, huidzweren, zwelling in het gezicht, zweten, huidstriemen;
- Goedaardige huidtumor, cyste;
- Hoge bloeddruk, ontsteking van een bloedvat door een bloedprop, vaatontsteking, spatader, diepe
ontsteking van een bloedvat door een bloedprop, bloedvataandoening.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KALETRA
- Buiten het bereik en zicht van kinderen houden.
- Gebruik Kaletra niet meer na de datum die staat vermeld op de verpakking.
- Voor dit geneesmiddel zijn geen speciale bewaarcondities.
159 Op welke manier moet ik ongebruikt Kaletra weggooien?
- Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
- Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kaletra De actieve bestanddelen zijn lopinavir en ritonavir.
Elke Kaletra tablet bevat 100 mg lopinavir en 25 mg ritonavir.
De andere bestanddelen zijn:
Tablet Watervrij colloïdaal siliciumdioxide, copovidon, natriumstearylfumaraat, sorbitanlauraat,
Filmomhulling Polyvinylalcohol, talk, titaniumdioxide, macrogolen 3350, geel ijzeroxide E172.
Hoe ziet Kaletra er uit en wat is de inhoud van de verpakking
- Kaletra filmomhulde tabletten zijn verpakt in een plastic flacon met 60 tabletten.
- De tabletten zijn lichtgeel en voorzien van een [Abbott logo] en “ KC” in reliëf.
- Een verpakking bevat een flacon met 60 tabletten.
Houder van de vergunning voor het in de handel brengen
Fabrikant
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
160 Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
161 Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvija Tel: + 371 67605580
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
162
European Medicines Agency
EMEA/H/C/142
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KARVEA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Karvea?
Karvea is een geneesmiddel dat de werkzame stof irbesartan bevat.
Het is beschikbaar in witte, ovaalvormige tabletten (75, 150 en 300 mg).
Wanneer wordt Karvea voorgeschreven?
Karvea wordt toegediend aan patiënten met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Karvea wordt ook gebruikt om renale aandoeningen (nieren) te behandelen bij patiënten met hypertensie en type 2- diabetes (niet insuline-afhankelijke diabetes).
Karvea wordt niet aanbevolen voor patiënten jonger dan 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Karvea gebruikt?
Karvea moet oraal worden ingenomen, met of zonder voedsel.
De normale aanbevolen dosis is 150 mg eenmaal daags.
Indien de bloeddruk niet voldoende onder controle is, kan de dosis worden verhoogd naar 300 mg per dag of kunnen andere bloeddrukverlagende middelen worden toegevoegd, zoals hydrochloorthiazide.
Aan patiënten die hemodialyse (een bloedzuiveringstechniek) ontvangen of die ouder zijn dan 75 jaar kan een startdosis van 75 mg worden toegediend.
Bij patiënten met hypertensie en type 2-diabetes, wordt Karvea toegevoegd aan andere bloeddrukverlagende middelen.
De behandeling wordt gestart bij 150 mg eenmaal daags en wordt gewoonlijk verhoogd naar 300 mg eenmaal daags.
Hoe werkt Karvea?
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hierdoor kan de bloeddruk dalen en neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hoe is Karvea onderzocht?
Karvea werd oorspronkelijk onderzocht in elf studies naar het effect ervan op de bloeddruk.
Karvea werd vergeleken met placebo (schijnbehandeling) bij 712 patiënten en vergeleken met andere bloeddrukverlagende middelen (atenolol, enalapril of amlodipine) bij 823 patiënten.
Ook is de werking ervan in combinatie met hydrochloorthiazide onderzocht bij 1 736 patiënten.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Voor de behandeling van nieraandoeningen werd Karvea onderzocht in twee grote studies waarbij in totaal 2 326 patiënten met type 2-diabetes waren betrokken.
Karvea werd ten minste twee jaar gebruikt.
Eén studie onderzocht kenmerken van nierbeschadiging door te meten of de nieren het eiwit albumine in de urine uitscheiden.
De tweede studie onderzocht of Karvea de tijdsduur verlengt die nodig is voor patiënten om een verdubbeling van hun creatininespiegels in het bloed te ervaren (een kenmerk voor nieraandoeningen), voor een niertransplantatie of totdat ze een nierdialyse nodig hebben, of tot aan het overlijden van de patiënt.
In deze studie werd Karvea vergeleken met placebo en met amlodipine.
Welke voordelen bleek Karvea tijdens de studies te hebben?
In de studies die de bloeddruk maten, was Karvea werkzamer dan placebo in het verlagen van de diastolische bloeddruk en toonde effecten die vergelijkbaar waren met die van andere bloeddrukverlagende middelen.
Bij gebruik met hydrochloorthiazide waren de effecten van de twee geneesmiddelen additief.
In de eerste studie omtrent nieraandoeningen, was Karvea werkzamer dan placebo in het verlagen van het risico van nierbeschadiging, gemeten door de uitscheiding van eiwit.
In de tweede studie omtrent nieraandoeningen verlaagde Karvea, in vergelijking met placebo, het relatieve risico met 20% op het verdubbelen van de creatininespiegels in het bloed, op een niertransplantatie of op overlijden tijdens de studie.
De relatieve risicoverlaging in vergelijking met amlodipine was 23%.
Het belangrijkste voordeel lag in het effect op de creatininespiegels in het bloed.
Welke risico’ s houdt het gebruik van Karvea in?
De meest voorkomende bijwerkingen van Karvea (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, vermoeidheid en verhoogde concentraties creatinekinase (een enzym dat in spieren voorkomt) in het bloed.
Daarnaast komen bij meer dan 1 op de 100 patiënten met type 2-diabetes en nieraandoeningen de volgende bijwerkingen voor: hyperkaliëmie (hoge kaliumspiegels in het bloed), orthostatische duizeligheid (duizeligheid bij het gaan staan), spier- en gewrichtspijn en orthostatische hypotensie (lage bloeddruk bij het gaan staan).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Karvea.
Karvea mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Waarom is Karvea goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van Karvea groter waren dan de risico’ s voor de behandeling van essentiële hypertensie en voor de behandeling van nieraandoeningen bij hypertensieve patiënten met type 2-diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Karvea.
Overige informatie over Karvea:
De Europese Commissie heeft op 27 augustus 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Karvea verleend aan de firma Bristol-Myers Squibb Pharma EEIG.
De handelsvergunning werd op 27 augustus 2002 en op 27 augustus 2007 verlengd.
Klik hier voor het volledige EPAR voor Karvea.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/97/049/001 EU/1/97/049/002 EU/1/97/049/003 EU/1/97/049/004 EU/1/97/049/005 EU/1/97/049/006 EU/1/97/049/007 EU/1/97/049/008 EU/1/97/049/009 EU/1/97/049/010 EU/1/97/049/011 EU/1/97/049/012 EU/1/97/049/013 EU/1/97/049/014 EU/1/97/049/015 EU/1/97/049/016 EU/1/97/049/017 EU/1/97/049/018 EU/1/97/049/019 EU/1/97/049/020 EU/1/97/049/021 EU/1/97/049/022 EU/1/97/049/023 EU/1/97/049/024 EU/1/97/049/025 EU/1/97/049/026 EU/1/97/049/027 EU/1/97/049/028 EU/1/97/049/029 EU/1/97/049/030 EU/1/97/049/031 EU/1/97/049/032 EU/1/97/049/033 EU/1/97/049/034 EU/1/97/049/035 EU/1/97/049/036
Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea
75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium)
28 56 98 28 56 98 28 56 98 14 14 14 56 x 1 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 84 30 30 30
1/2 EU/1/97/049/037 EU/1/97/049/038 EU/1/97/049/039
Karvea Karvea Karvea
75 mg 150 mg 300 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium)
90 90 90
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Karvea 75 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 75 mg irbesartan.
15,37 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2771.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Karvea resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Karvea verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Karvea leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Karvea bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
2 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvea begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Karvea, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Karvea wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Karvea bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Karvea wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvea niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
3 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactosemalabsorbtie mogen dit geneesmiddel niet gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Karvea veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Karvea begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
4 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Karvea is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
5 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
6 Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Karvea.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Karvea treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Karvea wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Karvea, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Karvea op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Karvea, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de
8 vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Karvea op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Karvea 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
9 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
10 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 tabletten:
1 PVC/PVDC/Aluminium blisterverpakking van 14 tabletten.
Doos met 28 tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 56 tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 98 tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten Doos met 56 x 1 tabletten:
7 blisterverpakkingen met elk 8 x 1 tablet in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
11 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/001-003 EU/1/97/049/010 EU/1/97/049/013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
12 1.
NAAM VAN HET GENEESMIDDEL
Karvea 150 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 150 mg irbesartan.
30,75 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2772.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Karvea resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Karvea verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Karvea leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Karvea bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
13 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvea begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Karvea, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Karvea wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Karvea bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Karvea wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvea niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
14 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactosemalabsorbtie mogen dit geneesmiddel niet gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Karvea veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Karvea begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
15 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Karvea is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
16 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
17 Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Karvea.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Karvea treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Karvea wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Karvea, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Karvea op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Karvea, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de
19 vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Karvea op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Karvea 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
20 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
21 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 tabletten:
1 PVC/PVDC/Aluminium blisterverpakking van 14 tabletten.
Doos met 28 tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 56 tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 98 tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten Doos met 56 x 1 tabletten:
7 blisterverpakkingen met elk 8 x 1 tablet in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
22 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/004-006 EU/1/97/049/011 EU/1/97/049/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
23 1.
NAAM VAN HET GENEESMIDDEL
Karvea 300 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 300 mg irbesartan.
61,50 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2773.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Karvea resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Karvea verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Karvea leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Karvea bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
24 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvea begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Karvea, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Karvea wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Karvea bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Karvea wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvea niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
25 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactosemalabsorbtie mogen dit geneesmiddel niet gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Karvea veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Karvea begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
26 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Karvea is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
27 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak:
Belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
28 Zenuwstelselaandoeningen:
Hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest frequente laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Karvea.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma- aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels niet belangrijk
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Klinische werkzaamheid:
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Karvea treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Karvea wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De “ Irbesartan Diabetische Nefropathie Trial (IDNT )” toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Karvea, amlodipine en placebo werden vergeleken.
Bij 1715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Karvea op de progressie van nefropathie en mortaliteit onderzocht.
Patiënten werden getitreerd van 75 mg naar een onderhoudsdosering van 300 mg Karvea, van 2,5 mg naar 10 mg amlodipine, of placebo zoveel als werd getolereerd.
In alle behandelingsgroepen werden patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de
30 vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van “ Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2 )” toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind/morbiditeitsonderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Karvea op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Karvea 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
31 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voor vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
32 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulosenatrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Poloxameer 188.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 tabletten:
1 PVC/PVDC/Aluminium blisterverpakking van 14 tabletten.
Doos met 28 tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 56 tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten.
Doos met 98 tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen van 14 tabletten Doos met 56 x 1 tabletten:
7 blisterverpakkingen met elk 8 x 1 tablet in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
33 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/007-009 EU/1/97/049/012 EU/1/97/049/015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
34 1.
NAAM VAN HET GENEESMIDDEL
Karvea 75 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg irbesartan.
25,50 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2871.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Karvea resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Karvea verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Karvea leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Karvea bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
35 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvea begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Karvea, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Karvea wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Karvea bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Karvea wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvea niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
36 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Karvea veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Karvea begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
37 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Karvea is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
38 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntieen uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Zenuwstelselaandoeningen:
Hoofdpijn
39 Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Karvea.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma-
40 aldosteronconcentratie.
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Karvea treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Karvea wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Karvea, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Karvea op de progressie van nefropathie en mortaliteit onderzocht.
In alle behandelingsgroepen werden
41 patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeits onderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Karvea op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Karvea 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
42 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voo vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
43 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide (E171) Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 filmomhulde tabletten:
1 PVC/PVDC/Aluminium blisterverpakking met 14 filmomhulde tabletten.
Doos met 28 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 30 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 56 filmomhulde tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 84 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 90 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 98 filmomhulde tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 56 x 1 filmomhulde tabletten:
7 blisterverpakkingen met 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
44 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/016-020 EU/1/97/049/031 EU/1/97/049/034 EU/1/97/049/037
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
45 1.
NAAM VAN HET GENEESMIDDEL
Karvea 150 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan.
51,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2872.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Karvea resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Karvea verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Karvea leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Karvea bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
46 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvea begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Karvea, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Karvea wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Karvea bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Karvea wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvea niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
47 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Karvea veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Karvea begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
48 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Karvea is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
49 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntieen uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Zenuwstelselaandoeningen:
Hoofdpijn
50 Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Karvea.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma-
51 aldosteronconcentratie.
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Karvea treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Karvea wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Karvea, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Karvea op de progressie van nefropathie en mortaliteit onderzocht.
In alle behandelingsgroepen werden
52 patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeits onderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Karvea op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Karvea 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
53 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voo vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
54 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide (E171) Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 filmomhulde tabletten:
1 PVC/PVDC/Aluminium blisterverpakking met 14 filmomhulde tabletten.
Doos met 28 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 30 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 56 filmomhulde tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 84 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 90 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 15 filmomhulte tabletten.
Doos met 98 filmomhulde tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 56 x 1 filmomhulde tabletten:
7 blisterverpakkingen met 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
55 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/021-025 EU/1/97/049/032 EU/1/97/049/035 EU/1/97/049/038
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
56 1.
NAAM VAN HET GENEESMIDDEL
Karvea 300 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan.
102,00 mg lactosemonohydraat per filmomhulde tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit tot gebroken wit, biconvex en ovaal van vorm, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2873.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Behandeling van nefropathie bij patiënten met hypertensie en type 2 diabetes mellitus als onderdeel van een antihypertensieve medicatie (zie rubriek 5.1).
De gebruikelijke aanbevolen aanvangs- en onderhoudsdosis bedraagt 150 mg éénmaal daags, met of zonder voedsel.
Een dosis van éénmaal daags 150 mg Karvea resulteert in een betere controle van de bloeddruk gedurende 24 uur dan 75 mg.
Echter, er kan overwogen worden de behandeling te beginnen met 75 mg, met name bij patiënten die hemodialyse ondergaan en bij oudere patiënten boven de 75 jaar.
Bij patiënten die onvoldoende onder controle zijn te brengen met 150 mg éénmaal daags, kan de dosering Karvea verhoogd worden tot 300 mg, of er kan een ander antihypertensivum worden toegevoegd.
In het bijzonder is aangetoond dat toevoeging van een diureticum zoals hydrochloorthiazide tot een additief effect van Karvea leidt (zie rubriek 4.5).
Bij type 2 diabetes patiënten met hypertensie, dient voor de behandeling van nefropathie te worden gestart met éénmaal daags 150 mg irbesartan en te worden getitreerd naar de aanbevolen onderhoudsdosering van éénmaal daags 300 mg.
Het bewijs voor het gunstig effect op de nier van Karvea bij type 2 diabetes patiënten met hypertensie is gebaseerd op onderzoeken waar irbesartan werd toegevoegd aan andere antihypertensiva, die zo nodig werden gebruikt om de gewenste bloeddrukwaarde te bereiken (zie rubriek 5.1)
Verminderde nierfunctie: patiënten met een verminderde nierfunctie behoeven geen dosisaanpassing.
Een lagere aanvangsdosis (75 mg) dient overwogen te worden bij patiënten die hemodialyse ondergaan (zie rubriek 4.4).
Verminderde leverfunctie: patiënten met een licht tot matig verminderde leverfunctie behoeven geen dosisaanpassing.
Er is geen klinische ervaring bij patiënten met een ernstig verminderde leverfunctie.
57 Oudere patiënten: hoewel men in overweging dient te nemen om bij patiënten ouder dan 75 jaar te beginnen met 75 mg, is er doorgaans bij oudere patiënten geen dosisaanpassing nodig.
Kinderen: irbesartan wordt niet aanbevolen voor gebruik bij kinderen en adolescenten omdat er onvoldoende gegevens zijn over veiligheid en werkzaamheid (zie rubrieken 4.8, 5.1 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, of voor één van de hulpstoffen (zie rubriek 6.1).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Intravasculaire volumedepletie: symptomatische hypotensie, met name na de eerste dosis, kan optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvea begonnen wordt.
Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, als ze behandeld worden met geneesmiddelen die invloed hebben op het renine-angiotensine- aldosteronsysteem.
Hoewel dit niet is gedocumenteerd voor Karvea, kan een dergelijk effect verwacht worden bij het gebruik van angiotensine-2-receptorantagonisten.
Nierfunctieverlies en niertransplantatie: als Karvea wordt gebruikt bij patiënten met nierfunctieverlies, wordt periodieke controle van de serumkalium- en serumcreatininespiegels aanbevolen.
Er is geen ervaring met de toediening van Karvea bij patiënten die recent een niertransplantatie hebben ondergaan.
Hypertensieve patiënten met type 2 diabetes en nefropathie: uit een analyse van de studie bij patiënten met vergevorderde nefropathie bleek dat de effecten van irbesartan op zowel renale als cardiovasculaire voorvallen niet uniform over alle subgroepen waren verdeeld.
Met name bleek dat deze minder positief waren bij vrouwen en niet-blanke patiënten (zie rubriek 5.1).
Dit geldt met name voor patiënten met een verminderde nierfunctie, uitgesproken proteïnurie als gevolg van diabetische nefropathie, en/of hartfalen.
Bij risicopatiënten wordt nauwgezette controle van het serumkalium aanbevolen (zie rubriek 4.5).
Lithium: de combinatie van lithium en Karvea wordt niet aanbevolen (zie rubriek 4.5).
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvea niet aanbevolen.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij
58 patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Zoals ook waargenomen voor ACE-remmers, zijn irbesartan en de andere angiotensine-2- receptorantagonisten duidelijk minder effectief in verlaging van de bloeddruk bij patiënten met een donkere huidskleur dan bij patiënten met een lichte huidskleur, mogelijk als gevolg van de hogere prevalentie van een laag-renine status in de zwarte hypertensieve populatie (zie rubriek 5.1).
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp-lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Kinderen: irbesartan is onderzocht in kinderen van 6 tot 16 jaar maar de huidige gegevens zijn onvoldoende ter onderbouwing van een verbreding van het gebruik in kinderen totdat nieuwe gegevens beschikbaar zijn (zie rubriek 4.8, 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Diuretica en andere antihypertensiva: andere antihypertensiva kunnen het hypotensieve effect van irbesartan vergroten, hoewel Karvea veilig is gecombineerd met andere antihypertensiva, zoals bètablokkers, langwerkende calciumantagonisten en thiazidediuretica.
Voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, als met de behandeling met Karvea begonnen wordt (zie rubriek 4.4).
Kaliumsupplementen en kaliumsparende diuretica: op grond van ervaringen met het gebruik van andere geneesmiddelen die invloed hebben op het renine-angiotensinesysteem kan het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparine), leiden tot verhogingen van het serumkalium, en zijn daarom niet aanbevolen (zie rubriek 4.4).
Lithium: reversibele toenames in serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Deze combinatie wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Irbesartan wordt
59 voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Lactatie:
Karvea is gecontraïndiceerd (zie rubriek 4.3) tijdens de borstvoeding.
Het is niet bekend of irbesartan wordt uitgescheiden in humane melk.
Irbesartan wordt uitgescheiden in de melk van zogende ratten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat irbesartan hierop invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient er rekening mee gehouden te worden dat duizeligheid of vermoeidheid kunnen optreden tijdens de behandeling.
4.8 Bijwerkingen
In placebogecontroleerd onderzoek bij patiënten met hypertensie was er over het algemeen geen verschil in de incidentie van bijwerkingen tussen de irbesartangroep (56,2%) en de placebogroep (56,5%).
Staken als gevolg van klinische verschijnselen of afwijkende laboratoriumwaarden kwam minder vaak voor bij de met irbesartan behandelde patiënten (3,3%) ten opzichte van de placebogroep (4,5%).
De incidentie van bijwerkingen was niet gerelateerd aan dosis (binnen het aanbevolen doseringsgebied), geslacht, leeftijd, ras of duur van de behandeling.
Bij diabetische hypertensieve patiënten met microalbuminurie en een normale nierfunctie werd orthostatische duizeligheid bij 0,5% van de patiënten (d.w.z. zelden) gemeld, maar vaker dan bij de placebogroep.
60 De volgende tabel toont de bijwerkingen die gemeld waren in placebogecontroleerde onderzoeken waarbij 1965 hypertensieve patïenten irbesartan toegediend kregen.
Bij diabetische hypertensieve patiënten met chronische nierinsufficiëntie en proteïnurie, werden bij > 2% van de patiënten en meer dan bij placebo tevens de volgende bijwerkingen gemeld, gemarkeerd met een ster (*).
De frequentie van de hieronder vermelde ongewenste reacties is gedefinieerd met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Zeer vaak:
Hyperkaliëmie * kwam vaker voor bij diabetespatiënten die behandeld werden met irbesartan ten opzichte van placebo.
Bij hypertensieve diabetespatiënten met microalbuminurie en normale nierfunctie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 29,4% van de patiënten in de irbesartan 300 mg groep en bij 22% van de patiënten in de placebogroep.
Bij hypertensieve diabetespatiënten met chronische nierinsufficiëntieen uitgesproken proteïnurie kwam hyperkaliëmie (≥ 5,5 mEq/l) voor bij 46,3% van de patiënten in de irbesartan groep en 26,3% van de patiënten in de placebogroep.
Vaak: belangrijke verhogingen van plasmacreatinekinase werden vaak waargenomen (1,7%) bij met irbesartan behandelde personen.
Geen van deze verhogingen werd in verband gebracht met aantoonbare klinische spier/skeletverschijnselen.
Bij 1,7% van de hypertensieve patiënten met vergevorderde diabetische nefropathie behandeld met irbesartan, werd een niet klinisch relevante afname van haemoglobine * gezien.
Hartaandoeningen:
Tachycardie
Zenuwstelselaandoeningen:
Vaak: duizeligheid, orthostatische duizeligheid *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Hoest
Maagdarmstelselaandoeningen:
Vaak: misselijkheid/braken Soms: diarhe, dyspepsie/brandend maagzuur
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: pijn aan de skeletspieren *
Bloedvataandoeningen:
Vaak: orthostatische hypotensie * Soms: roodheid (flushing)
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid Soms: pijn op de borst
Voortplantingsstelsel- en borstaandoeningen:
Soms: sexuele disfunctie
Daarnaast zijn de volgende bijwerkingen gemeld tijdens post-marketing ervaringen: ze zijn afgeleid van spontane meldingen, daarom is de veelvuldigheid van deze bijwerkingen onbekend:
Zenuwstelselaandoeningen:
Hoofdpijn
61 Evenwichtsorgaan- en ooraandoeningen:
Tinnitus
Maagdarmstelselaandoeningen:
Dysgeusie
Nier- en urinewegaandoeningen:
Aangetaste nierfunctie inclusief gevallen van nierfalen bij risicopatiënten.
(zie rubriek 4.4)
Huid- en onderhuidaandoeningen:
Leukocytoclastische vasculitis
Skeletspierstelsel- en bindweefselaandoeningen:
Spierpijn, myalgie (soms samenhangend met verhoogde plasma creatine kinase spiegels), spierkrampen
Voedings- en stofwisselingsstoornissen:
Hyperkaliëmie
Immuunsysteemaandoeningen:
Overgevoeligheidsreacties zoals angioedeem, uitslag, jeuk
Lever- en galaandoeningen:
Hepatitis, abnormale leverfuncties
Kinderen: in een gerandomiseerd onderzoek met 318 kinderen en adolescenten van 6 tot 16 jaar met hypertensie, kwamen de volgende bijwerkingen voor tijdens de 3 weken dubbel-blind fase: hoofdpijn (7,9%), hypotensie (2,2%), duizeligheid (1,9%), hoesten (0,9%).
In de 26 weken open-label periode van deze studie, waren de meest voorkomende laboratoriumafwijkingen een toename in creatinine (6,5%) en verhoogde CK waarden in 2% van de behandelde kinderen.
4.9 Overdosering
De ervaring bij volwassenen die gedurende acht weken doseringen kregen tot 900 mg/dag wees niet op toxiciteit.
De meest waarschijnlijke symptomen van overdosering zijn naar verwachting hypotensie en tachycardie; bradycardie kan ook optreden door overdosering.
Er is geen specifieke informatie beschikbaar over de behandeling na overdosering met Karvea.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Opwekken van braken en/of maagspoelen kunnen in overweging gegeven worden.
Actieve kool kan nuttig zijn bij de behandeling van overdosering.
Irbesartan wordt door hemodialyse niet verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Angiotensine-2-antagonisten, enkelvoudig, ATC-code:
C09C A04
Werkingsmechanisme:
Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (type AT1) - antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van plasmareninespiegels en angiotensine-2-spiegels en in een afname van de plasma-
62 aldosteronconcentratie.
Hypertensie Irbesartan verlaagt de bloeddruk met minimale veranderingen van de hartslag.
De bloeddrukdaling is van de dosis afhankelijk bij éénmaal daagse doseringen en tendeert af te vlakken bij doseringen hoger dan 300 mg.
Doseringen van 150-300 mg éénmaal daags verlagen de bloeddruk tijdens de dalperiode (d.w.z.
24 uur na inname) zowel in liggende als in zittende positie met gemiddeld 8-13/5-8 mm Hg (systolisch/diastolisch) meer dan in geval van placebo.
De maximale bloeddrukdaling wordt 3-6 uur na inname bereikt en het bloeddrukverlagend effect houdt ten minste 24 uur aan.
Bij de aanbevolen doseringen was de verlaging van de bloeddruk na 24 uur 60-70% van de corresponderende maximale diastolische en systolische bloeddruk.
Eénmaal daags 150 mg gaf dal- en gemiddelde 24-uurs effecten die vergelijkbaar waren met dezelfde totale dosis verdeeld over twee giften.
Het bloeddrukverlagend effect van Karvea treedt binnen 1-2 weken op; een maximaal effect wordt 4-6 weken na aanvang van de behandeling bereikt.
De antihypertensieve effecten houden aan bij chronisch gebruik.
Na staken van de behandeling keert de bloeddruk geleidelijk terug naar de uitgangswaarde. ‘ Re-bound’ -hypertensie is niet waargenomen.
De bloeddrukverlagende effecten van irbesartan en thiazidediuretica zijn additief.
Bij patiënten bij wie de behandeling met irbesartan alleen niet voldoende is, resulteert toevoeging aan irbesartan van laag gedoseerd hydrochloorthiazide (12,5 mg) éénmaal daags in een verdere, voor placebo gecorrigeerde, bloeddrukdaling tijdens de dalperiode van 7-10/3-6 mm Hg (systolisch/diastolisch).
De werkzaamheid van Karvea wordt niet beïnvloed door leeftijd of geslacht.
Evenals het geval is bij andere geneesmiddelen die invloed uitoefenen op het renine-angiotensinesysteem, vertonen hypertensiepatiënten met een zwarte huidskleur een opvallend geringere reactie op irbesartanmonotherapie.
12,5 mg per dag) wordt toegevoegd, benadert het bloeddrukverlagend effect bij patiënten met een zwarte huidskleur dat bij blanken.
Er is geen klinisch belangrijk effect op het serumurinezuur en op de urinezuurexcretie in de urine.
Daling van de bloeddruk met een getitreerde doeldosering van 0,5 mg/kg (lage dosis), 1,5 mg/kg (medium dosis) en 4,5 mg/kg (hoge dosis), werd gedurende 3 weken geëvalueerd bij 318 kinderen en adolescenten van 6-16 jaar met hypertensie of risico op hypertensie (diabetes, hypertensie in de familie).
Na 3 weken was de gemiddelde daling versus de uitgangswaarde in de primaire effectiviteit variabel, de zittend gemeten dalwaarde voor de systolische bloeddruk (SeSBP), 11,7 mmHg (lage dosis), 9,3 mmHg (medium dosis), 13,2 mmHg (hoge dosis).
Er waren geen significant verschillen zichtbaar tussen de doseringen.
De aangepaste gemiddelde verandering in de zittend gemeten dalwaarde voor diastolische bloeddruk (SeDBP) was:
3,8 mmHg (lage dosis), 3,2 mmHg (medium dosis), 5,6 mmHg (hoge dosis).
Patiënten behandeld met placebo hadden een toename in de bloeddruk van 2,4 en 2,0 mmHg in respectievelijk SeSBP en SeDBP vergeleken met een verandering van respectievelijk +0,1 en -0,3 mmHg in de groep behandeld met irbesartan (zie rubriek 4.2).
Hypertensie en type 2 diabetes met nefropathie De "Irbesartan Diabetische Nefropathie Trial (IDNT)" toont aan dat irbesartan de progressie van nefropathie vermindert bij patiënten met chronische nierinsufficiëntie en uitgesproken proteïnurie.
IDNT is een dubbelblind, gecontroleerd morbiditeits- en mortaliteitsonderzoek waarbij Karvea, amlodipine en placebo werden vergeleken.
Bij 1.715 hypertensieve patiënten met type 2 diabetes, proteïnurie ≥ 900 mg/dag en serumcreatininewaarden van 1,0– 3,0 mg/dl, werden de lange termijn effecten (gemiddeld 2,6 jaar) van Karvea op de progressie van nefropathie en mortaliteit onderzocht.
In alle behandelingsgroepen werden
63 patiënten behandeld met 2 tot 4 antihypertensiva (b.v. diuretica, bètablokkers, alfa-blokkers) om de vooraf vastgestelde te bereiken bloeddrukwaarde van ≤ 135/85 mmHg, of indien de uitgangswaarde > 160 mmHg was een 10 mmHg afname in systolische druk, te bereiken.
Zestig procent (60%) van de patiënten in de placebogroep bereikten deze streefbloeddrukwaarde, terwijl dit cijfer voor de irbesartan en amlodipine groepen, 76% respectievelijk 78% was.
Irbesartan verminderde significant het relatieve risico op het primaire gecombineerde eindpunt van verdubbeling van het serumcreatinine, terminale nefropathie of mortaliteit.
Ongeveer 33% van de patiënten in de irbesartangroep bereikte het primaire renale samengestelde eindpunt vergeleken met 39% en 41% in de placebo- en amlodipinegroep [20% relatieve risico reductie versus placebo (p= 0,024) en 23% relatieve risico reductie vergeleken met amlodipine (p= 0,006)].
Wanneer de individuele componenten van het primaire gecombineerde eindpunt werden geanalyseerd, werd er geen effect in mortaliteit waargenomen, terwijl een positieve trend in afname van terminale nefropathie en een significante reductie van verdubbeling van serumcreatinine werd waargenomen.
Subgroepen bestaande uit geslacht, ras, leeftijd, duur van diabetes, uitgangsbloeddrukwaarde, serumcreatinine, en albumine excretiesnelheid werden beoordeeld op het effect van de behandeling.
In de vrouwelijke en donkere huidskleur subgroepen, welke 32% respectievelijk 26% van de gehele studiepopulatie vertegenwoordigden, was een gunstig effect op de nier niet duidelijk, hoewel de betrouwbaarheidsintervallen dit niet uitsluiten.
Voor het secundaire eindpunt van fatale en niet-fatale cardiovasculaire voorvallen, was er geen significant verschil tussen de drie groepen in de totale populatie, hoewel een toegenomen incidentie van niet-fataal MI werd gezien bij vrouwen en een afgenomen incidentie van niet-fataal MI werd gezien bij mannen in de irbesartangroep versus het op placebo gebaseerde regime.
Een toegenomen incidentie van niet-fatale MI en beroerte werd gezien bij vrouwen in het op irbesartan gebaseerde regime versus het op amlodipine gebaseerde regime, terwijl hospitalisatie als gevolg van hartfalen in de gehele populatie was afgenomen.
Echter er is geen duidelijke verklaring gevonden voor deze bevindingen bij vrouwen.
Het onderzoek naar de effecten van "Irbesartan op Microalbuminurie in Hypertensieve Patiënten met type 2 Diabetes Mellitus (IRMA 2)" toont aan dat irbesartan 300 mg de progressie tot uitgesproken proteïnurie in patiënten met microalbuminurie vertraagt.
IRMA 2 is een placebogecontroleerd dubbelblind morbiditeits onderzoek bij 590 patiënten met type 2 diabetes, microalbuminurie (30-300 mg/dag) en normale nierfunctie (serum creatinine ≤ 1,5 mg/dl in mannen en < 1,1 mg/dl in vrouwen).
Het onderzoek betrof de lange termijn effecten (2 jaar) van Karvea op de progressie tot klinisch (uitgesproken) proteïnurie (urinaire albumine excretie snelheid > 300 mg/dag, en een toename in de urinaire albumine excretie snelheid van minstens 30% t.o.v. de uitgangssnelheid).
De vooraf vastgestelde te bereiken bloeddrukwaarde was ≤ 135/85 mmHg.
ACE-remmers, angiotensine-2- receptorantagonisten en dihydropyridine calciumblokkers) gegeven.
Terwijl vergelijkbare bloeddrukwaarden werden bereikt in alle behandelingsgroepen, bereikte minder patiënten met irbesartan 300 mg (5,2%) dan met placebo (14,9%) of in de irbesartan 150 mg groep (9,7%) het eindpunt van uitgesproken proteïnurie, hetgeen een 70% afname in relatief risico voor de hogere dosis versus placebo (p = 0,0004) demonstreert.
Een samenhangende verbetering in de glomerulaire filtratie snelheid (GFR) werd gedurende de eerste drie maanden van behandeling niet waargenomen.
De vertraging van de progressie tot klinisch uitgesproken proteïnurie was na drie maanden zichtbaar en hield gedurende de periode van 2 jaar aan.
Regressie tot een normale albumine excretie (< 30 mg/dag) trad frequenter op in de Karvea 300 mg groep (34%) dan in de placebogroep (21%).
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt irbesartan goed geabsorbeerd: onderzoeken naar de absolute biologische beschikbaarheid resulteerden in waarden van 60-80%.
Gelijktijdig voedselgebruik had geen belangrijke invloed op de biologische beschikbaarheid van irbesartan.
De plasma-eiwitbinding is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume is 53-93 liter.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ca.
Onderzoek in vitro toont aan dat irbesartan voornamelijk geoxideerd
64 wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg (tweemaal de maximaal aanbevolen dosering); het mechanisme hierachter is niet bekend.
1,5-2 uur na orale toediening worden maximale plasmaconcentraties bereikt.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3-3,5 ml/min.
De terminale eliminatiehalfwaardetijd van irbesartan bedraagt 11-15 uur. ‘ Steady state’ - plasmaconcentraties worden bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werd bij vrouwelijke hypertensiepatiënten een iets hogere irbesartanplasmaconcentratie gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Voo vrouwen is geen dosisaanpassing nodig.
De AUC- en Cmax -waarden van irbesartan waren in ouderen personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Voor oudere patiënten is dosisaanpassing niet nodig.
Irbesartan en zijn metabolieten worden zowel via de lever als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
De farmacokinetiek van irbesartan is bestudeerd in 23 hypertensieve kinderen na toediening van een enkelvoudige en meervoudige dagelijkse dosering irbesartan (2 mg/kg) tot een maximale dagelijkse dosering van 150 mg gedurende vier weken.
Van deze 23 kinderen, was bij 21 een evaluatie mogelijk voor een vergelijking met de farmacokinetiek bij volwassenen (twaalf van deze kinderen waren ouder dan 12 jaar, negen kinderen waren tussen de 6 en 12 jaar).
De resultaten toonden aan dat Cmax, AUC en mate van klaring vergelijkbaar waren met die waargenomen in volwassen patiënten behandeld met 150 mg irbesartan per dag.
Een beperkte accumulatie van irbesartan (18%) in plasma werd gezien na herhaald eenmaal daags doseren.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er was geen bewijs voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan in ratten en makaken degeneratieve veranderingen in de nier (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, welke leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
65 Dieronderzoek met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro- ureter of subcutaan oedeem) zien op ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulosenatrium Hypromellose Siliciumdioxide Magnesiumstearaat.
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide (E171) Macrogol 3000 Cera carnauba.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Doos met 14 filmomhulde tabletten:
1 PVC/PVDC/Aluminium blisterverpakking met 14 filmomhulde tabletten.
Doos met 28 filmomhulde tabletten:
2 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 30 filmomhulde tabletten:
3 PVC/PVDC/Aluminium blisterverpakkingen met 10 filmomhulte tabletten.
Doos met 56 filmomhulde tabletten:
4 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 84 filmomhulde tabletten:
6 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 90 filmomhulde tabletten:
9 PVC/PVDC/Aluminium blisterverpakkingen met 10 filmomhulte tabletten.
Doos met 98 filmomhulde tabletten:
7 PVC/PVDC/Aluminium blisterverpakkingen met 14 filmomhulde tabletten.
Doos met 56 x 1 filmomhulde tabletten:
7 blisterverpakkingen met 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsblisterverpakking
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
66 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/026-030 EU/1/97/049/033 EU/1/97/049/036 EU/1/97/049/039
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 augustus 1997 Datum van laatste hernieuwing:
27 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
67 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
68 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Frankrijk
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Verenigd Koninkrijk
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Frankrijk
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongarije
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
69 BIJLAGE III
ETIKETTERING EN BIJSLUITER
70 A.
ETIKETTERING
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvea 75 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/010 14 tabletten EU/1/97/049/001 28 tabletten EU/1/97/049/002 56 tabletten EU/1/97/049/013 56 x 1 tabletten EU/1/97/049/003 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvea 75 mg
73 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvea 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvea 150 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
75 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/011 14 tabletten EU/1/97/049/004 28 tabletten EU/1/97/049/005 56 tabletten EU/1/97/049/014 56 x 1 tabletten EU/1/97/049/006 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvea 150 mg
76 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvea 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvea 300 mg tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/012 14 tabletten EU/1/97/049/007 28 tabletten EU/1/97/049/008 56 tabletten EU/1/97/049/015 56 x 1 tabletten EU/1/97/049/009 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvea 300 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvea 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvea 75 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 75 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
81 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/016 14 tabletten EU/1/97/049/017 28 tabletten EU/1/97/049/034 30 tabletten EU/1/97/049/018 56 tabletten EU/1/97/049/019 56 x 1 tabletten EU/1/97/049/031 84 tabletten EU/1/97/049/037 90 tabletten EU/1/97/049/020 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvea 75 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvea 75 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
83 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvea 150 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 150 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
84 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/021 14 tabletten EU/1/97/049/022 28 tabletten EU/1/97/049/035 30 tabletten EU/1/97/049/023 56 tabletten EU/1/97/049/024 56 x 1 tabletten EU/1/97/049/032 84 tabletten EU/1/97/049/038 90 tabletten EU/1/97/049/025 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvea 150 mg
85 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvea 150 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvea 300 mg filmomhulde tabletten irbesartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat: irbesartan 300 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat tevens lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
87 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/049/026 14 tabletten EU/1/97/049/027 28 tabletten EU/1/97/049/036 30 tabletten EU/1/97/049/028 56 tabletten EU/1/97/049/029 56 x 1 tabletten EU/1/97/049/033 84 tabletten EU/1/97/049/039 90 tabletten EU/1/97/049/030 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvea 300 mg
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvea 300 mg tabletten irbesartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14 - 28 - 56 - 84 - 98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
89 B.
BIJSLUITER
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Karvea 75 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvea en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvea inneemt 3.
Hoe wordt Karvea ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvea 6.
Aanvullende informatie
1.
WAT IS KARVEA EN WAARVOOR WORDT HET GEBRUIKT
Karvea behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Karvea verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Karvea vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Karvea wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U KARVEA INNEEMT
Gebruik Karvea niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Karvea tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Karvea dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Karvea Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Karvea voor diabetische nierziekte krijgt.
Het gebruik van Karvea wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten
91 voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Karvea heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Karvea met voedsel en drank Karvea kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvea een ander geneesmiddel te gebruiken, omdat Karvea niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvea worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvea zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvea moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Karvea verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvea Karvea bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEA INGENOMEN
Volg bij het innemen van Karvea nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Karvea is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Karvea innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
92 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Karvea heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvea niet in te nemen Karvea dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvea te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvea bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvea en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Karvea zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
93 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Karvea maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEA
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvea niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvea Het werkzame bestanddeel is irbesartan.
Elke tablet van Karvea 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Karvea er uit en wat is de inhoud van de verpakking Karvea 75 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2771 ingegraveerd aan de andere zijde.
Karvea 75 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
94 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
95 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Karvea 150 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvea en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvea inneemt 3.
Hoe wordt Karvea ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvea 6.
Aanvullende informatie
1.
WAT IS KARVEA EN WAARVOOR WORDT HET GEBRUIKT
Karvea behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Karvea verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Karvea vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Karvea wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U KARVEA INNEEMT
Gebruik Karvea niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Karvea tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Karvea dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Karvea Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Karvea voor diabetische nierziekte krijgt.
Het gebruik van Karvea wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten
98 voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Karvea heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Karvea met voedsel en drank Karvea kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvea een ander geneesmiddel te gebruiken, omdat Karvea niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvea worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvea zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvea moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Karvea verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvea Karvea bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEA INGENOMEN
Volg bij het innemen van Karvea nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Karvea is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Karvea innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
99 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Karvea heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvea niet in te nemen Karvea dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvea te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvea bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvea en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Karvea zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
100 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Karvea maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEA
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvea niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvea Het werkzame bestanddeel is irbesartan.
Elke tablet van Karvea 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Karvea er uit en wat is de inhoud van de verpakking Karvea 150 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2772 ingegraveerd aan de andere zijde.
Karvea 150 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
101 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
102 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
103 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
104 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Karvea 300 mg tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvea en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvea inneemt 3.
Hoe wordt Karvea ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvea 6.
Aanvullende informatie
1.
WAT IS KARVEA EN WAARVOOR WORDT HET GEBRUIKT
Karvea behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Karvea verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Karvea vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Karvea wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U KARVEA INNEEMT
Gebruik Karvea niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Karvea tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’. als u borstvoeding geeft.
Karvea dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Karvea Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Karvea voor diabetische nierziekte krijgt.
Het gebruik van Karvea wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten
105 voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Karvea heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithium-bevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers gebruikt (niet-steroïde anti-inflammatoire geneesmiddelen NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Karvea met voedsel en drank Karvea kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvea een ander geneesmiddel te gebruiken, omdat Karvea niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvea worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvea zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvea moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Karvea verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvea Karvea bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEA INGENOMEN
Volg bij het innemen van Karvea nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Karvea is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Karvea innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
106 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4-6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Karvea heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvea niet in te nemen Karvea dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvea te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvea bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvea en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Karvea zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
107 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Karvea maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEA
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvea niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvea Het werkzame bestanddeel is irbesartan.
Elke tablet van Karvea 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulosenatrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel en poloxameer 188.
Hoe ziet Karvea er uit en wat is de inhoud van de verpakking Karvea 300 mg tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2773 ingegraveerd aan de andere zijde.
Karvea 300 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
108 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
109 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
110 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
111 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Karvea 75 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvea en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvea inneemt 3.
Hoe wordt Karvea ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvea 6.
Aanvullende informatie
1.
WAT IS KARVEA EN WAARVOOR WORDT HET GEBRUIKT
Karvea behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Karvea verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Karvea vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Karvea wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U KARVEA INNEEMT
Gebruik Karvea niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Karvea tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Karvea dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Karvea Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Karvea voor diabetische nierziekte krijgt.
Het gebruik van Karvea wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten
112 voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Karvea heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Karvea met voedsel en drank Karvea kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvea een ander geneesmiddel te gebruiken, omdat Karvea niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvea worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvea zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvea moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Karvea verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvea Karvea bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEA INGENOMEN
Volg bij het innemen van Karvea nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Karvea is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Karvea innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
113 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags (twee tabletten per dag).
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (vier tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (vier tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Karvea heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvea niet in te nemen Karvea dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvea te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvea bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvea en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Karvea zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
114 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Karvea maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEA
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvea niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvea Het werkzame bestanddeel is irbesartan.
Elke tablet van Karvea 75 mg bevat 75 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Karvea er uit en wat is de inhoud van de verpakking Karvea 75 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2871 ingegraveerd aan de andere zijde.
Karvea 75 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
115 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
116 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
117 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
118 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Karvea 150 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvea en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvea inneemt 3.
Hoe wordt Karvea ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvea 6.
Aanvullende informatie
1.
WAT IS KARVEA EN WAARVOOR WORDT HET GEBRUIKT
Karvea behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Karvea verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Karvea vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Karvea wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U KARVEA INNEEMT
Gebruik Karvea niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Karvea tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Karvea dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Karvea Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Karvea voor diabetische nierziekte krijgt.
Het gebruik van Karvea wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten
119 voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Karvea heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Karvea met voedsel en drank Karvea kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvea een ander geneesmiddel te gebruiken, omdat Karvea niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvea worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvea zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvea moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Karvea verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvea Karvea bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEA INGENOMEN
Volg bij het innemen van Karvea nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Karvea is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Karvea innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
120 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags (twee tabletten per dag), afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg (twee tabletten per dag) de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Karvea heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvea niet in te nemen Karvea dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvea te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvea bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvea en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Karvea zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
121 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Karvea maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEA
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvea niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvea Het werkzame bestanddeel is irbesartan.
Elke tablet van Karvea 150 mg bevat 150 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Karvea er uit en wat is de inhoud van de verpakking Karvea 150 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2872 ingegraveerd aan de andere zijde.
Karvea 150 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
122 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
123 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
124 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
125 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Karvea 300 mg filmomhulde tabletten irbesartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvea en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvea inneemt 3.
Hoe wordt Karvea ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvea 6.
Aanvullende informatie
1.
WAT IS KARVEA EN WAARVOOR WORDT HET GEBRUIKT
Karvea behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II- receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Karvea verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Karvea vertraagt de afname van de nierfunctie bij patiënten met hoge bloeddruk en type 2 diabetes.
Karvea wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie) ter bescherming van de nier bij type 2 diabetes patiënten met hoge bloeddruk waarbij door laboratoriumtesten een verminderde nierfunctie is aangetoond.
2.
WAT U MOET WETEN VOORDAT U KARVEA INNEEMT
Gebruik Karvea niet als u allergisch (overgevoelig) bent voor irbesartan of voor één van de andere bestanddelen van Karvea tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft.
Karvea dient niet gebruikt te worden bij kinderen en adolescenten (onder de 18 jaar).
Wees extra voorzichtig met Karvea Vertel uw arts indien u: last krijgt van hevig braken of diarree lijdt aan nierproblemen lijdt aan hartproblemen Karvea voor diabetische nierziekte krijgt.
Het gebruik van Karvea wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten
126 voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook de rubriek ‘ Zwangerschap en borstvoeding’.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Karvea heeft gewoonlijk geen wisselwerking met andere geneesmiddelen.
U zou bloedcontroles nodig kunnen hebben als u: kaliumsupplementen gebruikt kaliumbevattende zoutvervangingsmiddelen gebruikt kaliumsparende medicijnen (zoals bepaalde plaspillen) gebruikt lithiumbevattende medicijnen gebruikt
Indien u bepaalde ontstekingsremmers inneemt (niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s)), kan het effect van irbesartan afnemen.
Gebruik van Karvea met voedsel en drank Karvea kan worden ingenomen met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvea een ander geneesmiddel te gebruiken, omdat Karvea niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvea worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvea zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvea moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Geen onderzoek is verricht naar het effect op rijvaardigheid en het gebruik van machines.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet door Karvea verminderd.
Echter, af en toe kan duizeligheid of vermoeidheid optreden tijdens de behandeling van hoge bloeddruk.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvea Karvea bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt (bijv. lactose), neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEA INGENOMEN
Volg bij het innemen van Karvea nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Wijze van inname Karvea is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (b.v. een glas water).
U kunt Karvea innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
127 Patiënten met hoge bloeddruk De gebruikelijke dosering is 150 mg éénmaal daags.
De dosis mag later verhoogd worden tot 300 mg éénmaal daags, afhankelijk van het effect op uw bloeddruk.
Patiënten met hoge bloeddruk en type 2 diabetes met nierziekte Bij patiënten met hoge bloeddruk en type 2 diabetes is éénmaal daags 300 mg de aanbevolen onderhoudsdosering voor de behandeling van hiermee samenhangende nierziekte.
De arts kan een lagere dosis voorschrijven, met name bij patiënten die dialyse van hun bloed ondergaan, of bij patiënten die ouder zijn dan 75 jaar.
Het maximale bloeddrukverlagende effect dient bereikt te worden binnen 4 – 6 weken na het begin van de behandeling.
Wat u moet doen als u meer van Karvea heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvea niet in te nemen Karvea dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Indien een kind enkele tabletten inneemt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvea te gebruiken Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvea bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), evenals zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u denkt dat u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvea en raadpleeg direct uw arts.
De veelvuldigheid van het optreden van onderstaande bijwerkingen is ingedeeld op de volgende wijze:
Zeer vaak: minimaal 1 op de 10 patiënten of meer Vaak: minimaal 1 op de 100 en minder dan 1 op de 10 patiënten Soms: minimaal 1 op de 1000 en minder dan 1 op de 100 patiënten
De gerapporteerde bijwerkingen tijdens klinisch onderzoek bij patiënten die behandeld werden met Karvea zijn:
Zeer vaak: indien u hoge bloeddruk heeft en type 2 diabetes met nierziekte kan bloedonderzoek een verhoogd kaliumgehalte aangeven.
Vaak: duizeligheid, gevoel van ziekte/overgeven, vermoeidheid en bloedonderzoek kan verhoogde spiegels aangeven van een enzym wat een indicatie is voor de spier- en hartfunctie (creatine kinase).
Bij patiënten met hoge bloeddruk en type 2 diabetes met nierziekte werd tevens lage bloeddruk en duizeligheid (met name wanneer opgestaan wordt vanuit liggende of zittende houding) en pijn in gewrichten of spieren en verlaagde spiegels van een eiwit in de rode bloedcellen (hemoglobine) gerapporteerd.
128 Soms: verhoogde hartslag, blozen, hoest, diarree, gestoorde spijsvertering/brandend maagzuur, seksuele disfunctie (problemen met seksuele prestaties), pijn op de borst.
Sommige bijwerkingen zijn gemeld sinds het op de markt komen van Karvea maar de veelvuldigheid hiervan is onbekend.
Deze bijwerkingen zijn: hoofdpijn, smaakstoornissen, oorsuizen, spierkrampen, pijn in uw gewrichten en spieren, verstoring van de werking van de lever, verhoogd kaliumgehalte in het bloed, verminderde werking van de nieren en ontsteking van kleine bloedvaten voornamelijk in de huid (een aandoening bekend als leukocytoclastische vasculitis).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEA
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvea niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvea Het werkzame bestanddeel is irbesartan.
Elke tablet van Karvea 300 mg bevat 300 mg irbesartan.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulosenatrium, hypromellose, colloïdaal siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, cera carnauba.
Hoe ziet Karvea er uit en wat is de inhoud van de verpakking Karvea 300 mg filmomhulde tabletten zijn wit tot gebroken wit, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2873 ingegraveerd aan de andere zijde.
Karvea 300 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 filmomhulde tabletten in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 filmomhulde tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
129 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Frankrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
130 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
131 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
132
European Medicines Agency
EMEA/H/C/221
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KARVEZIDE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Karvezide?
Karvezide is een geneesmiddel dat twee werkzame stoffen bevat, irbesartan en hydrochloorthiazide.
Het is beschikbaar in ovaalvormige tabletten (perzikkleurig:
150 mg of 300 mg irbesartan en 12,5 mg hydrochloorthiazide; roze:
300 mg irbesartan en 25 mg hydrochloorthiazide).
Wanneer wordt Karvezide voorgeschreven?
Karvezide wordt gebruikt bij volwassenen met essentiële hypertensie (hoge bloeddruk) die niet adequaat behandeld kunnen worden met alleen irbesartan of hydrochloorthiazide. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Karvezide gebruikt?
Karvezide moet oraal worden ingenomen, met of zonder voedsel.
De te gebruiken dosering Karvezide is afhankelijk van de dosis irbesartan of hydrochloorthiazide die de patiënt voorheen innam.
Doses van meer dan 300 mg irbesartan en 25 mg hydrochloorthiazide eenmaal daags gegeven, worden niet aangeraden.
Karvezide kan worden gecombineerd met andere middelen tegen hoge bloeddruk.
Hoe werkt Karvezide?
Karvezide bevat twee werkzame stoffen, irbesartan en hydrochloorthiazide.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert irbesartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hydrochloorthiazide is een diureticum, dat hoge bloeddruk op een andere manier tegengaat.
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Karvezide onderzocht?
Irbesartan alleen is sinds 1997 een in de Europese Unie goedgekeurd middel onder de namen Karvea en Aprovel.
Het wordt gebruikt met hydrochloorthiazide voor de behandeling van hoge bloeddruk.
De studies waarin Karvea/Aprovel en hydrochloorthiazide gecombineerd, maar in afzonderlijke tabletten gebruikt werden, zijn gebruikt om de toepassing van Karvezide te onderbouwen.
Er zijn eveneens studies uitgevoerd met doses van 300 mg irbesartan in combinatie met 25 mg hydrochloorthiazide.
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Welke voordelen bleek Karvezide tijdens de studies te hebben?
Karvezide was werkzamer dan placebo (schijnbehandeling) en dan hydrochloorthiazide als monotherapie wat betreft verlaging van de diastolische bloeddruk.
Het verhogen van de dosis tot 300 mg irbesartan en 25 mg hydrochloorthiazide kan een verdere daling van de bloeddruk geven.
Welke risico’ s houdt het gebruik van Karvezide in?
De meest voorkomende bijwerkingen van Karvezide (waargenomen bij 1 tot 10 van de 100 patiënten) waren duizeligheid, misselijkheid of braken, abnormaal plassen, vermoeidheid en verhoogde concentraties in het bloed van serumureum (een afbraakproduct van proteïne), creatinines (een afbraakproduct van spierweefsel) en creatinekinase (een enzym dat in spieren voorkomt).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Karvezide.
Karvezide mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor irbesartan, hydrochloorthiazide, sulfonamide of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Karvezide mag ook niet gebruikt worden bij mensen met ernstige lever-, nier- of galproblemen, te lage bloedkaliumspiegels of te hoge bloedcalciumspiegels.
Voorzorg is geboden bij het gebruik van Karvezide in combinatie met andere middelen die een effect hebben op de bloedkaliumspiegels.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is Karvezide goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Karvezide groter zijn dan de risico’ s voor de behandeling van essentiële hypertensie bij volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Karvezide.
Overige informatie over Karvezide:
De Europese Commissie heeft op 16 oktober 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Karvezide verleend aan Bristol-Myers Squibb Pharma EEIG.
Deze vergunning werd op 16 oktober 2003 en op 16 oktober 2008 verlengd.
Klik hier voor het volledige EPAR voor Karvezide.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/98/085/001 EU/1/98/085/002 EU/1/98/085/003 EU/1/98/085/004 EU/1/98/085/005 EU/1/98/085/006 EU/1/98/085/007 EU/1/98/085/008 EU/1/98/085/009 EU/1/98/085/010 EU/1/98/085/011 EU/1/98/085/012 EU/1/98/085/013 EU/1/98/085/014 EU/1/98/085/015 EU/1/98/085/016 EU/1/98/085/017 EU/1/98/085/018 EU/1/98/085/019 EU/1/98/085/020 EU/1/98/085/021 EU/1/98/085/022 EU/1/98/085/023 EU/1/98/085/024 EU/1/98/085/025 EU/1/98/085/026 EU/1/98/085/027 EU/1/98/085/028 EU/1/98/085/029 EU/1/98/085/030 EU/1/98/085/031 EU/1/98/085/032 EU/1/98/085/033 EU/1/98/085/034
Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide
150 mg/12,50 mg 150 mg/12,50 mg 150 mg/12,50 mg 300 mg/12,50 mg 300 mg/12,50 mg 300 mg/12,50 mg 150 mg/12,50 mg 300 mg/12,50 mg 150 mg/12,50 mg 300 mg/12,50 mg 150 mg/12,50 mg 150 mg/12,50 mg 150 mg/12,50 mg 150 mg/12,50 mg 150 mg/12,50 mg 300 mg/12,50 mg 300 mg/12,50 mg 300 mg/12,50 mg 300 mg/12,50 mg 300 mg/12,50 mg 150 mg/12,50 mg 300 mg/12,50 mg 300 mg/25 mg 300 mg/25 mg 300 mg/25 mg 300 mg/25 mg 300 mg/25 mg 300 mg/25 mg 150 mg/12,50 mg 300 mg/12,50 mg 300 mg/25 mg 150 mg/12,50 mg 300 mg/12,50 mg 300 mg/25 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium) Blisterverpakking (PVC/PVDC/Aluminium)
28 56 98 28 56 98 14 14 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 14 28 56 84 98 56 x 1 30 30 30 90 90 90
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Karvezide 150 mg/12,5 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 26,65 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2775.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Karvezide kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Karvezide 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Karvezide 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Karvezide 150/12,5 mg.
Karvezide 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Karvezide 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Karvezide met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Karvezide niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
2 Verminderde leverfunctie:
Karvezide is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Karvezide niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Karvezide niet te worden aangepast.
Karvezide wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie – Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Karvezide zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvezide begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Karvezide niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Karvezide wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Karvezide bij patiënten die recent een niertransplantatie hebben ondergaan.
Karvezide dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Karvezide bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
3 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvezide niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Karvezide, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Karvezide (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Karvezide wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
4 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antihypertensiva: de antihypertensieve werking van Karvezide kan versterkt worden door gelijktijdig gebruik van andere antihypertensiva.
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Karvezide zou kunnen toenemen.
De combinatie van lithium en Karvezide wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium), tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Karvezide toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
6 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Karvezide hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Karvezide is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Karvezide hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij Karvezide.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van Karvezide.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
8
respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en Onbekend: urinewegaandoeningen:
interstitiële nefritis, nierfunctiestoornissen
Huid- en Onbekend: onderhuidaandoeningen:
anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Bot-, skeletspierstelsel- en Onbekend: bindweefselaandoeningen:
zwakheid, spierspasmen
Onbekend:
orthostatische hypotensie koorts
Onbekend:
geelzucht (intrahepatische cholestatische geelzucht) depressie, slaapstoornissen
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Karvezide.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code, C09DA04
Karvezide is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
9 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mm Hg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mm Hg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mm Hg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mm Hg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mm Hg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Karvezide 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Karvezide 150 mg/12,5 mg 68% en voor Karvezide 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mm Hg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Karvezide, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
10 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Karvezide wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Karvezide als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Karvezide is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Karvezide.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
11 bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
12 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulose-natrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Rood en geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
13 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 tabletten; 1 blisterkaart van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 tabletten; 2 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 tabletten; 4 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 tabletten; 7 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 x 1 tabletten; 7 blisterkaarten van elk 8 x 1 tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/001-003 EU/1/98/085/007 EU/1/98/085/009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /
14 1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/12,5 mg tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 65,8 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2776.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Karvezide kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Karvezide 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Karvezide 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Karvezide 150/12,5 mg.
Karvezide 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Karvezide 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Karvezide met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Karvezide niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
15 Verminderde leverfunctie:
Karvezide is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Karvezide niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Karvezide niet te worden aangepast.
Karvezide wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat).
Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6).
Lactatie (zie rubriek 4.6).
Ernstige leverfunctievermindering, biliaire cirrose en cholestase.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie – Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Karvezide zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvezide begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Karvezide niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Karvezide wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Karvezide bij patiënten die recent een niertransplantatie hebben ondergaan.
Karvezide dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Karvezide bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
16 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvezide niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Karvezide, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Karvezide (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Karvezide wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
17 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antihypertensiva: de antihypertensieve werking van Karvezide kan versterkt worden door gelijktijdig gebruik van andere antihypertensiva.
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Karvezide zou kunnen toenemen.
De combinatie van lithium en Karvezide wordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium), tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Karvezide toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
19 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Karvezide hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Karvezide is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Karvezide hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
20 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij Karvezide.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van Karvezide.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
21
respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en Onbekend: urinewegaandoeningen:
interstitiële nefritis, nierfunctiestoornissen
Huid- en Onbekend: onderhuidaandoeningen:
anafylactische reacties, toxische epidermale necrolyse, necrotiserende angiitis (vasculitis, cutane vasculitis), lupus erythematodes-achtige huidverschijnselen, heractivering van cutane lupus erythematodes, lichtgevoeligheidsreacties, rash, urticaria
Bot-, skeletspierstelsel- en Onbekend: bindweefselaandoeningen:
zwakheid, spierspasmen
Onbekend:
orthostatische hypotensie koorts
Onbekend:
geelzucht (intrahepatische cholestatische geelzucht) depressie, slaapstoornissen
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Karvezide.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code, C09DA04
Karvezide is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
22 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mm Hg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mm Hg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mm Hg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mm Hg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mm Hg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Karvezide 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Karvezide 150 mg/12,5 mg 68% en voor Karvezide 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mm Hg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Karvezide, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
23 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Karvezide wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Karvezide als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Karvezide is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Karvezide.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
24 bereikt binnen drie dagen na aanvang van het éénmaal-daagse doseringsschema.
Een beperkte cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
25 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Carboxymethylcellulose-natrium Lactosemonohydraat Magnesiumstearaat Colloïdaal siliciumdioxide Voorverstijfseld maïszetmeel Rood en geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
26 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 tabletten; 1 blisterkaart van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 tabletten; 2 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 tabletten; 4 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 tabletten; 7 blisterkaarten van 14 tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 x 1 tabletten; 7 blisterkaarten van elk 8 x 1 tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/004-006 EU/1/98/085/008 EU/1/98/085/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu /
27 1.
NAAM VAN HET GENEESMIDDEL
Karvezide 150 mg/12,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 38,5 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2875.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Karvezide kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Karvezide 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Karvezide 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Karvezide 150 mg/12,5 mg.
Karvezide 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Karvezide 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Karvezide met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Karvezide niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
28 Verminderde leverfunctie:
Karvezide is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Karvezide niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Karvezide niet te worden aangepast.
Karvezide wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat) Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6) Lactatie (zie rubriek 4.6) Ernstige nierfunctievermindering (creatinineklaring < 30 ml/min) Refractaire hypokaliëmie, hypercalciëmie Ernstige leverfunctievermindering, biliaire cirrose en cholestase
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Karvezide zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvezide begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Karvezide niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Karvezide wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Karvezide bij patiënten die recent een niertransplantatie hebben ondergaan.
Karvezide dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Karvezide bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
29 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvezide niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Karvezide, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Karvezide (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Karvezide wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
30 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Karvezide zou kunnen toenemen.
De combinatie van lithium en Karvezidewordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Karvezide toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
32 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Karvezide hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Karvezide is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Karvezide hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
33 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij Karvezide.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van Karvezide.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
34
Maagdarmstelselaandoeningen:
Onbekend: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) Onbekend: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en urinewegaandoeningen:
Onbekend: interstitiële nefritis, nierfunctiestoornissen
Huid- en onderhuidaandoeningen:
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Onbekend: zwakheid, spierspasmen
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend: orthostatische hypotensie Onbekend: koorts
Lever- en galaandoeningen:
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Karvezide.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
Karvezide is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
35 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Karvezide 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Karvezide 150 mg/12,5 mg 68% en voor Karvezide 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Karvezide, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
36 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Karvezide wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Karvezide als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Karvezide is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Karvezide.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
37 cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
38 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Hypromellose Siliciumdioxide Magnesiumstearaat
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Rood en geel ijzeroxiden Cera carnauba.
39 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 30 filmomhulde tabletten; 2 blisterkaarten van 15 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 90 filmomhulde tabletten; 6 blisterkaarten van 15 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/011-015 EU/1/98/085/021 EU/1/98/085/029 EU/1/98/085/032
40 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
41 1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/12,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 89,5 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Perzikkleurig, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2876.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Karvezide kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Karvezide 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Karvezide 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Karvezide 150 mg/12,5 mg.
Karvezide 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Karvezide 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Karvezide met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Karvezide niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
42 Verminderde leverfunctie:
Karvezide is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een verminderde leverfunctie.
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Karvezide niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Karvezide niet te worden aangepast.
Karvezide wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat) Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6) Lactatie (zie rubriek 4.6) Ernstige nierfunctievermindering (creatinineklaring < 30 ml/min) Refractaire hypokaliëmie, hypercalciëmie Ernstige leverfunctievermindering, biliaire cirrose en cholestase
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Karvezide zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvezide begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Karvezide niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Karvezide wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Karvezide bij patiënten die recent een niertransplantatie hebben ondergaan.
Karvezide dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Karvezide bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
43 Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvezide niet aanbevolen.
Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Karvezide, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Karvezide (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Karvezide wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
44 Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Karvezide zou kunnen toenemen.
De combinatie van lithium en Karvezidewordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Karvezide toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen,
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
46 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Karvezide hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Karvezide is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Karvezide hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
47 Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen * Onderzoeken:
Vaak:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid
Onbekend: hoofdpijn Evenwichtsorgaan- en ooraandoeningen:
Onbekend: tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend: hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
misselijkheid/braken diarree
Onbekend: dyspepsie, dysgeusia Nier- en
Vaak:
abnormaal plassen
urinewegaandoeningen:
Onbekend: verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Voedings- en stofwisselingsstoornissen
Soms: gezwollen ledematen Onbekend: artralgie, myalgie Onbekend: hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: blozen Vaak: vermoeidheid
Immuunsysteemaandoeningen:
Onbekend: zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Voortplantingsstelsel- en borstaandoeningen:
Onbekend: hepatitis, abnormale leverfunctie Soms: seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij Karvezide.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van Karvezide.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Onbekend: tijdelijk wazig zien, xanthopsia
48
Maagdarmstelselaandoeningen:
Onbekend: respiratoire problemen (waaronder pneumonie en pulmonaal oedeem) Onbekend: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en urinewegaandoeningen:
Onbekend: interstitiële nefritis, nierfunctiestoornissen
Huid- en onderhuidaandoeningen:
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Onbekend: zwakheid, spierspasmen
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend: orthostatische hypotensie Onbekend: koorts
Lever- en galaandoeningen:
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Karvezide.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
Karvezide is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
49 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Karvezide 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Karvezide 150 mg/12,5 mg 68% en voor Karvezide 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Karvezide, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
50 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Karvezide wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Karvezide als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Karvezide is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Karvezide.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
51 cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
52 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Hypromellose Siliciumdioxide Magnesiumstearaat
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3000 Rood en geel ijzeroxiden Cera carnauba.
53 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 30 filmomhulde tabletten; 3 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 90 filmomhulde tabletten; 9 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/016-020 EU/1/98/085/022 EU/1/98/085/030 EU/1/98/085/033
54 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
55 1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/25 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg irbesartan en 25 mg hydrochloorthiazide.
Hulpstof:
Elke tablet bevat 53,3 mg lactose (als lactosemonohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Roze, biconvex, ovaal, met aan één kant een hart ingeslagen en aan de andere kant het nummer 2788.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Deze vaste dosiscombinatie is bestemd voor volwassen patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met irbesartan of hydrochloorthiazide alleen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Karvezide kan éénmaal daags worden ingenomen, met of zonder voedsel.
Dosistitratie met de afzonderlijke componenten (d.w.z. irbesartan en hydrochloorthiazide) kan worden aanbevolen.
Indien klinisch aangewezen, kan overschakeling van de monotherapie op de vaste combinaties worden overwogen:
Karvezide 150 mg/12,5 mg kan worden gebruikt bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met hydrochloorthiazide of irbesartan 150 mg alleen; Karvezide 300 mg/12,5 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met irbesartan 300 mg of met Karvezide 150 mg/12,5 mg.
Karvezide 300 mg/25 mg kan worden gebruikt bij patiënten die niet adequaat behandeld kunnen worden met Karvezide 300 mg/12,5 mg.
Doseringen hoger dan 300 mg irbesartan/25 mg hydrochloorthiazide éénmaal daags gegeven worden niet aanbevolen.
Indien nodig kan Karvezide met een ander antihypertensivum gecombineerd worden (zie rubriek 4.5).
Verminderde nierfunctie: vanwege het bestanddeel hydrochloorthiazide wordt Karvezide niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Bij deze patiënten wordt de voorkeur gegeven aan lisdiuretica boven thiazidediuretica.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt (zie rubrieken 4.3 en 4.4).
Verminderde leverfunctie:
Karvezide is niet bestemd voor patiënten met een ernstig verminderde leverfunctie.
Thiazidediuretica dienen terughoudend gebruikt te worden bij patiënten met een
Bij patiënten met een licht tot matig verminderde leverfunctie hoeft de dosering van Karvezide niet te worden aangepast (zie rubriek 4.3).
Oudere patiënten: bij oudere patiënten hoeft de dosering van Karvezide niet te worden aangepast.
Pediatrische patiënten:
Karvezide wordt afgeraden voor kinderen en adolescenten vanwege het gebrek aan veiligheids- en effectiviteitsgegevens.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, voor één van de hulpstoffen (zie rubriek 6.1) of voor andere sulfonamidederivaten (hydrochloorthiazide is een sulfonamidederivaat) Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6) Lactatie (zie rubriek 4.6) Ernstige nierfunctievermindering (creatinineklaring < 30 ml/min) Refractaire hypokaliëmie, hypercalciëmie Ernstige leverfunctievermindering, biliaire cirrose en cholestase
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypotensie - Patiënten met volumedepletie: bij hypertensieve patiënten zonder andere risicofactoren voor hypotensie is Karvezide zelden in verband gebracht met symptomatische hypotensie.
Symptomatische hypotensie kan naar verwachting optreden bij patiënten die volume- en/of natriumdepletie hebben als gevolg van intensieve behandeling met diuretica, diëtische zoutbeperking, diarree of braken.
Dergelijke condities dienen te worden gecorrigeerd voordat met de behandeling van Karvezide begonnen wordt.
Nierarteriestenose - Renovasculaire hypertensie: patiënten met een bilaterale nierarteriestenose of een stenose in de arterie naar slechts één werkende nier, lopen een groter risico op ernstige hypotensie en nierinsufficiëntie, wanneer ze behandeld worden met ACE-remmers of angiotensine-2- receptorantagonisten.
Hoewel dit voor Karvezide niet beschreven is, dient met een soortgelijk effect rekening te worden gehouden.
Verminderde nierfunctie en niertransplantatie: als Karvezide wordt gebruikt bij patiënten met een verminderde nierfunctie, wordt periodieke controle van de serumkalium-, serumcreatinine- en serumurinezuurspiegels aanbevolen.
Er is geen ervaring met de toediening van Karvezide bij patiënten die recent een niertransplantatie hebben ondergaan.
Karvezide dient niet te worden gebruikt door patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Aan thiazidediuretica gerelateerde azotemie kan optreden bij patiënten met nierfunctieverlies.
Er is geen dosisaanpassing nodig bij patiënten met een nierfunctievermindering bij wie de creatinineklaring ≥ 30 ml/min bedraagt.
Echter, bij patiënten met een licht tot matig verminderde nierfunctie (creatinineklaring ≥ 30 ml/min maar < 60 ml/min), dient de vaste dosiscombinatie voorzichtig te worden gebruikt.
Verminderde leverfunctie: thiazidediuretica dienen voorzichtig gebruikt te worden bij patiënten met een verminderde leverfunctie of een progressieve leverziekte, aangezien geringe veranderingen in de vloeistof- en elektrolytbalans een hepatisch coma kunnen induceren.
Er is geen klinische ervaring met Karvezide bij patiënten met een verminderde leverfunctie.
Aorta- en mitraalklepstenose, obstructieve hypertrofische cardiomyopathie: zoals bij andere vasodilatatoren, is speciale aandacht nodig bij patiënten die lijden aan aorta- of mitraalklepstenose, of aan obstructieve hypertrofische cardiomyopathie.
Primair hyperaldosteronisme: patiënten met primair hyperaldosteronisme zullen in de regel niet reageren op antihypertensiva die werken door remming van het renine-angiotensinesysteem.
Derhalve wordt het gebruik van Karvezide niet aanbevolen.
57 Metabole en endocriene effecten: thiazidediuretica kunnen de glucosetolerantie remmen.
Bij diabetici kan een aanpassing van de dosering van insuline of van orale antidiabetica nodig zijn.
Een latent aanwezige diabetes mellitus kan manifest worden tijdens een behandeling met thiazidediuretica.
Verhoging van de cholesterol- en triglyceridenspiegels zijn in verband gebracht met de behandeling met thiazidediuretica; echter, bij een dosering van 12,5 mg zoals deze voorkomt in Karvezide, zijn er slechts geringe of zelfs geen effecten gemeld.
Bij bepaalde patiënten die met thiazidediuretica behandeld worden kan hyperurikemie optreden of kan jicht acuut worden.
Elektrolytverstoringen: zoals voor alle patiënten die thiazidediuretica gebruiken geldt, dient een periodieke bepaling van de serumelektrolyten uitgevoerd te worden na geschikte tijdsintervallen.
Thiazidediuretica, waaronder hydrochloorthiazide, kunnen een verstoring van de vloeistof- of de elektrolytbalans (hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Voortekenen van verstoringen in de vloeistof- of elektrolytbalans zijn droge mond, dorst, zwakte, lethargie, slaperigheid, rusteloosheid, spierpijn of -krampen, vermoeide spieren, hypotensie, oligurie, tachycardie, en gastro-intestinale stoornissen zoals nausea of braken.
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazidediuretica, kan gelijktijdige behandeling met irbesartan de door diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten met een sterke diurese, bij patiënten die onvoldoende elektrolyten innemen en bij patiënten die gelijktijdig behandeld worden met corticosteroïden of ACTH.
Dit geldt met name bij gelijktijdig nierfunctieverlies en/of hartfalen en bij diabetes mellitus.
Bij risicopatiënten wordt adequate controle van het serumkalium aanbevolen.
Kaliumsparende diuretica, kaliumsupplementen of kalium-bevattende zoutvervangingsmiddelen dienen voorzichtig gecombineerd te worden met Karvezide (zie rubriek 4.5).
Er is geen bewijs dat irbesartan de door diuretica veroorzaakte hyponatriëmie zou doen verminderen of doen voorkomen.
Het chloridetekort is doorgaans mild en behoeft meestal geen behandeling.
Thiazidediuretica kunnen de urinaire calciumexcretie verminderen en een intermitterende en geringe verhoging van het serumcalcium veroorzaken zonder dat hierbij een afwijking van het calciummetabolisme bekend is.
Opvallende hypercalciëmie kan het bewijs zijn van een latente hyperparathyreoïdie.
Alvorens een test uit te voeren op de functie van de bijschildklieren, dient het gebruik van thiazidediuretica gestaakt te worden.
Er is aangetoond dat thiazidediuretica de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie.
Lithium: de combinatie van lithium en Karvezide wordt niet aanbevolen (zie rubriek 4.5).
Anti-dopingtest: de hydrochloorthiazide in dit geneesmiddel kan een positief analytisch resultaat geven in een anti-doping- test.
Algemeen: bij patiënten bij wie de vaattonus en de nierfunctie voornamelijk afhangen van de activiteit van het renine-angiotensine-aldosteronsysteem (b.v. patiënten met ernstig hartfalen of onderliggende nierziekte, waaronder nierarteriestenose), is de behandeling met ACE-remmers of angiotensine-2- receptorantagonisten die dit systeem beïnvloeden, in verband gebracht met acute hypotensie, azotemie, oligurie, en in zeldzame gevallen met acuut nierfalen.
Net als bij andere antihypertensiva kan bij patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen een excessieve bloeddrukdaling tot een myocardinfarct of CVA leiden.
Overgevoeligheidsreacties voor hydrochloorthiazide kunnen optreden bij patiënten met of zonder voorgeschiedenis van allergie of asthma bronchiale, maar zijn waarschijnlijker bij patiënten met een dergelijke voorgeschiedenis.
Exacerbatie of activering van systemische lupus erythematodes zijn beschreven bij het gebruik van thiazidediuretica.
Gevallen van fotosensitiviteitsreacties zijn gemeld met thiazidediuretica (zie rubriek 4.8).
Indien fotosensitiviteitsreacties optreden tijdens de behandeling, wordt aangeraden om de behandeling te stoppen.
Indien opnieuw de toediening van het diureticum noodzakelijk geacht wordt, is het aan te raden om blootgestelde delen te beschermen tegen de zon of kunstmatig UV-A.
58 Zwangerschap: therapie met angiotensine-2-receptor antagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie, of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Irbesartan en hydrochloorthiazide (bij doseringen tot 300 mg irbesartan/25 mg hydrochloorthiazide) zijn veilig gecombineerd met andere antihypertensiva waaronder calciumantagonisten en bètablokkers.
Een voorafgaande behandeling met hoog gedoseerde diuretica kan volumedepletie en het risico van hypotensie tot gevolg hebben, wanneer met de behandeling met irbesartan, met of zonder thiazidediureticum, begonnen wordt, tenzij de volumedepletie eerst gecorrigeerd wordt (zie rubriek 4.4).
Lithium: reversibele toenames van de serumlithiumconcentraties en toxiciteit zijn gemeld tijdens gelijktijdige toediening van lithium met ACE-remmers.
Soortgelijke effecten zijn tot nu zeer zelden beschreven voor irbesartan.
Bovendien wordt de renale klaring van lithium verminderd door thiazidediuretica waardoor de kans op lithiumtoxiciteit door Karvezide zou kunnen toenemen.
De combinatie van lithium en Karvezidewordt daarom niet aanbevolen (zie rubriek 4.4).
Indien gelijktijdig gebruik noodzakelijk is, wordt aanbevolen de serumlithiumspiegels nauwkeurig te controleren.
Geneesmiddelen die het kalium beïnvloeden: het kaliumuitscheidend effect van hydrochloorthiazide wordt verminderd door het kaliumsparend effect van irbesartan.
Dit effect van hydrochloorthiazide op het serumkalium zou naar verwachting echter versterkt worden door andere geneesmiddelen die in verband gebracht zijn met kaliumverlies en hypokaliëmie (b.v. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G (natriumzout)).
Daarentegen kan op grond van de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem afzwakken, het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutvervangingsmiddelen, of andere geneesmiddelen die het serumkalium kunnen verhogen (b.v. heparinenatrium) tot verhogingen van het serumkalium leiden.
Bij risicopatiënten wordt adequate monitoring van het serumkalium aanbevolen (zie rubriek 4.4).
Geneesmiddelen die beïnvloed worden door verstoringen in het serumkalium: periodieke controle van het serumkalium wordt aanbevolen als Karvezide toegediend wordt in combinatie met geneesmiddelen die door een verstoring van het serumkalium kunnen worden beïnvloed (b.v. digitalisglycosiden, antiaritmica).
Niet-steroïde anti-inflammatoire middelen (NSAID's): wanneer angiotensine-2-receptorantagonisten gelijktijdig worden toegediend met niet-steroïde anti-inflammatoire middelen (b.v. selectieve COX-2 remmers, acetylsalicylzuur (> 3 g/dag) en niet-selectieve NSAID's), kan het antihypertensieve effect verzwakken.
Zoals bij ACE-remmers, kan gelijktijdig gebruik van angiotensine-2-receptorantagonisten en NSAID's leiden tot een verhoogd risico op verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, en een verhoogd serumkalium met name bij patiënten met een reeds bestaande slechte nierfunctie.
De combinatie dient, met name bij ouderen, met voorzichtigheid te worden gegeven.
Patiënten dienen adequaat te worden gehydrateerd en monitoring van de nierfunctie dient te worden overwogen na aanvang van een combinatiebehandeling en daarna periodiek.
59 Aanvullende informatie over interacties met irbesartan: in klinische onderzoeken werd de farmacokinetiek van irbesartan niet beïnvloed door hydrochloorthiazide.
Irbesartan wordt voornamelijk gemetaboliseerd door CYP2C9 en in mindere mate door glucuronidering.
Er zijn geen significante farmacokinetische of farmacodynamische interacties waargenomen wanneer irbesartan gelijktijdig werd toegediend met warfarine, een geneesmiddel dat gemetaboliseerd wordt door CYP2C9.
De effecten van CYP2C9-inductoren, zoals rifampicine, op de farmacokinetiek van irbesartan zijn niet onderzocht.
De farmacokinetiek van digoxine werd niet gewijzigd door gelijktijdige toediening van irbesartan.
Aanvullende informatie over interacties met hydrochloorthiazide: bij gelijktijdige toediening kunnen de volgende middelen een interactie aangaan met thiazidediuretica:
Alcohol: potentiëring van orthostatische hypotensie kan optreden;
Antidiabetica (orale antidiabetica en insulines): het kan nodig zijn de dosis van de antidiabetica aan te passen (zie rubriek 4.4);
Colestyramine- en colestipolharsen: de absorptie van hydrochloorthiazide is geremd bij aanwezigheid van anionenuitwisselende harsen;
Corticosteroïden, ACTH: elektrolytdepletie, met name hypokaliëmie, kan toenemen;
Digitalisglycosiden: de door thiazidediuretica-geïnduceerde hypokaliëmie of hypomagnesiëmie kunnen de door digitalis-geïnduceerde aritmieën gemakkelijker doen ontstaan (zie rubriek 4.4);
Niet-steroïdale anti-inflammatoire middelen: de toediening van niet-steroïdale anti-inflammatoire middelen kan bij sommige patiënten het diuretisch, natriuretisch en antihypertensief effect van thiazidediuretica verminderen;
Bloeddrukverhogende aminen (b.v. norepinefrine): het effect van bloeddrukverhogende aminen kan afnemen, doch niet in voldoende mate om van hun gebruik af te zien;
Niet-depolariserende skeletspierrelaxantia (b.v. tubocurarine): hydrochloorthiazide kan het effect van niet-depolariserende skeletspierrelaxantia potentiëren;
Anti-jicht middelen: omdat hydrochloorthiazide de serumspiegel van urinezuur kan verhogen, kan het nodig zijn de dosis van anti-jichtmiddelen aan te passen.
Verhoging van de dosis van probenicide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen toenemen;
Calciumzouten: thiazidediuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Als calciumsupplementen of calciumsparende middelen (b.v. vitamine D-preparaten) moeten worden voorgeschreven, dienen de serumcalciumspiegels gecontroleerd te worden en de calciumdosering overeenkomstig te worden aangepast;
Andere interacties: het hyperglycemisch effect van bèta-blokkers en diazoxide kan versterkt worden door thiazidediuretica.
Anticholinergica (b.v. atropine, beperideen) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door afname van de gastro-intestinale motiliteit en de ledigingssnelheid van de maag.
Thiazidediuretica kunnen het risico van bijwerkingen veroorzaakt door amantadine verhogen.
Thiazi dediuretica kunnen de renale uitscheiding van cytotoxische geneesmiddelen (b.v. cyclofosfamide, methotrexaat) verminderen en hun myelosuppressieve werking versterken.
60 4.6 Zwangerschap en borstvoeding
Zwangerschap: het gebruik van angiotensine-2-receptor antagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine-2-receptor antagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubriek 4.3 en 4.4).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine-2- receptor antagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een andere anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine-2-receptor antagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine-2-receptor antagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine-2-receptor antagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine-2-receptor antagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubriek 4.3 en 4.4).
Thiazidediuretica passeren de placenta en komen in het navelstrengbloed voor.
Zij kunnen de perfusie van de placenta verminderen en bij de foetus elektrolytverstoringen veroorzaken en mogelijk andere effecten die bij volwassenen zijn opgetreden.
Gevallen van neonatale trombocytopenie, of van foetale of neonatale icterus zijn gemeld tijdens behandeling van de moeder met thiazidediuretica.
Omdat Karvezide hydrochloorthiazide bevat, wordt het niet geadviseerd in het eerste trimester van de zwangerschap.
Vóór een geplande zwangerschap dient er omgeschakeld te worden naar een geschikte alternatieve behandeling.
Lactatie:
Karvezide is gecontraïndiceerd tijdens de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen, is het onwaarschijnlijk dat Karvezide hierop een invloed heeft.
Bij het besturen van voertuigen of het bedienen van machines, dient men er rekening mee te houden dat er soms duizeligheid of vermoeidheid kan optreden tijdens de behandeling van hypertensie.
4.8 Bijwerkingen
Irbesartan/hydrochloorthiazide combinatie:
Tabel 1 toont de spontaan waargenomen bijwerkingen en de waargenomen bijwerkingen van placebogecontroleerde onderzoeken waarbij 898 hypertensiepatiënten verschillende doseringen kregen (variërend van 37,5 mg/6,25 mg tot 300 mg / 25 mg irbesartan/hydrochloorthiazide).
Het voorkomen van bijwerkingen zoals hierna beschreven is omschreven volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1:
Bijwerkingen tijdens placebogecontroleerde onderzoeken en spontaan gemelde bijwerkingen *
61 Onderzoeken:
verhogingen van serumureum, creatinine en creatinekinase
Soms:
verlagingen van serumkalium en -natrium
Hartaandoeningen:
Zenuwstelselaandoeningen:
Soms:
Vaak:
Soms:
Onbekend:
syncope, hypotensie, tachycardie, oedeem duizeligheid orthostatische duizeligheid hoofdpijn
Evenwichtsorgaan- en ooraandoeningen:
Onbekend:
tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Onbekend:
hoesten
Maagdarmstelselaandoeningen:
Vaak:
Soms:
Onbekend:
misselijkheid/braken diarree dyspepsie, dysgeusia
Nier- en urinewegaandoeningen:
Vaak:
Onbekend:
abnormaal plassen verminderde nierfunctie waaronder geïsoleerde gevallen van nierfalen bij risicopatiënten (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Soms:
Onbekend:
Onbekend:
gezwollen ledematen artralgie, myalgie hyperkaliëmie
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms:
Vaak:
blozen vermoeidheid
Immuunsysteemaandoeningen:
Onbekend:
zeldzame gevallen van overgevoeligheidsreacties zoals angio-oedeem, rash, urticaria
Lever- en galaandoeningen:
Onbekend:
Soms:
hepatitis, abnormale leverfunctie seksuele dysfunctie, libidoveranderingen
* De frequentie van bijwerkingen die gemeld zijn op basis van spontane meldingen zijn aangegeven als “ Onbekend”
Deze bijwerkingen kunnen mogelijk voorkomen bij Karvezide.
De tabellen 2 en 3 hieronder laten in detail de gerapporteerde bijwerkingen zien van de individuele bestanddelen van Karvezide.
Tabel 2:
Bijwerkingen gemeld tijdens het gebruik van irbesartan alleen Algemene aandoeningen en toedieningsplaatsstoornissen:
Tabel 3:
Bijwerkingen gemeld (ongeacht de relatie ten opzichte van het geneesmiddel) tijdens het gebruik van hydrochloorthiazide alleen.
Onderzoeken:
Onbekend: elektrolytverstoringen (waaronder hypokaliëmie en hyponatriëmie, zie rubriek 4.4), hyperurikemie, glucosurie, hyperglykemie, toenames in cholesterol en triglyceriden
Hartaandoeningen:
Bloed- en lymfestelselaandoeningen:
Onbekend: hartritmestoornissen Onbekend: aplastische anemie, beenmergremming, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Zenuwstelselaandoeningen:
Onbekend: vertigo, paresthesie, licht gevoel in het hoofd, rusteloosheid
Oogaandoeningen:
Ademhalingsstelsel-, borstkas-
Onbekend: tijdelijk wazig zien, xanthopsia Onbekend: respiratoire problemen (waaronder pneumonie en
62
Maagdarmstelselaandoeningen:
pulmonaal oedeem) Onbekend: pancreatitis, anorexie, diarree, constipatie, maagirritatie, sialoadenitis, verlies van eetlust
Nier- en urinewegaandoeningen:
Onbekend: interstitiële nefritis, nierfunctiestoornissen
Huid- en onderhuidaandoeningen:
Bot-, skeletspierstelsel- en bindweefselaandoeningen:
Onbekend: zwakheid, spierspasmen
Bloedvataandoeningen:
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend: orthostatische hypotensie Onbekend: koorts
Lever- en galaandoeningen:
De dosis-afhankelijke bijwerkingen van hydrochloorthiazide (met name elektrolytverstoringen) kunnen toenemen bij toenemende hoeveelheid hydrochloorthiazide.
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling van een overdosering met Karvezide.
De patiënt dient nauwkeurig geobserveerd te worden en de behandeling dient symptomatisch en ondersteunend te zijn.
Hierbij dient rekening gehouden te worden met de tijd die verstreken is na inname en de ernst van de symptomen.
Voorgestelde maatregelen omvatten het opwekken van braken en/of maagspoelen.
Geactiveerde kool kan nuttig zijn bij de behandeling van overdosering.
Serumelektrolyten en -creatinine dienen regelmatig gecontroleerd te worden.
Als hypotensie optreedt, dient de patiënt in liggende positie te worden gebracht en dient snel zout en vocht te worden toegediend.
De meest waarschijnlijke symptomen van overdosering met irbesartan zijn naar verwachting hypotensie en tachycardie; bradycardie zou ook kunnen optreden.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytdepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van excessieve diurese.
De meest gebruikelijke symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan spierspasmen tot gevolg hebben en/of de hartritmestoornissen als gevolg van het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica doen verergeren.
Irbesartan wordt niet verwijderd door hemodialyse.
De mate waarin hydrochloorthiazide wordt verwijderd door hemodialyse is niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-2-antagonisten, combinaties, ATC-code:
C09DA04
Karvezide is een combinatie van een angiotensine-2-receptorantagonist, irbesartan, en een thiazidediureticum, hydrochloorthiazide.
De combinatie van deze geneesmiddelen heeft een additief antihypertensief effect, waardoor de bloeddruk meer verlaagd wordt dan door elke component afzonderlijk.
63 Irbesartan is een potente, oraal werkzame, selectieve angiotensine-2-receptor (AT1-subtype)- antagonist.
Naar verwachting blokkeert het alle effecten van angiotensine-2 die tot stand komen via de AT1-receptor, ongeacht de oorsprong of syntheseroute van angiotensine-2.
Het selectieve antagonisme van de angiotensine-2 (AT1) - receptoren leidt tot een verhoging van de plasmareninespiegels en de angiotensine-2-spiegels en in een afname van de plasma-aldosteronconcentratie.
Bij de aanbevolen doseringen worden de serumkaliumspiegels bij patiënten zonder risico op elektrolytverstoringen (zie rubrieken 4.4 en 4.5), niet in belangrijke mate beïnvloed door irbesartan alleen.
Irbesartan remt niet het ACE (kininase-II), een enzym dat angiotensine-2 genereert en tevens bradykinine afbreekt tot onwerkzame metabolieten.
Irbesartan heeft geen metabole activatie nodig om werkzaam te zijn.
Hydrochloorthiazide is een thiazidediureticum.
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig bekend.
Thiazidediuretica beïnvloeden het renale tubulaire mechanisme van de reabsorptie van elektrolyten, waardoor op een directe wijze de excretie van natrium en chloride in ongeveer gelijke hoeveelheden wordt verhoogd.
Het verhoogt de plasmarenine-activiteit en de aldosteronsecretie, met als gevolg een toename van het kalium- en bicarbonaatverlies in de urine en een afname van het serumkalium.
Waarschijnlijk door blokkade van het renine-angiotensine- aldosteronsysteem, neigt het gelijktijdig gebruik van irbesartan het kaliumverlies veroorzaakt door deze diuretica, tegen te gaan.
Bij hydrochloorthiazide begint de diurese binnen 2 uur, is na ongeveer 4 uur maximaal en houdt ongeveer 6 tot 12 uur aan.
Over het therapeutisch doseringsbereik geeft de combinatie van hydrochloorthiazide en irbesartan een dosis-afhankelijke, additieve verlaging van de bloeddruk.
De toevoeging van 12,5 mg hydrochloorthiazide aan 300 mg irbesartan éénmaal daags, bij patiënten die niet adequaat behandeld konden worden met 300 mg irbesartan alleen, leidde tot een verdere, voor placebo-gecorrigeerde, verlaging van de diastolische bloeddruk tijdens de dalperiode (24 uur na inname) van 6,1 mmHg.
De combinatie van 300 mg irbesartan en 12,5 mg hydrochloorthiazide resulteerde in algehele voor placebo-gecorrigeerde afnames van de systolische/diastolische bloeddrukken tot 13,6/11,5 mmHg.
Beperkte gegevens (7 van de 22 patiënten) geven aan dat patiënten die niet adequaat behandeld worden door de 300 mg/12,5 mg combinatie kunnen reageren wanneer de dosis wordt verhoogd naar 300 mg/25 mg.
Bij deze patiënten werd een oplopend bloeddrukverlagend effect gezien voor zowel de systolische als diastolische bloeddruk (respectievelijk 13,3 en 8,3 mmHg).
Bij patiënten met een lichte tot matige hypertensie, resulteerde éénmaal daagse dosering met 150 mg irbesartan en 12,5 mg hydrochloorthiazide in gemiddelde, voor placebo-gecorrigeerde, systolische/diastolische bloeddrukdalingen tijdens de dalperiode (24 uur na inname) van 12,9/6,9 mmHg.
Maximale effecten traden na 3-6 uur op.
Tijdens ambulatoire bloeddrukmeting gaf éénmaal daagse toediening van de combinatie van 150 mg irbesartan en 12,5 mg hydrochloorthiazide een consistente bloeddrukdaling gedurende 24 uur, met gemiddelde 24-uurs, voor placebo- gecorrigeerde, systolische/diastolische verlagingen van 15,8/10,0 mmHg.
Tijdens ambulatoire bloedrukmeting waren de dal-tot-piek effecten van Karvezide 150 mg/12,5 mg 100%.
Bij meting met een manchet tijdens het bezoek waren de dal-tot-piek effecten voor Karvezide 150 mg/12,5 mg 68% en voor Karvezide 300 mg/12,5 mg 76%.
Deze 24-uurs effecten werden gezien zonder excessieve bloeddrukdalingen tijdens de piek-periode en zijn consistent met een veilige en effectieve bloeddrukverlaging gedurende het eenmaal daagse doseringsinterval.
Bij patiënten die niet adequaat behandeld konden worden met 25 mg hydrochloorthiazide alleen, resulteerde toevoeging van irbesartan in een extra gemiddelde, voor placebo-gecorrigeerde, verlaging van de systolische/diastolische bloeddruk met 11,1/7,2 mmHg.
Het bloeddrukverlagend effect van irbesartan in combinatie met hydrochloorthiazide is meetbaar na de eerste dosis en duidelijk aanwezig binnen 1-2 weken; een maximaal effect treedt na 6-8 weken op.
Tijdens lange termijn vervolgonderzoeken bleef irbesartan/hydrochloorthiazide meer dan één jaar werkzaam.
Hoewel dit niet specifiek onderzocht is met Karvezide, werd ‘ re-bound’ -hypertensie niet gezien bij irbesartan of bij hydrochloorthiazide.
64 Het effect van de combinatie irbesartan en hydrochloorthiazide op morbiditeit en mortaliteit is niet onderzocht.
Epidemiologische onderzoeken hebben aangetoond dat lange termijn behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit vermindert.
De werkzaamheid van Karvezide wordt niet beïnvloed door leeftijd of geslacht.
Zoals ook het geval is met andere geneesmiddelen die aangrijpen op het renine-anginotensine systeem hebben negroïde hypertensiepatiënten een merkbaar lagere respons op een monotherapie irbesartan.
12,5 mg per dag) benadert het antihypertensieve effect bij negroïde patiënten dat bij niet- negroïde patiënten.
De effectiviteit en veiligheid van Karvezide als initiële therapie voor ernstige hypertensie (gedefiniëerd als SeDBP ≥ 110 mmHg) is geëvalueerd in een multicenter, gerandomiseerd, dubbel- blind, actief-gecontroleerd, 8-weeks, parallel-arm onderzoek.
Vervolgens werd de dosering opgehoogd na 1 week (voordat de reactie op de lagere dosering werd geëvalueerd) naar respectievelijk irbesartan/hydrochloorthiazide 300 mg/25 mg en irbesartan 300 mg.
Het onderzoek omvatte 58% mannen.
De gemiddelde leeftijd van de patiënten was 52,5 jaar, waarvan 13% ≥ 65 jaar oud waren en slechts 2% ≥ 75 jaar oud.
Twaalf procent (12%) van de patiënten had diabetes, 34% had hyperlipidemie en de meest voorkomende cardiovasculaire aandoening in de groep was stabiele angina pectoris (3,5% van de patiënten).
Het primaire doel van dit onderzoek was om te vergelijken hoeveel patiënten een gecontroleerde SeDBP (SeBDP < 90 mmHg) hadden na behandeling op week 5.
Zevenenveertig procent (47,2%) van de patiënten met de combinatie bereikte een SeDBP < 90 mmHg vergeleken met 33,2% patiënten op irbesartan alleen (p = 0,0005).
Bij aanvang was de gemiddelde bloeddruk ongeveer 172/113 mmHg in beide groepen en de afname van de SeSBP/SeDBP na vijf weken was 30,8/24,0 mmHg en 21,1/19,3 mmHg voor respectievelijk irbesartan/hydrochloorthiazide en irbesartan (p < 0,0001).
Incidentie en type van de bijwerkingen gemeld bij patiënten behandeld met deze combinatie waren vergelijkbaar met het bijwerkingenprofiel voor patiënten behandeld met de monotherapie.
Gedurende de 8-weken durende behandelingsperiode werden in geen van beide groepen gevallen van syncope gemeld.
0,6% en 0% patiënten had als bijwerking hypotensie en 2,8% en 3,1% de bijwerking duizeligheid, in respectievelijk de combinatie- en de monotherapiegroep.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en irbesartan heeft geen effect op de farmacokinetiek van de afzonderlijke middelen.
Irbesartan en hydrochloorthiazide zijn oraal actieve middelen en behoeven geen biotransformatie om werkzaam te worden.
Na orale toediening van Karvezide is de absolute orale biologische beschikbaarheid van irbesartan 60-80% en van hydrochloorthiazide 50-80%.
Voedsel had geen invloed op de biologische beschikbaarheid van Karvezide.
Na orale toediening treden de maximale plasmaconcentraties van irbesartan na 1,5-2 uur op en die van hydrochloorthiazide na 1-2,5 uur.
De plasma-eiwitbinding van irbesartan is ongeveer 96%, met verwaarloosbare binding aan cellulaire bloedcomponenten.
Het verdelingsvolume van irbesartan is 53-93 liter.
De plasma-eiwitbinding van hydrochloorthiazide bedraagt 68% en het schijnbaar verdelingsvolume is 0,83-1,14 l/kg.
Irbesartan vertoont lineaire en dosisafhankelijke farmacokinetiek over het doseringsbereik van 10 tot 600 mg.
Er werd een minder dan proportionele verhoging gezien van de absorptie na inname van doses groter dan 600 mg; het mechanisme hierachter is niet bekend.
De totale lichaamsklaring en de klaring door de nier bedragen respectievelijk 157-176 en 3,0-3,5 ml/min.
65 cumulatie van irbesartan (< 20%) in het plasma wordt gezien na herhaalde éénmaal-daagse toediening.
In een studie werden bij vrouwelijke hypertensiepatiënten iets hogere irbesartanplasmaconcentraties gezien.
Echter, de halfwaardetijd en cumulatie van irbesartan bleven ongewijzigd.
Vrouwen behoeven geen dosisaanpassing.
De AUC- en Cmax -waarden van irbesartan waren in oudere personen (≥ 65 jaar) iets hoger dan in jonge personen (18-40 jaar).
Echter, de terminale halfwaardetijd was niet belangrijk gewijzigd.
Oudere patiënten behoeven geen dosisaanpassing.
De gemiddelde plasmahalfwaardetijd van hydrochloorthiazide varieert van 5-15 uur.
Na orale en intraveneuze toediening van 14C-irbesartan, kan 80-85% van de in plasma circulerende radioactiviteit aan onveranderd irbesartan worden toegeschreven.
Irbesartan wordt in de lever omgezet door glucuronideconjugatie en oxidatie.
De belangrijkste circulerende metaboliet is irbesartanglucuronide (ongeveer 6%).
Onderzoeken in vitro tonen aan dat irbesartan voornamelijk geoxideerd wordt door het cytochroom P450-enzym CYP2C9; het iso-enzym CYP3A4 heeft een verwaarloosbaar effect.
Irbesartan en zijn metabolieten worden zowel via de gal als via de nieren uitgescheiden.
20% van de radioactiviteit teruggevonden in de urine en de rest in de feces.
Minder dan 2% van de dosis wordt in de urine uitgescheiden als onveranderd irbesartan.
Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nieren uitgescheiden.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Hydrochloorthiazide passeert wel de placenta maar niet de bloedhersenbarrière en wordt uitgescheiden in de moedermelk.
Verminderde nierfunctie: bij patiënten met een verminderde nierfunctie of bij hemodialysepatiënten zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Irbesartan wordt niet door hemodialyse verwijderd.
Bij patiënten met een creatinineklaring < 20 ml/min, is gemeld dat de eliminatiehalfwaardetijd van hydrochloorthiazide toeneemt tot 21 uur.
Verminderde leverfunctie: bij patiënten met lichte tot matige cirrose zijn de farmacokinetische parameters van irbesartan niet belangrijk gewijzigd.
Er zijn geen onderzoeken verricht bij patiënten met ernstige leverfunctiestoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Irbesartan/hydrochloorthiazide: in onderzoeken die tot 6 maanden duurden werd de mogelijke toxiciteit van de combinatie irbesartan/hydrochloorthiazide na orale toediening onderzocht bij ratten en makaken.
Er werden geen toxicologische bevindingen gedaan die relevant zijn voor het therapeutisch gebruik bij de mens.
De volgende veranderingen, gevonden bij ratten en makaken die de combinatie irbesartan/hydrochloorthiazide in hoeveelheden van 10/10 en 90/90 mg/kg/dag kregen, werden ook gezien met elk van de afzonderlijke geneesmiddelen en/of waren secundair aan de bloeddrukverlagingen (er werden geen significante toxicologische interacties waargenomen): veranderingen van de nier, gekarakteriseerd door geringe veranderingen in serumureum en serumcreatinine, en hyperplasie/hypertrofie van het juxtaglomerulaire apparaat, die een direct gevolg zijn van de interactie van irbesartan met het renine-angiotensinesysteem; geringe afnames van erythrocytparameters (erythrocyten, hemoglobine, hematocriet); maagverkleuring, ulcera en focale necrose van de maagmucosa werden gezien bij enkele ratten in een 6 maanden toxiciteitsstudie met irbesartan 90 mg/kg/dag, hydrochloorthiazide 90 mg/kg/dag en irbesartan/hydrochloorthiazide 10/10 mg/kg/dag.
Deze lesies werden niet gezien bij makaken; verlagingen van het serumkalium als gevolg van hydrochloorthiazide die gedeeltelijk werden voorkomen wanneer hydrochloorthiazide in combinatie met irbesartan werd gegeven.
De meeste van bovengenoemde effecten blijken het gevolg te zijn van de farmacologische werking van irbesartan (blokkade van de door angiotensine-2-geïnduceerde remming van de reninevrijzetting, met stimulering van de renineproducerende cellen) en treden ook op met ACE-remmers.
Deze bevindingen blijken geen relevantie te bezitten voor het gebruik van therapeutische doseringen irbesartan/hydrochloorthiazide bij de mens.
66 Er zijn geen teratogene effecten gezien bij ratten die een combinatie kregen van irbesartan en hydrochloorthiazide in doseringen die bij de moeder toxische effecten veroorzaakten.
Het effect van irbesartan/hydrochloorthiazide op de vruchtbaarheid is niet bij dieren onderzocht, aangezien er geen bewijs is voor nadelige effecten op de vruchtbaarheid bij dieren en mensen na toediening van zowel irbesartan als hydrochloorthiazide tijdens monotherapie.
Daarentegen had een andere angiotensine-2- antagonist tijdens monotherapie wel een nadelige invloed op vruchtbaarheidsparameters.
Deze bevindingen werden ook gedaan wanneer deze andere angiotensine-2-antagonist in lagere doseringen werd gecombineerd met hydrochloorthiazide.
Bij gebruik van de combinatie irbesartan/hydrochloorthiazide is er geen bewijs gevonden van mutageniciteit of clastogeniciteit.
De potentiële carcinogeniteit van de combinatie van irbesartan en hydrochloorthiazide is niet bij dieren onderzocht.
Irbesartan: er is geen bewijs gevonden voor abnormale systemische of doelorgaantoxiciteit bij klinisch relevante doseringen.
In niet-klinisch veiligheidsonderzoek veroorzaakten hoge doses irbesartan (≥ 250 mg/kg/dag in ratten en ≥ 100 mg/kg/dag in makaken) een vermindering van rode bloedcelparameters (erythrocyten, hemoglobine, hematocriet).
Bij zeer hoge doses (≥ 500 mg/kg/dag) veroorzaakte irbesartan bij ratten en makaken degeneratieve veranderingen in de nieren (zoals interstitiële nefritis, tubulaire distentie, basofiele tubuli, verhoogde ureum- en creatinineplasmaconcentraties); deze worden verondersteld secundair te zijn aan het hypotensieve effect van het geneesmiddel, hetgeen leidde tot een verminderde nierperfusie.
Bovendien induceerde irbesartan hyperplasie/hypertrofie van de juxtaglomerulaire cellen (in ratten bij doses ≥ 90 mg/kg/dag, in makaken bij doses ≥ 10 mg/kg/dag).
Al deze veranderingen worden verondersteld te worden veroorzaakt door het farmacologisch effect van irbesartan.
Bij therapeutische doseringen bij mensen lijkt de hyperplasie/hypertrofie van de juxtaglomerulaire cellen geen enkele betekenis te hebben.
Er is geen bewijs gevonden voor mutageniciteit, clastogeniciteit of carcinogeniteit.
Dieronderzoeken met irbesartan lieten voorbijgaande toxische effecten (vergrote nierbekkenholte, hydro-ureter of subcutaan oedeem) zien bij ratfoetussen, welke verdwenen na de geboorte.
Bij konijnen werd abortus of vroege resorptie gezien bij doseringen die bij het moederdier belangrijke toxiciteit, waaronder de dood, veroorzaakten.
Er werden geen teratogene effecten gezien bij ratten en konijnen.
Hydrochloorthiazide: hoewel er in sommige experimentele modellen twijfelachtig bewijs is gevonden voor genotoxische of carcinogene effecten, hebben de uitgebreide ervaringen met hydrochloorthiazide bij mensen nog nooit enig verband aangetoond tussen het gebruik en een verhoging van neoplasmata.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Carboxymethylcellulose-natrium Voorverstijfseld zetmeel Siliciumdioxide Magnesiumstearaat Rood en geel ijzeroxiden
Filmomhulling:
Lactosemonohydraat Hypromellose Titaniumdioxide Macrogol 3350 Rood en zwart ijzeroxide Cera carnauba.
67 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Doosjes met 14 filmomhulde tabletten; 1 blisterkaart van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 28 filmomhulde tabletten; 2 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 30 filmomhulde tabletten; 3 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 56 filmomhulde tabletten; 4 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 84 filmomhulde tabletten; 6 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 90 filmomhulde tabletten; 9 blisterkaarten van 10 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.
Doosjes met 98 filmomhulde tabletten; 7 blisterkaarten van 14 filmomhulde tabletten in PVC/PVDC/Aluminium blisterverpakking.Doosjes met 56 x 1 filmomhulde tabletten; 7 blisterkaarten van elk 8 x 1 filmomhulde tabletten in PVC/PVDC/Aluminium geperforeerde eenheidsdosis blisterverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/023-028 EU/1/98/085/031 EU/1/98/085/034
68 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 oktober 1998 Datum van laatste hernieuwing:
1 oktober 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
69 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
70 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Frankrijk
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Verenigd Koninkrijk
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongarije
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN HET VEILIG EN EFFECTIEF GEBRUIK VAN HET MEDICIJN
Niet van toepassing
ANDERE VOORWAARDEN
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
71 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 150 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
74 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/007 14 tabletten EU/1/98/085/001 28 tabletten EU/1/98/085/002 56 tabletten EU/1/98/085/009 56 x 1 tabletten EU/1/98/085/003 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvezide 150 mg/12,5 mg
75 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 56 x 1 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
77 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/008 14 tabletten EU/1/98/085/004 28 tabletten EU/1/98/085/005 56 tabletten EU/1/98/085/010 56 x 1 tabletten EU/1/98/085/006 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvezide 300 mg/12,5 mg
78 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-98 tabletten:
Ma Di Wo Do Vr Za Zo
56 x 1 tabletten:
79 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 150 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 150 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/011 14 tabletten EU/1/98/085/012 28 tabletten EU/1/98/085/029 30 tabletten EU/1/98/085/013 56 tabletten EU/1/98/085/014 56 x 1 tabletten EU/1/98/085/021 84 tabletten EU/1/98/085/032 90 tabletten EU/1/98/085/015 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvezide 150 mg/12,5 mg
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 12,5 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/016 14 tabletten EU/1/98/085/017 28 tabletten EU/1/98/085/030 30 tabletten EU/1/98/085/018 56 tabletten EU/1/98/085/019 56 x 1 tabletten EU/1/98/085/022 84 tabletten EU/1/98/085/033 90 tabletten EU/1/98/085/020 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvezide 300 mg/12,5 mg
84 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
85 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/25 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat: irbesartan 300 mg en hydrochloorthiazide 25 mg
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat ook lactosemonohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 56 x 1 tabletten 84 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/085/023 14 tabletten EU/1/98/085/024 28 tabletten EU/1/98/085/031 30 tabletten EU/1/98/085/025 56 tabletten EU/1/98/085/028 56 x 1 tabletten EU/1/98/085/026 84 tabletten EU/1/98/085/034 90 tabletten EU/1/98/085/027 98 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Karvezide 300 mg/25 mg
87 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Karvezide 300 mg/25 mg tabletten irbesartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
14-28-56-84-98 tabletten:
Ma Di Wo Do Vr Za Zo
30 - 56 x 1 - 90 tabletten:
88 B.
BIJSLUITER
89 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Karvezide 150 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvezide en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvezide inneemt 3.
Hoe wordt Karvezide ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvezide 6.
Aanvullende informatie
1.
WAT IS KARVEZIDE EN WAARVOOR WORDT HET GEBRUIKT
Karvezide is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Karvezide bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Karvezide wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U KARVEZIDE INNEEMT
Gebruik Karvezide niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Karvezide, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
Karvezide dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
90 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk)
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Karvezide wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Karvezide), Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Karvezide, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Karvezide gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Karvezide met voedsel en drank Karvezide kan met of zonder voedsel worden ingenomen.
Doordat Karvezide hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
91 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvezide een ander geneesmiddel te gebruiken, omdat Karvezide niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvezide worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvezide zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvezide moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Karvezide.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvezide Karvezide bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEZIDE INGENOMEN
Volg bij inname van Karvezide nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één of twee tabletten Karvezide per dag.
Gewoonlijk zal Karvezide worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Karvezide.
Wijze van inname Karvezide is voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (bijv. een glas water) doorgeslikt te worden.
U kunt Karvezide met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Karvezide totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van Karvezide heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvezide niet te gebruiken Karvezide dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvezide in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
92 Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvezide bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvezide en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Karvezide zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van Karvezide maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, verstoring van de werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van Karvezide (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de
93 lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEZIDE
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvezide niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvezide De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke tablet Karvezide 150 mg/12,5 mg bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulose-natrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel, rood en geel ijzeroxide (E172).
Hoe ziet Karvezide eruit en wat is de inhoud van de verpakking Karvezide 150 mg/12,5 mg tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2775 ingegraveerd aan de andere zijde.
Karvezide 150 mg/12,5 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
94 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
95 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
97 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER Karvezide 300 mg/12,5 mg tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvezide en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvezide inneemt 3.
Hoe wordt Karvezide ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvezide 6.
Aanvullende informatie
1.
WAT IS KARVEZIDE EN WAARVOOR WORDT HET GEBRUIKT
Karvezide is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Karvezide bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Karvezide wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U KARVEZIDE INNEEMT
Gebruik Karvezide niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Karvezide, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
Karvezide dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
98 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk)
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Karvezide wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Karvezide), Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Karvezide, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Karvezide gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Karvezide met voedsel en drank Karvezide kan met of zonder voedsel worden ingenomen.
Doordat Karvezide hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
99 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvezide een ander geneesmiddel te gebruiken, omdat Karvezide niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvezide worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvezide zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvezide moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Karvezide.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvezide Karvezide bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEZIDE INGENOMEN
Volg bij inname van Karvezide nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één tablet Karvezide per dag.
Gewoonlijk zal Karvezide worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Karvezide.
Wijze van inname Karvezide is voor oraal gebruik.
De tabletten dienen met een voldoende hoeveelheid vloeistof (bijv. een glas water) doorgeslikt te worden.
U kunt Karvezide met of zonder voedsel innemen.
Probeer om uw dagelijkse dosis elke dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van Karvezide totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van Karvezide heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvezide niet te gebruiken Karvezide dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvezide in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis in om een vergeten dosis in te halen.
100 Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvezide bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvezide en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Karvezide zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van Karvezide maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, verstoring van de werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van Karvezide (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de
101 lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEZIDE
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvezide niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvezide De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke tablet Karvezide 300 mg/12,5 mg bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn microkristallijne cellulose, carboxymethylcellulose-natrium, lactosemonohydraat, magnesiumstearaat, colloïdaal siliciumdioxide, voorverstijfseld maïszetmeel, rood en geel ijzeroxide (E172).
Hoe ziet Karvezide eruit en wat is de inhoud van de verpakking Karvezide 300 mg/12,5 mg tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2776 ingegraveerd aan de andere zijde.
Karvezide 300 mg/12,5 mg tabletten worden geleverd in verpakkingen met 14, 28, 56 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
102 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
103 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
104 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
105 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Karvezide 150 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvezide en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvezide inneemt 3.
Hoe wordt Karvezide ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvezide 6.
Aanvullende informatie
1.
WAT IS KARVEZIDE EN WAARVOOR WORDT HET GEBRUIKT
Karvezide is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Karvezide bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Karvezide wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U KARVEZIDE INNEEMT
Gebruik Karvezide niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Karvezide, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
Karvezide dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
106 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk).
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Karvezide wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Karvezide) Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Karvezide, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Karvezide gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen (plastabletten) sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Karvezide met voedsel en drank Karvezide kan met of zonder voedsel worden ingenomen.
Doordat Karvezide hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
107 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvezide een ander geneesmiddel te gebruiken, omdat Karvezide niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvezide worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvezide zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvezide moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Karvezide.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvezide Karvezide bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEZIDE INGENOMEN
Volg bij inname van Karvezide nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één of twee tabletten Karvezide per dag.
Gewoonlijk zal Karvezide worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Karvezide.
Wijze van inname Karvezide is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (bijv. een glas water).
U kunt Karvezide innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van Karvezide heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvezide niet te gebruiken Karvezide dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvezide in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
108 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvezide bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvezide en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Karvezide zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van Karvezide maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van Karvezide (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
109 Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEZIDE
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvezide niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvezide De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke filmomhulde tablet Karvezide 150 mg/12,5 mg bevat 150 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, rood en geel ijzeroxiden, cera carnauba.
Hoe ziet Karvezide eruit en wat is de inhoud van de verpakking Karvezide 150 mg/12,5 mg filmomhulde tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2875 ingegraveerd aan de andere zijde.
Karvezide 150 mg/12,5 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
110 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
111 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
112 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
113 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Karvezide 300 mg/12,5 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvezide en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvezide inneemt 3.
Hoe wordt Karvezide ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvezide 6.
Aanvullende informatie
1.
WAT IS KARVEZIDE EN WAARVOOR WORDT HET GEBRUIKT
Karvezide is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Karvezide bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Karvezide wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U KARVEZIDE INNEEMT
Gebruik Karvezide niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Karvezide, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
Karvezide dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
114 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk).
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Karvezide wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Karvezide) Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Karvezide, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Karvezide gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen (plastabletten) sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Karvezide met voedsel en drank Karvezide kan met of zonder voedsel worden ingenomen.
Doordat Karvezide hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
115 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvezide een ander geneesmiddel te gebruiken, omdat Karvezide niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvezide worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvezide zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvezide moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Karvezide.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvezide Karvezide bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEZIDE INGENOMEN
Volg bij inname van Karvezide nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één tablet Karvezide per dag.
Gewoonlijk zal Karvezide worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Karvezide.
Wijze van inname Karvezide is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (bijv. een glas water).
U kunt Karvezide innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van Karvezide heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvezide niet te gebruiken Karvezide dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvezide in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
116 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvezide bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvezide en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Karvezide zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van Karvezide maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van Karvezide (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
117 Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEZIDE
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvezide niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvezide De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke filmomhulde tablet Karvezide 300 mg/12,5 mg bevat 300 mg irbesartan en 12,5 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3000, rood en geel ijzeroxiden, cera carnauba.
Hoe ziet Karvezide eruit en wat is de inhoud van de verpakking Karvezide 300 mg/12,5 mg filmomhulde tabletten zijn perzikkleurig, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2876 ingegraveerd aan de andere zijde.
Karvezide 300 mg/12,5 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
118 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
119 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
120 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
121 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Karvezide 300 mg/25 mg filmomhulde tabletten irbesartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Karvezide en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Karvezide inneemt 3.
Hoe wordt Karvezide ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Karvezide 6.
Aanvullende informatie
1.
WAT IS KARVEZIDE EN WAARVOOR WORDT HET GEBRUIKT
Karvezide is een combinatie van twee werkzame bestanddelen, irbesartan en hydrochloorthiazide.
Irbesartan behoort tot een groep geneesmiddelen die bekend zijn als angiotensine-II-receptorantagonisten.
Hierdoor vernauwen de bloedvaten zich.
Dit heeft een stijging van de bloeddruk tot gevolg.
Irbesartan verhindert de binding van angiotensine-II aan deze receptoren, waardoor de bloedvaten ontspannen en de bloeddruk daalt.
Hydrochloorthiazide is een middel uit de groep geneesmiddelen (die we thiazidediuretica noemen) die de hoeveelheid urine doen toenemen en op die manier de bloeddruk verlagen.
De twee werkzame bestanddelen in Karvezide bewerkstelligen samen een grotere verlaging van de bloeddruk dan men met elke component afzonderlijk zou bereiken.
Karvezide wordt gebruikt bij de behandeling van hoge bloeddruk (essentiële hypertensie), als behandeling met irbesartan of hydrochloorthiazide alleen niet resulteerde in een voldoende bloeddrukdaling.
2.
WAT U MOET WETEN VOORDAT U KARVEZIDE INNEEMT
Gebruik Karvezide niet als u allergisch (overgevoelig) bent voor irbesartan, hydrochloorthiazide, of voor één van de andere bestanddelen van Karvezide, of voor geneesmiddelen die vanwege hun chemische structuur lijken op sulfonamides (raadpleeg uw arts of apotheker voor nadere uitleg) tijdens de laatste 6 maanden van de zwangerschap, zie ook ‘ Zwangerschap en borstvoeding’ als u borstvoeding geeft als u ernstige lever- of nierproblemen heeft als u moeilijk urine produceert als u een aandoening heeft die gepaard gaat met aanhoudende hoge calciumwaarden of lage kaliumwaarden in uw bloed.
Karvezide dient niet aan kinderen en adolescenten (onder de 18 jaar) te worden gegeven.
122 lijdt aan hevig braken of diarree lijdt aan nierproblemen, waaronder niertransplantatie lijdt aan hartproblemen lijdt aan leverproblemen lijdt aan suikerziekte lijdt aan lupus erythematodes (ook bekend als lupus of SLE) lijdt aan primair aldosteronisme (een aandoening die gerelateerd is aan een te hoge productie van het hormoon aldosteron, hetgeen leidt tot vasthouden van zout met als gevolg een toename van de bloeddruk).
Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Het gebruik van Karvezide wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook ‘ Zwangerschap en borstvoeding’.
U dient het ook aan uw arts te vertellen, als u: een zoutarm dieet volgt symptomen zoals abnormale dorst, droge mond, algemene zwakte, slaperigheid, spierpijn of spierkramp, misselijkheid, braken, of een abnormaal snelle hartslag heeft; deze kunnen wijzen op een veel te sterke werking van hydrochloorthiazide (bestanddeel van Karvezide) Indien u merkt dat uw huid ongewoon sneller gevoelig is voor de zon met kenmerken die lijken op verbranding door de zon (zoals roodheid, jeuk, zwelling, blaren). geopereerd moet worden of narcosemiddelen zult krijgen
Het bestanddeel hydrochloorthiazide in dit geneesmiddel kan in een anti-doping test tot een positief resultaat leiden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vochtuitdrijvende geneesmiddelen, zoals hydrochloorthiazide dat voorkomt in Karvezide, kunnen de werking van andere middelen beïnvloeden.
Geneesmiddelen die lithium bevatten dienen niet gelijktijdig met Karvezide gebruikt te worden zonder nauwkeurige controle door uw arts.
Controle van uw bloed kan nodig zijn indien u een van de volgende middelen gebruikt: kaliumsupplementen kaliumbevattende zoutvervangingsmiddelen kaliumsparende geneesmiddelen of andere vochtuitdrijvende geneesmiddelen (plastabletten) sommige laxeermiddelen middelen tegen jicht vitamine D supplementen op medisch voorschrift geneesmiddelen tegen hartritmestoornissen geneesmiddelen tegen suikerziekte (tabletten of insulines)
Ook is het belangrijk uw arts te vertellen wanneer u andere geneesmiddelen gebruikt om uw bloeddruk te verlagen, of bijnierschorshormonen, geneesmiddelen tegen kanker, pijnstillers of geneesmiddelen tegen gewrichtsontstekingen.
Inname van Karvezide met voedsel en drank Karvezide kan met of zonder voedsel worden ingenomen.
Doordat Karvezide hydrochloorthiazide bevat kunt u bij het drinken van alcohol en tijdens het gebruik van dit geneesmiddel een toegenomen gevoel van duizeligheid krijgen bij het opstaan, in bijzonder wanneer u opstaat vanuit een zittende positie.
123 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of zwanger zou kunnen worden.
Meestal zal uw arts u adviseren in plaats van Karvezide een ander geneesmiddel te gebruiken, omdat Karvezide niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal aan u een ander geschikt bloeddrukverlagende medicijn in plaats van Karvezide worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Karvezide zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Karvezide moet u onmiddellijk contact opnemen met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Uw vaardigheid om voertuigen te besturen of machines te bedienen wordt waarschijnlijk niet verminderd door Karvezide.
Tijdens de behandeling van hoge bloeddruk kan echter af en toe duizeligheid of vermoeidheid optreden.
Als u hier last van heeft, overleg dan met uw arts voordat u een voertuig gaat besturen of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Karvezide Karvezide bevat lactose.
Indien u door uw arts bent geïnformeerd dat u een intolerantie heeft voor sommige suikers (bijv. lactose), raadpleeg dan uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KARVEZIDE INGENOMEN
Volg bij inname van Karvezide nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Dosering De gebruikelijke dosering is één tablet Karvezide per dag.
Gewoonlijk zal Karvezide worden voorgeschreven door uw arts als uw vorige geneesmiddelen tegen hoge bloeddruk niet tot de gewenste bloeddrukdaling leidden.
Uw arts zal u vertellen hoe u moet overschakelen van uw vorige geneesmiddelen naar Karvezide.
Wijze van inname Karvezide is voor oraal gebruik.
De tabletten dienen doorgeslikt te worden met voldoende vocht (bijv. een glas water).
U kunt Karvezide innemen met of zonder voedsel.
Probeer om uw dagelijkse dosis iedere dag op ongeveer hetzelfde tijdstip van de dag in te nemen.
Het is belangrijk dat u doorgaat met het innemen van dit medicijn totdat uw arts u anders adviseert.
Het maximale bloeddrukverlagende effect dient binnen 6-8 weken na het begin van de behandeling bereikt te worden.
Wat u moet doen als u meer van Karvezide heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten inneemt, waarschuw dan direct uw arts.
Kinderen dienen Karvezide niet te gebruiken Karvezide dient niet te worden gegeven aan kinderen jonger dan 18 jaar.
Als een kind enkele tabletten inslikt, waarschuw dan direct uw arts.
Wat u moet doen wanneer u bent vergeten Karvezide in te nemen Als u per ongeluk een dagelijkse dosis overslaat, ga dan gewoon door met de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
124 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Karvezide bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn en vereisen het raadplegen van uw arts.
Net als bij gelijksoortige geneesmiddelen, zijn in zeldzame gevallen allergische huidreacties (uitslag, netelroos), alsmede zwelling van het gezicht, de lippen en/of de tong gemeld bij patiënten die irbesartan kregen.
Als u een dergelijke reactie ontwikkelt of last krijgt van kortademigheid, stop dan met Karvezide en raadpleeg direct uw arts.
De frequentie van de hieronder vermelde bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Vaak: betreft 1 tot 10 gebruikers van de 100 Soms: betreft 1 tot 10 gebruikers van de 1.000 Onbekend: de frequentie kan niet worden ingeschat op basis van de beschikbare gegevens.
Bijwerkingen gemeld tijdens klinisch onderzoek bij patiënten behandeld met Karvezide zijn:
Vaak: misselijkheid/braken, abnormaal plassen, vermoeidheid en duizeligheid (inclusief die bij het opstaan vanuit liggende of zittende houding) en bloedonderzoeken kunnen verhoogde hoeveelheden van een enzym aangeven wat een aanwijzing is voor de spier- en hartfunctie (creatine kinase) of verhoogde hoeveelheden van stoffen die een aanwijzing zijn voor de nierfunctie (bloedureumstikstof, creatinine).
Soms: diarree, lage bloeddruk, zwakheid, versnelde hartslag, overmatig blozen, zwelling en seksuele disfunctie (problemen met het seksueel functioneren).
Bloedonderzoek kan wijzen op verlaagde hoeveelheden van kalium en natrium in uw bloed.
Enkele bijwerkingen zijn gemeld sinds het op de markt brengen van Karvezide maar de frequentie waarin deze voorkomen is onbekend.
Deze bijwerkingen zijn: hoofdpijn, oorsuizen, hoesten, smaakstoornissen, verstoring van de spijsvertering, pijn in uw gewrichten en spieren, abnormale werking van de lever en verminderde werking van de nieren, verhoogde hoeveelheden kalium in uw bloed en allergische reacties zoals huiduitslag, netelroos, zwelling van het gezicht, lippen, mond, tong of de keel.
Zoals voor alle combinaties van twee werkzame bestanddelen geldt, kunnen de bijwerkingen die in verband gebracht zijn met de afzonderlijke bestanddelen, niet worden uitgesloten.
Bij patiënten die alleen irbesartan innamen werd naast de hierboven genoemde bijwerkingen ook pijn in de borst gemeld.
Andere bijwerkingen die te maken hebben met het andere werkzame bestanddeel van Karvezide (hydrochloorthiazide) alleen zijn: verlies van hongergevoel, irritatie van de maag, maagkrampen, problemen met de stoelgang (obstipatie), geelzucht zichtbaar door een geelkleuring van de huid en/of het oogwit, alvleesklierontsteking gekenmerkt door ernstige pijn in de bovenbuik vaak samengaand met misselijkheid en braken, slaapstoornissen, depressie, wazig zien, tekort aan witte bloedcellen hetgeen kan leiden tot frequentie infecties, koorts, afname van bloedplaatjes (een bloedcel die noodzakelijk is voor de bloedstolling), afname van rode bloedcellen (anemie) gekenmerkt door vermoeidheid, hoofdpijn, kortademigheid tijdens het sporten, duizeligheid en bleek eruit zien, nierziekte, longproblemen inbegrepen pneumonia of ophoping van vocht in de longen, verhoogde gevoeligheid van de huid voor zonlicht, ontstekingen van de bloedvaten, een huidaandoening gekenmerkt door het afschilveren van de huid over het gehele lichaam, cutane lupus erythematose gekenmerkt door huiduitslag op het gezicht, nek en hoofdhuid, allergische reacties, zwakte en spiersamentrekkingen, veranderd hartrimte, verlaagde bloeddruk na het wijzigen van de lichaamspositie, opzwelling van de speekselklieren, hoge bloedsuikerwaarden, suiker in de urine, verhoging van bepaalde vetten in het bloed, hoge waarden urinezuur die jicht kunnen veroorzaken.
125 Het is bekend dat bijwerkingen, gerelateerd aan hydrochloorthiazide, kunnen toenemen bij hogere doses hydrochloorthiazide.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KARVEZIDE
Buiten het bereik en zicht van kinderen houden.
Gebruik Karvezide niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Karvezide De werkzame stoffen zijn irbesartan en hydrochloorthiazide.
Elke filmomhulde tablet Karvezide 300 mg/25 mg bevat 300 mg irbesartan en 25 mg hydrochloorthiazide.
De andere bestanddelen zijn lactosemonohydraat, microkristallijne cellulose, carboxymethylcellulose-natrium, hypromellose, siliciumdioxide, magnesiumstearaat, titaniumdioxide, macrogol 3350, rood, geel en zwart ijzeroxide, voorverstijfseld zetmeel, cera carnauba.
Hoe ziet Karvezide eruit en wat is de inhoud van de verpakking Karvezide 300 mg/25 mg filmomhulde tabletten zijn roze, biconvex en ovaalvormig met een hart ingedrukt aan de ene zijde en het nummer 2788 ingegraveerd aan de andere zijde.
Karvezide 300 mg/25 mg filmomhulde tabletten worden geleverd in verpakkingen met 14, 28, 30, 56, 84, 90 of 98 stuks in doordrukstrips.
Een Eenheids Aflevering Verpakking (EAV) van 56 x 1 tabletten voor levering aan ziekenhuizen is ook beschikbaar.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Verenigd Koninkrijk
Fabrikant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Frankrijk
126 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Verenigd Koninkrijk
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongarije
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Frankrijk
127 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
128 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
129
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kentera 3,9 mg / 24 uur, pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister voor transdermaal gebruik bevat 36 mg oxybutynine.
De pleister heeft een oppervlakte van 39 cm² en een nominale afgifte van 3,9 mg oxybutynine per 24 uur.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van urge-incontinentie en/of veelvuldig plassen en veelvuldige aandrang tot plassen bij patiënten met een onstabiele blaas.
4.2 Dosering en wijze van toediening
Onmiddellijk nadat deze uit het beschermende sachet is genomen, moet de pleister worden aangebracht op een stukje droge, intacte huid op de buik, de heupen of het zitvlak.
Voor elke nieuwe pleister dient de patiënt een nieuwe plek op de huid te kiezen om te voorkomen dat een pleister binnen 7 dagen twee maal op dezelfde plek wordt aangebracht.
De aanbevolen dosis is tweemaal per week één pleister voor transdermaal gebruik van 3,9 mg (die ééns per 3 of 4 dagen wordt aangebracht).
Daarom wordt het gebruik van Kentera bij kinderen of adolescenten niet aanbevolen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen van de pleister voor transdermaal gebruik.
Het gebruik van Kentera is gecontra-indiceerd bij patiënten met urineretentie, ernstige maag- darmaandoeningen, myasthenia gravis of nauwehoekglaucoom en bij patiënten met een verhoogd risico voor deze aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met lever- of nierinsufficiëntie is bij het gebruik van Kentera voorzichtigheid geboden.
Bij patiënten met een leverfunctiestoornis moet het gebruik van Kentera zorgvuldig worden gecontroleerd.
Voordat met de behandeling met Kentera wordt begonnen moeten worden onderzocht of er eventuele andere oorzaken zijn voor het veelvuldig urineren (hartfalen of nierziekte).
Als er sprake is van een urineweginfectie moet met een geschikte antibacteriële behandeling worden gestart.
Bij patiënten met een klinisch significante urinewegobstructie moet het gebruik van anticholinergica met de nodige voorzichtigheid plaatsvinden.
Omdat anticholinergica zoals oxybutynine sufheid, slaperigheid of wazig zien kunnen veroorzaken, moet aan de patiënt worden geadviseerd de nodige voorzichtigheid te betrachten.
Voor het oraal gebruik van oxybutynine gelden mogelijk de volgende waarschuwingen, hoewel deze bijwerkingen tijdens klinisch onderzoek naar Kentera niet werden waargenomen:
Maagdarmstelselaandoeningen:
Dit is ook van toepassing bij aandoeningen als colitis ulcerosa en darmatonie.
Anticholinergica moeten met voorzichtigheid worden gebruikt bij patiënten met hiatus hernia/gastro-oesofageale reflux en/of bij patiënten die tegelijkertijd geneesmiddelen gebruiken (zoals bisfosfonaten) die een oesofagitis kunnen veroorzaken of verergeren.
Anticholinergica moeten met voorzichtigheid worden gebruikt bij patiënten met een autonome neuropathie, een cognitieve stoornis of de ziekte van Parkinson.
Patiënten moeten worden geïnformeerd over het risico van hitteprostratie (koorts en hitteberoerte veroorzaakt door een verminderde transpiratie) bij het gebruik van een anticholinergicum als oxybutynine in een warme omgeving.
Oxybutynine kan de symptomen van hyperthyroïdie, coronaire hartziekten, congestieve hartfalen, hartaritmie, tachycardie, hypertensie en prostaathypertrofie verergeren.
Oxybutynine kan tot verminderde speekselvorming leiden, hetgeen cariës, parodontose of orale candidiasis tot gevolg kan hebben.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het gelijktijdige gebruik van oxybutynine met andere anticholinergica of andere middelen die eveneens door het CYP3A4-enzym worden gemetaboliseerd, kan de frequentie of de ernst van een droge mond, obstipatie en slaperigheid doen toenemen.
Als gevolg van anticholinerge effecten op de maag-darmmotiliteit is het mogelijk dat anticholinergica de absorptie van andere gelijktijdig toegediende geneesmiddelen beïnvloedt.
Omdat oxybutynine door het cytochroom P450 iso-enzym CYP3A4 wordt gemetaboliseerd, kunnen interacties met geneesmiddelen die dit iso-enzym remmen niet worden uitgesloten.
Hiermee moet rekening worden gehouden bij het gelijktijdig gebruik van een imidazoolderivaat met fungistatische werking (zoals ketoconazol) of een macrolide-antibioticum (zoals erytromycine) met oxybutynine.
De anticholinerge werking van oxybutynine neemt toe bij gelijktijdig gebruik van andere anticholinergica of geneesmiddelen met een anticholinerge werking, zoals amantadine en andere anticholinerge anti-parkinsongeneesmiddelen (zoals biperideen, levodopa), antihistaminica, antipsychotica (zoals fenothiazinen, butyrofenonen, clozapine), kinidine, tricyclische antidepressiva, atropine en daaraan gerelateerde middelen als atropine-achtige antispasmodica en dipyridamol.
Oxybutynine kan de werking van bepaalde prokinetische behandelingen neutraliseren.
3 4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van de oxybutynine-pleister voor transdermaal gebruik bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is een geringe reproductietoxiciteit gebleken (zie 5.3).
Kentera dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding Bij gebruik van oxybutynine tijdens de lactatieperiode wordt een klein deel hiervan via de moedermelk uitgescheiden.
Daarom wordt het geven van borstvoeding tijdens een behandeling met oxybutynine afgeraden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Daarom is bij het besturen van een voertuig of het bedienen van machines voorzichtigheid geboden.
4.8 Bijwerkingen
De meest voorkomende gemelde bijwerkingen van het geneesmiddel waren reacties op de toepassingsplaats (Kentera 23,1%, placebo 7,6%).
Andere gemelde bijwerkingen waren: droge mond (Kentera 8,6%, placebo 5,2%), constipatie (Kentera 3,9%, placebo 2%), diarree (Kentera 3,2%, placebo 2%), hoofdpijn (Kentera 3,0%, placebo 2,4%), duizeligheid (Kentera 2,3%, placebo 1,2%) en wazig zien (Kentera 2,3%, placebo 0,89%).
Bijwerkingen die kunnen samenhangen met het gebruik van anticholinergica, maar die tijdens klinisch onderzoek met Kentera niet werden waargenomen zijn: anorexie, braken, refluxoesofagitis, verminderd zweten, hitteberoerte, verminderde traanvochtproductie, mydriasis, tachycardie, hartritmestoornissen, desoriëntatie, slecht concentratievermogen, vermoeidheid, nachtmerries, rusteloosheid, convulsie, intraoculaire hypertensie en inductie van glaucoom, verwardheid, angst, paranoia, hallucinaties, fotosensitiviteit, erectiele dysfunctie.
Gemelde bijwerkingen met de bijbehorende frequentie:
Reacties op de toepassingsplaats
Alle reacties op de toepassingsplaats - Pruritus op de toepassingsplaats - Erytheem op de toepassingsplaats - Reactie op de toepassingsplaats - Uitslag op de toepassingsplaats Infecties en parasitaire aandoeningen:
23,1% 14,3% 5,7% 3,5% 3,0%
zeer vaak zeer vaak vaak vaak vaak
Urinewegen Bovenste luchtwegen Schimmels Oogaandoeningen
1,2% 0,2% 0,2%
vaak soms soms
Visusstoornissen Evenwichtsorgaan- en ooraandoeningen
2,3%
vaak
Duizeligheid Hartaandoeningen
2,3%
vaak
Hartkloppingen Bloedvataandoeningen
0,3%
soms
Opvliegers Urticaria
0,3% 0,4%
soms soms
4 Maagdarmstelselaandoeningen
Droge mond Obstipatie Diarree Misselijkheid Buikpijn Dyspepsie Buikklachten Skeletspierstelselaandoeningen
8,6% 3,9% 3,2% 2,1% 1,2% 0,4% 0,5%
vaak vaak vaak vaak vaak soms soms
Rugpijn Nier- en urinewegaandoeningen
Urineretentie Dysurie Algemene aandoeningen
soms soms
Hoofdpijn Slaperigheid Rhinitis Letsel
3,0% 1,2% 0,5%
vaak vaak soms
Letsel veroorzaakt door trauma
0,3%
soms
4.9 Overdosering
Binnen 1 tot 2 uur na het verwijderen van de pleister(s) voor transdermaal gebruik daalt de plasmaconcentratie van oxybutynine.
Totdat de symptomen zijn verdwenen moet de patiënt worden bewaakt.
Een overdosering met oxybutynine is in verband gebracht met anticholinerge effecten als excitatie van het centraal zenuwstelsel, opvliegers, koorts, uitdroging, hartritmestoornissen, braken en urineretentie.
Er is melding gemaakt van de orale inname van 100 mg oxybutynine chloride in combinatie met alcohol door een 13-jarige jongen, met als gevolg geheugenverlies, en door een 34- jarige vrouw, met als gevolg een verminderd bewustzijn, met daarna desoriëntatie en agitatie bij het ontwaken, verwijde pupillen, een droge huid, cardiale aritmie en urineretentie.
Beide patiënten herstelden volledig na een symptomatische behandeling.
Er zijn geen gevallen van overdosering met Kentera gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: urinair antispasmodicum, ATC code:
G04B D04.
Werkingsmechanisme: oxybutynine werkt als een competitieve antagonist van acetylcholine op postganglionaire muscarinereceptoren, hetgeen leidt tot ontspanning van de gladde spier van de urineblaas.
Farmacodynamische effecten:
Bij patiënten met een overactieve blaas, gekenmerkt door instabiliteit of hyperreflexie van de detrusorspier, heeft cystometrisch onderzoek aangetoond dat de maximale capaciteit van de urineblaas door oxybutynine toeneemt, net als het volume tot aan de eerste samentrekking van de detrusor.
Oxybutynine vermindert daardoor niet alleen de sterke aandrang om te urineren, maar ook de frequentie van zowel incontinentieperiodes als vrijwillig urineren.
5 Oxybutynine is een racemisch (50:50) mengsel van R- en S-isomeren.
Vooral het R-isomeer heeft een antimuscarine werking.
Het R-isomeer van oxybutynine vertoont een grotere selectiviteit voor de M1 en M3 muscarine subtypes (voornamelijk in de detrusorspier van de urineblaas en in de oorspeekselklier) dan voor het M2-subtype (voornamelijk in het hartweefsel).
Uit in-vitro-onderzoek blijkt dat de actieve metaboliet, N-desethyloxybutynine, een farmacologische werking op de humane detrusorspier heeft die vergelijkbaar is met die van oxybutynine, maar in vergelijking met oxybutynine een grotere bindingsaffiniteit voor oorspeekselklierweefsel heeft.
De vrije base van oxybutynine is farmacologisch gelijkwaardig aan oxybutyninehydrochloride.
Klinische werkzaamheid:
In totaal werden 957 patiënten met urge-incontinentie geëvalueerd in drie gecontroleerde studies waarbij Kentera werd vergeleken met placebo, oraal oxybutynine en/of langwerkende tolterodinecapsules.
De afname van de wekelijkse incontinentieperiodes, de plasfrequentie en het volume van de urinelozing werden geëvalueerd.
In vergelijking met een placebo veroorzaakte Kentera een constante verbetering van de symptomen van een overactieve urineblaas.
5.2 Farmacokinetische gegevens
Absorptie Kentera bevat een oxybutynineconcentratie die voldoende is om een continu transport te behouden tijdens de doseringsperiode van 3 tot 4 dagen.
Oxybutynine wordt van de intacte huid naar de grote bloedsomloop gevoerd door middel van passieve diffusie door het stratum corneum.
Na het aanbrengen van Kentera stijgt de plasmaspiegel van oxybutynine gedurende ongeveer 24 tot 48 uur om een gemiddelde maximale concentratie van 3 tot 4 ng/ml te bereiken.
Tijdens de tweede toepassing van de pleister voor transdermaal gebruik wordt de steady state bereikt.
Daarna blijft de steady state gedurende een periode van maximaal 96 uur gehandhaafd.
Het verschil in AUC en Cmax van oxybutynine en de actieve metaboliet N-desethyloxybutynine na transdermale toediening van Kentera op de buik, het zitvlak of de heupen, is niet klinisch relevant.
Verdeling Na de systemische absorptie wordt oxybutynine wijd verspreid door het lichaamsweefsel.
Na een intraveneuze toediening van 5 mg oxybutyninehydrochloride werd het verdelingsvolume op 193 l geraamd.
Metabolisme Oraal toegediend oxybutynine wordt voornamelijk door de cytochroom P450-enzymsystemen gemetaboliseerd, voornamelijk door CYP3A4, dat hoofdzakelijk in de lever en de darmwand voorkomt.
Tot de metabolieten behoren fenylcyclohexylglycolzuur, dat farmacologisch inactief is, en N-desethyloxybutynine, dat farmacologisch actief is.
De transdermale toediening van oxybutynine ontloopt het first-pass metabolisme van het maagdarmkanaal en de lever, waardoor er minder N-desethyl-metaboliet gevormd wordt.
Daarnaast wordt minder dan 0,1% van de toegediende dosis uitgescheiden in de vorm van de metaboliet N-desethyloxybutynine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit preklinisch onderzoek blijkt geen speciaal gevaar voor mensen op basis van onderzoek naar acute toxiciteit, herhaalde dosistoxiciteit, genotoxiciteit, carcinogeen potentieel en locale toxiciteit.
Bij een subcutaan toegediende concentratie van 0,4 mg/kg/dag oxybutynine blijkt een beduidend hogere incidentie van orgaanafwijkingen, maar dit wordt enkel waargenomen bij maternale toxiciteit.
Kentera geeft ongeveer 0,08 mg/kg/dag af.
Maar door het ontbreken van inzicht in de samenhang tussen maternale toxiciteit en het effect op de ontwikkeling kunnen er geen conclusies worden getrokken
Bij een subcutaan fertiliteitsonderzoek bij ratten werden er geen effecten bij de mannetjes gerapporteerd, maar bij de vrouwtjes was de fertiliteit verminderd en er werd een NOAEL (no observed adverse effect level = niveau waarop geen bijwerkingen worden waargenomen) van 5 mg/kg vastgesteld.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pleister voor transdermaal gebruik bestaat uit drie lagen: een deklaag aan de rugzijde, een hechtende laag met het geneesmiddel en een beschermfolie.
De deklaag zorgt ervoor dat het matrixsysteem volledig afgesloten en ongeschonden blijft en beschermt de hechtende laag met het geneesmiddel.
De hechtende laag met het geneesmiddel bevat oxybutynine en triacetine.
De beschermfolie bestaat uit twee overlappende polyesterstrips met siliconen die de patiënt dient te verwijderen voordat de pleister wordt aangebracht.
Deklaag:
Polyester/ethylvinylacetaat (PET/EVA), doorzichtig
Middenlaag: triacetine Acrylcopolymeer-hechtmiddel met blokken 2-ethylhexylacrylaat, N-vinylpyrrolidon en hexamethyleenglycoldimethacrylaat polymeer.
Beschermlaag:
Polyester met siliconen
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking.
Niet in de koelkast bewaren.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De pleisters voor transdermaal gebruik zijn individueel verpakt in sachets van LDPE/papierlaminaat en worden geleverd in dozen met 2, 8 of 24 pleisters, voorzien van een patiëntenkalender.
6.6 Instructies voor gebruik en verwerking en verwijdering
Breng de pleister onmiddellijk aan nadat deze uit het beschermende sachet is genomen.
Na gebruik bevat de pleister nog steeds een aanzienlijke hoeveelheid actieve bestanddelen.
De resterende actieve bestanddelen van de pleister kunnen schadelijk zijn bij contact met het watermilieu.
Daarom moet de pleister na het verwijderen dubbel worden gevouwen met de hechtende vlakken naar binnen, zodat het afgiftemembraan is afgeschermd, waarna de pleister in de originele verpakking buiten het bereik van kinderen moet worden weggegooid.
Alle gebruikte of niet gebruikte pleisters moeten overeenkomstig de lokale voorschriften worden weggegooid of bij de apotheek worden ingeleverd.
Gebruikte pleisters mogen niet in het toilet worden doorgespoeld noch in afvoersystemen voor vloeibaar afval worden geworpen.
7 Door activiteiten die overmatig zweten tot gevolg hebben, door blootstelling aan water of door extreme temperaturen kunnen hechtingsproblemen ontstaan.
Stel de pleister niet aan zonlicht bloot.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Nicobrand Limited 189 Castleroe Road Coleraine Noord-Ierland BT51 3RP
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/270/001 EU/1/03/270/002 EU/1/03/270/003
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
15/06/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Nicobrand Limited 189 Castleroe Road, Coleraine BT51 3RP Noord-Ierland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• OVERIGE VOORWAARDEN
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS (Bevat 8 pleisters voor transdermaal gebruik)
1.
BENAMING VAN HET GENEESMIDDEL
Kentera 3,9 mg / 24 uur, pleister voor transdermaal gebruik Oxybutynine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke pleister bevat 36 mg oxybutynine.
De pleister heeft een oppervlakte van 39 cm² en een nominale afgifte van 3,9 mg oxybutynine per 24 uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: triacetine, acrylhechtmiddel (bevat blokken 2-ethylhexylacrylaat, N-vinylpyrrolidon en hexamethyleenglycoldimethacrylaat polymeer).
Deklaag rugzijde: een laag polyester/ethyleenvinylacetaat, een laag polyester met siliconen.
4.
FARMACEUTISCHE VORM EN INHOUD
8 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend bestemd voor transdermaal gebruik.
Gebruik de pleister niet indien de verzegeling van het sachet is verbroken.
Breng de pleister onmiddellijk aan nadat deze uit het beschermende sachet is gehaald.
Lees voorafgaand aan het gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet in de koelkast bewaren.
Niet in de vriezer bewaren.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN, (INDIEN VAN TOEPASSING).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Nicobrand Limited 189 Castleroe Road Coleraine Noord-Ierland BT51 3RP
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/270/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Zo/Woe Ma/Do Di/Vrij Woe/Za Do/Zo Vrij/Ma Za/Di
14 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS (bevat 24 pleisters voor transdermaal gebruik)
1.
BENAMING VAN HET GENEESMIDDEL
Kentera 3,9 mg / 24 uur, pleister voor transdermaal gebruik Oxybutynine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke pleister bevat 36 mg oxybutynine.
De pleister heeft een oppervlakte van 39 cm² en een nominale afgifte van 3,9 mg oxybutynine per 24 uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: triacetine, acrylhechtmiddel (bevat blokken 2-ethylhexylacrylaat, N-vinylpyrrolidon en hexamethyleenglycoldimethacrylaat polymeer).
Deklaag: een laag polyester/ethyleenvinylacetaat, een laag polyester met siliconen.
4.
FARMACEUTISCHE VORM EN INHOUD
24 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend bestemd voor transdermaal gebruik Gebruik de pleister niet indien de verzegeling van het sachet is verbroken.
Breng de pleister onmiddellijk aan nadat deze uit het beschermende sachet is gehaald.
Lees voorafgaand aan het gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet in de koelkast bewaren.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Nicobrand Limited 189 Castleroe Road Coleraine Noord-Ierland BT51 3RP
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/270/002
13.
PARTIJNUMMER VAN DE FABRIKANT
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Zo/Woe Ma/Do Di/Vrij Woe/Za Do/Zo Vrij/Ma Za/Di
16 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
2.
BENAMING VAN HET GENEESMIDDEL
Kentera 3,9 mg / 24 uur, pleister voor transdermaal gebruik Oxybutynine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke pleister bevat 36 mg oxybutynine.
De pleister heeft een oppervlakte van 39 cm² en een nominale afgifte van 3,9 mg oxybutynine per 24 uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: triacetine, acrylhechtmiddel (bevat blokken 2-ethylhexylacrylaat, N-vinylpyrrolidon en hexamethyleenglycoldimethacrylaat polymeer).
Deklaag rugzijde: een laag polyester/ethyleenvinylacetaat, een laag polyester met siliconen.
4.
FARMACEUTISCHE VORM EN INHOUD
2 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend bestemd voor transdermaal gebruik.
Gebruik de pleister niet indien de verzegeling van het sachet is verbroken.
Breng de pleister onmiddellijk aan nadat deze uit het beschermende sachet is gehaald.
Lees voorafgaand aan het gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet in de koelkast bewaren.
Niet in de vriezer bewaren.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN, (INDIEN VAN TOEPASSING).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Nicobrand Limited 189 Castleroe Road Coleraine Noord-Ierland BT51 3RP
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/270/003
13.
PARTIJNUMMER VAN DE FABRIKANT
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Zo/Woe Ma/Do Di/Vrij Woe/Za Do/Zo Vrij/Ma Za/Di
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET (bevat 1 pleister voor transdermaal gebruik)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Kentera 3,9 mg / 24 uur, pleister voor transdermaal gebruik Oxybutynine
2.
WIJZE VAN TOEDIENING
Uitsluitend bestemd voor transdermaal gebruik
Breng de pleister onmiddellijk aan nadat deze uit het beschermende sachet is gehaald.
Lees voorafgaand aan het gebruik de bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Partij {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 1 pleister voor transdermaal gebruik.
19 B.
BIJSLUITER
20 BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens Kentera te gebruiken
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
- Dit geneesmiddel is alleen aan u voorgeschreven.
Geef het dus niet door aan iemand anders.
Het
kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
In deze bijsluiter:
Hoe bewaart u Kentera 6.
Aanvullende informatie
Kentera 3,9 mg / 24 u, pleister voor transdermaal gebruik
De werkzame stof is oxybutynine.
Elke pleister voor transdermaal gebruik bevat 36 mg oxybutynine.
De pleister heeft een oppervlakte van 39 cm² en een nominale afgifte van 3,9 mg oxybutynine per 24 uur.
De andere bestanddelen zijn: triacetine, acrylhechtmiddel (bevat blokken 2-ethylhexylacrylaat, N- vinylpyrrolidon en hexamethyleenglycoldimethacrylaat polymeer), een doorzichtige deklaag van polyester/ethyleenvinylacetaat aan de rugzijde (PET/EVA) en laag beschermfolie van polyester met siliconen (PET).
Fabrikant en houder van de vergunning voor het in de handel brengen:
Nicobrand Limited 189 Castleroe Road Coleraine Noord-Ierland BT51 3RP
1.
WAT IS KENTERA EN WAARVOOR WORDT HET GEBRUIKT
Kentera is een dunne, soepele, doorzichtige pleister voor transdermaal gebruik die u op uw huid aanbrengt.
Oxybutynine, de werkzame stof in de pleister, is opgelost in het dunne laagje hechtmiddel waarmee de pleister op uw huid wordt vastgeplakt.
Elk verpakking bevat 2, 8 of 24 pleisters.
Kentera reguleert de symptomen van urge-incontinentie en/of veelvuldig plassen en veelvuldige aandrang tot plassen.
2.
WAT U MOET WETEN VOORDAT U KENTERA GEBRUIKT
Gebruik Kentera niet:
Als u overgevoelig (allergisch) bent voor oxybutynine of voor één van de andere bestanddelen van Kentera.
21 Als u allergisch bent voor medische kleefstrips of voor andere pleisters voor transdermaal gebruik, raadpleeg dan uw arts voordat u Kentera gebruikt.
Als u merkt dat uw blaas zich tijdens het urineren niet volledig leegt, dan kan dit probleem door het gebruik van oxybutynine toenemen.
Bespreek dit probleem met uw arts voordat u Kentera gaat gebruiken.
Als u problemen heeft met uw spijsvertering die worden veroorzaakt door een onvolledige lediging van de maag na een maaltijd, raadpleeg dan uw arts voordat u Kentera gaat gebruiken.
Als u aan glaucoom lijdt of als er in uw familie reeds personen zijn met glaucoom, meld dit dan aan uw arts.
Pas goed op met Kentera:
• leverziekte • nierziekte • urinewegobstructie • obstructie van het maagdarmkanaal • colitis ulcerosa • gegeneraliseerde spierzwakte • slokdarmontsteking
Omdat een behandeling met oxybutynine tot een verminderde transpiratie kan leiden, is het risico van koorts en hitteberoerte groter bij blootstelling aan hoge omgevingstemperaturen.
Kentera mag niet bij kinderen of adolescenten worden gebruikt.
Gebruik van Kentera met voedsel en drank:
Oxybutynine kan slaperigheid en wazig zien veroorzaken.
De slaperigheid kan door de consumptie van alcohol toenemen.
Zwangerschap
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Kentera mag tijdens de zwangerschap niet worden gebruikt, tenzij hier een duidelijke noodzaak voor is.
Borstvoeding
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
In de moedermelk wordt een kleine hoeveelheid oxybutynine uitgescheiden.
Daarom wordt het geven van borstvoeding tijdens een behandeling met Kentera afgeraden.
Rijvaardigheid en het gebruik van machines:
Daarom is extra voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
Gebruik van Kentera samen met andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
22 3.
HOE WORDT KENTERA GEBRUIKT
Volg bij gebruik van Kentera nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Breng tweemaal per week (elke 3 tot 4 dagen) een nieuwe pleister met Kentera aan volgens de gebruiksaanwijzing.
Vervang de pleister altijd op de dezelfde dagen van de week, bijvoorbeeld elke zondag en woensdag of elke maandag en donderdag.
Op de binnenflap van uw verpakking Kentera- pleisters is een Kentera-kalender afgedrukt, die u als controlelijst kunt gebruiken om uw doseerschema te onthouden.
Vul het doseerschema in dat u wilt gaan volgen, en onthoud steeds dat u uw Kentera-pleister moet vervangen op de twee dagen van de week die u op uw kalender heeft aangekruist.
Let op dat u niet meer dan één Kentera-pleister tegelijk draagt en draag uw pleister ononderbroken, totdat het tijd is om een nieuwe aan te brengen.
Plaats van aanbrengen
Breng de pleister aan op een schoon, droog en glad deel van de huid op uw buik, heupen of zitvlak.
Breng nooit een pleister aan ter hoogte van de taille om te voorkomen dat uw kleding tegen de pleister schuurt.
Stel de pleister niet aan zonlicht bloot.
Breng de pleister aan onder uw kleding.
Wissel bij het aanbrengen van de pleister iedere keer van plaats.
Wacht minstens 1 week alvorens u een pleister op dezelfde plaats op uw lichaam aanbrengt.
buik
heupen
zitvlak
Wijze van aanbrengen
Elke pleister is individueel verpakt in een beschermende sachet.
Lees eerst alle informatie hieronder voordat u Kentera gaat gebruiken.
Aanbrengen van Kentera:
Stap 1:
Kies een plaats voor de pleister die:
• pas gewassen, droog en koel is (wacht enkele minuten nadat u een warm bad of een warme douche hebt genomen). • vrij is van bodylotion, poeder en olie. • vrij is van snijwonden, uitslag of andere vormen van huidirritatie.
Stap 2:
Open het sachet waarin de pleister zit.
• Trek het open langs de pijltjes op de rechterkant van het sachet, zoals op onderstaande tekening is aangegeven. • Knip het sachet nooit met een schaar open, omdat de pleister in het sachet hierdoor beschadigd kan raken. • Trek de pleister uit de verpakking. • Kleef hem onmiddellijk op uw huid; bewaar de pleister nooit buiten het verzegelde sachet.
23 Stap 3:
Breng de ene helft van de pleister aan op uw huid.
• Druk de pleister zonder het kleefoppervlak aan te raken stevig met de kleefkant naar beneden, op de plaats van de buik, de heupen of het zitvlak die u voor het aanbrengen van de pleister hebt uitgekozen.
Stap 4:
Kleef de tweede helft van de pleister op uw huid.
• Vouw de pleister achterwaarts dubbel.
Druk de pleister stevig aan op de beschermfolie. • Druk de folie een beetje naar voren om de rand los te maken. • Neem het losse uiteinde aan elke hoek vast en trek het tweede stuk beschermfolie er af.
Probeer aanraking van het kleefoppervlak van de pleister te vermijden. • Druk de hele pleister met uw vingertoppen stevig op uw huid aan.
Druk gedurende minstens 10 seconden om er zeker van te zijn dat de pleister op zijn plaats blijft zitten.
Zorg ervoor dat de pleister volledig op uw huid kleeft, zelfs aan de randen. • Gooi de stukjes beschermfolie weg.
Baden, douchen, zwemmen en trainen:
Draag elke pleister de hele tijd, totdat u een nieuwe aanbrengt.
Baden, douchen, zwemmen en trainen mag geen invloed op de pleister hebben, zolang u niet over de pleister wrijft wanneer u zich wast.
Blijf nooit lang in een heet bad liggen, want daardoor kan de pleister loskomen.
Als de pleister loskomt:
Als de pleister van uw huid begint los te komen, dan drukt u hem weer aan met uw vingertoppen.
De pleister is zo ontworpen dat deze opnieuw zal vastkleven.
Het gebeurt zeer zelden dat de pleister volledig loskomt.
Gebeurt dit toch, probeer dan dezelfde pleister weer op dezelfde plaats aan te brengen.
Als de pleister opnieuw helemaal stevig vastkleeft, dan laat u hem zitten.
Is dit niet het geval, dan verwijdert u de oude pleister en brengt u een nieuwe pleister aan op een andere plaats.
24 Ongeacht op welke dag dit gebeurt, volg gewoon het doseerschema dat u op de doos van uw pleisters heeft aangegeven, voor het twee maal per week vervangen van de pleister.
Wat u moet doen als u vergeet om na 3 of 4 dagen de pleister te vervangen:
Verwijder de oude pleister zodra u er aan denkt en breng op een andere plaats op uw buik, heupen of zitvlak een nieuwe pleister aan.
Ongeacht op welke dag dit gebeurt, volg gewoon het doseerschema dat u op de doos van uw pleisters heeft aangegeven, voor het twee maal per week vervangen van de pleister, ook als dit betekent dat u de nieuwe pleister moet vervangen voordat de 3 tot 4 dagen zijn verstreken.
Wijze van verwijderen
Wanneer u de pleister wilt vervangen, verwijder dan eerst langzaam de oude pleister.
Vouw deze pleister dubbel (met de kleefzijden tegen elkaar) en gooi hem meteen weg om hem buiten het bereik van kinderen en huisdieren te houden.
Het kan zijn dat de toepassingsplaats van de pleister enigszins rood ziet.
Deze roodheid verdwijnt gewoonlijk binnen enkele uren na het verwijderen van de pleister.
Raadpleeg uw arts als de irritatie blijft aanhouden.
Was de toepassingsplaats voorzichtig met warm water en een zachte zeep om mogelijke restjes van het kleefmiddel die na het verwijderen van de pleister op uw huid zijn achtergebleven, te verwijderen.
U kunt ook een beetje babyolie gebruiken om mogelijke restjes te verwijderen.
Voor kringen kleefmiddel die vuil zijn geworden, heeft u een medisch doekje voor het verwijderen van kleefmiddel nodig, dat verkrijgbaar is bij uw apotheker.
Alcohol of andere sterke oplosmiddelen kunnen huidirritatie veroorzaken en mogen dus niet worden gebruikt.
Na gebruik bevat de pleister nog steeds een aanzienlijke hoeveelheid actieve bestanddelen.
De resterende actieve bestanddelen van de pleister kunnen schadelijk zijn bij contact met het watermilieu.
Daarom moet de pleister na het verwijderen dubbel worden gevouwen met de hechtende vlakken naar binnen, zodat het afgiftemembraan is afgeschermd, waarna de pleister in de originele verpakking buiten het bereik van kinderen moet worden weggegooid.
Alle gebruikte of niet gebruikte pleisters moeten overeenkomstig de lokale voorschriften worden weggegooid of bij de apotheek worden ingeleverd.
Gebruikte pleisters mogen niet in het toilet worden doorgespoeld noch in afvoersystemen voor vloeibaar afval worden geworpen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kentera bijwerkingen hebben.
Patiënten die Kentera gebruiken, kunnen zeer vaak de volgende bijwerkingen ervaren (bij 1 op de 10 personen): jeuk rond de toepassingsplaats van de pleister.
Ook kunnen de volgende vaak voorkomende bijwerkingen worden ervaren (bij 1 op de 100 personen): roodheid of uitslag op de toepassingsplaats van de pleister, een droge mond, constipatie, diarree, maagklachten, maagpijn, hoofdpijn of slaperigheid, urineweginfecties, wazig zien en duizeligheid.
Ten slotte kunnen bij het gebruik van Kentera soms de volgende bijwerkingen worden ervaren (bij 1 op de 1000 personen): infecties aan de bovenste luchtwegen of schimmelinfecties, hartkloppingen, opvliegers, rugpijn, urineretentie, problemen met urineren, verkoudheid en een toevallige verwonding.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
25 5.
HOE BEWAART U KENTERA
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Bewaar in de oorspronkelijke verpakking.
Niet in de koelkast bewaren.
Niet in de vriezer bewaren.
Kentera niet gebruiken na de uiterste op het sachet en op de doos vermelde gebruiksdatum.
6.
AANVULLENDE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Vigilex B.V.
Nederland/Pays-Bas/Neiderlande Tel/Tél: +31 (0)10 244 73 99
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
() Te.: +44 (0)28 7086 8733
eská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velká Británie Tel: +44 (0)28 7086 8733
Danmark Orion Pharma A/S Tlf: + 45 49 12 66 00
Deutschland Merckle Recordati GmbH Tel: +49 (0) 731 7047 0
Eesti Orion Corporation Soome Puh/Tel: + 358 10 4261
España
Recordati Hellas Pharmaceuticals A.E..: +30 210-6773822
RECORDATI ESPAÑA, S.L.
Tel: + 34 91 6591550
France BOUCHARA RECORDATI Laboratories Tél: +33 (0) 1 45 19 10 00
Ireland RECORDATI IRELAND LTD.
Tel: +44 (0) 845 0942936
Ísland Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Bretland Tel: +44 (0)28 7086 8733
Italia RECORDATI Industria Chimica e Farmaceutica S.p.A.
Tel: +39 02 48787.1
Latvija Recordati Hellas Pharmaceuticals A.E.
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
.: +30 210-6773822
Lielbrit nija Tel: +44 (0)28 7086 8733
26 Lietuva Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Jungtin Karalyst Tel: +44 (0)28 7086 8733
Luxembourg/Luxemburg Vigilex B.V.
Pays-Bas / Neiderlande Tel/Tél: +31 (0)10 244 73 99
Magyarország Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Nagy-Britannia Tel: +44 (0)28 7086 8733
Malta Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ir-Renju Unit Tel: +44 (0)28 7086 8733
Nederland Vigilex B.V.
Tel/Tél: +31 (0)10 244 73 99
Norge Orion Pharma AS Tel: + 47 40 00 42 10
Österreich Merckle Recordati GmbH Deutschland Tel: +49 (0) 731 7047 0
Polska Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Wielka Brytania Tel: +44 (0)28 7086 8733
Portugal JABA RECORDATI S.A.
Tel: ++351 21 4329 500
România Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Marea Britanie Tel: +44 (0)28 7086 8733
Slovenija Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velika Britanija Tel: +44 (0)28 7086 8733
Slovenská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ve ká Británia Tel: +44 (0)28 7086 8733
Suomi/Finland Orion Corporation Puh/Tel: + 358 10 4261
Sverige Orion Pharma AB Tel: + 46 8 623 64 40
United Kingdom RECORDATI Pharmaceuticals Ltd.
Tel: +44 (0) 845 0942936
Deze bijsluiter is voor de laatste keer goedgekeurd op
27
European Medicines Agency
EMEA/H/C/609
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KEPIVANCE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Kepivance?
Kepivance is een flacon met een poeder voor oplossing voor injectie.
Elke injectieflacon bevat 6,25 mg van de werkzame stof palifermin.
Wanneer wordt Kepivance voorgeschreven?
Kepivance wordt gebruikt voor het verkorten van de duur en het verminderen van de frequentie en van de ernst van orale mucositis (ontsteking van het mondslijmvlies die kan variëren van pijnlijke plekken en roodheid tot ernstige zweren).
Kepivance wordt gebruikt bij patiënten die een grote kans op ernstige mucositis hebben, omdat zij lijden aan bloedkanker en daarom een myeloablatieve therapie (behandeling waarbij het beenmerg wordt vernietigd) ondergaan en een autologe hematopoëtische stamcelondersteuning (een transplantatie van de eigen bloedproducerende cellen) nodig hebben.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Kepivance gebruikt?
De behandeling met Kepivance dient plaats te vinden onder toezicht van een arts die is gespecialiseerd in de behandeling van kanker.
Deze dosis wordt in totaal zes maal toegediend.
Drie doses worden op drie opeenvolgende dagen vóór de myeloablatieve therapie toegediend, tot maximaal 24 tot 48 uur voor het begin van de behandeling.
De resterende drie doses worden op drie opeenvolgende dagen na de myeloablatieve therapie toegediend, waarbij de eerste dosis op de dag van de stamceltransplantatie wordt gegeven.
De veiligheid en werkzaamheid van Kepivance zijn niet onderzocht bij kinderen, adolescenten en oudere patiënten.
Hoe werkt Kepivance?
De werkzame stof in Kepivance, palifermin, is een groeifactor die de groei en ontwikkeling stimuleert van de zogenoemde epitheelcellen (cellen in het weefsel dat organen en andere weefsels bedekt) in de mond en darmen.
Palifermin vertoont grote overeenkomsten met een natuurlijke groeifactor in het menselijke lichaam, de zogenoemde keratinocytengroeifactor (KGF).
De epitheelcellen in de mond worden normaal gesproken om de paar dagen door het lichaam vervangen.
Bij patiënten die een chemo- of radiotherapie ondergaan, worden deze cellen niet meer zo snel vervangen.
Kepivance stimuleert de groei van deze cellen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged en verlaagt zo de frequentie, vermindert de ernst en verkort de duur van orale mucositis bij kankerpatiënten die een intensieve behandeling ondergaan.
Palifermin wordt geproduceerd met behulp van de zogenoemde “ recombinant-DNA-techologie”.
De stof wordt aangemaakt door een bacterie die een extra gen (DNA) heeft gekregen om palifermin te kunnen produceren.
De vervangende stof palifermin werkt op dezelfde manier als de natuurlijk geproduceerde KGF.
Hoe is Kepivance onderzocht?
De werkzaamheid van Kepivance is onderzocht bij 212 patiënten, die werden behandeld met een hoog gedoseerde cytotoxische therapie voor bloedkanker (in de meeste gevallen non-Hodgkin-lymfoom).
Palifermin werd vergeleken met placebo.
De belangrijkste graadmeter voor de werkzaamheid was het aantal dagen dat de patiënten last hadden van ernstige orale mucositis.
Welke voordelen bleek Kepivance tijdens de studies te hebben?
De gemiddelde duur dat de patiënten last hadden van ernstige orale mucositis lag bij een behandeling met Kepivance aanzienlijk lager (3,7 dagen) dan bij de placebo (10,4 dagen).
Patiënten die Kepivance gebruikten, gaven bovendien aan minder pijn in de mond en keel te hebben en gemakkelijker te kunnen slikken, drinken, eten en praten.
Welke risico’ s houdt het gebruik van Kepivance in?
De meest voorkomende bijwerkingen bij de behandeling met Kepivance (waargenomen bij meer dan 1 op de 10 patiënten) zijn een veranderde smaak, verdikking of verkleuring in de mond/van de tong, uitslag, jeuk, roodheid, gewrichtspijn, vochtophoping, pijn en koorts.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Kepivance.
Kepivance mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) reageren op palifermin, eiwitten die worden geproduceerd door de bacterie Escherichia coli of een van de overige bestanddelen.
Waarom is Kepivance goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Kepivance groter zijn dan de risico’ s ervan voor het verkorten van de duur en het verminderen van de frequentie en de ernst van orale mucositis bij patiënten met bloedaandoeningen die een myeloablatieve therapie ondergaan en daardoor lijden aan veelvoorkomende en ernstige orale mucositis en die autologe hematopoëtische stamcelondersteuning nodig hebben.
Het CHMP heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Kepivance.
Overige informatie over Kepivance:
De Europese Commissie heeft op 25 oktober 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Kepivance verleend aan de firma Amgen Europe B.V.
Klik hier voor het volledige EPAR voor Kepivance.
Deze samenvatting is voor het laatst bijgewerkt in 03-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kepivance 6,25 mg poeder voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 6,25 mg palifermin.
Palifermin is een humane keratinocytengroeifactor (KGF), geproduceerd door recombinant-DNA- technologie in Escherichia coli.
Gereconstitueerd Kepivance bevat 5 mg/ml palifermin.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie (poeder voor injectie).
Wit gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kepivance is geïndiceerd voor het verlagen van de incidentie, het verkorten van de duur en de ernst van orale mucositis bij patiënten met hematologische maligniteiten behandeld met myeloablatieve therapie geassocieerd met een hoge incidentie van ernstige mucositis en die autologe hematopoëtische stamcelondersteuning nodig hebben.
4.2 Dosering en wijze van toediening
Behandeling met Kepivance dient onder toezicht van een arts gespecialiseerd in het gebruik van anti- kanker therapie te gebeuren.
Volwassenen
De aanbevolen dosering van Kepivance is 60 microgram/kg/dag, toegediend als een intraveneuze bolusinjectie gedurende drie opeenvolgende dagen vóór, en drie opeenvolgende dagen na myeloablatieve therapie met in totaal zes doses (zie onder).
Kepivance mag niet subcutaan worden toegediend vanwege slechte lokale verdraagzaamheid.
Gereconstitueerd Kepivance mag niet langer dan één uur bij kamertemperatuur worden bewaard en dient tegen licht te worden beschermd.
Voorafgaand aan de toediening moet de oplossing visueel worden gecontroleerd op verkleuring en de aanwezigheid van deeltjes; zie rubriek 6.6.
Premyeloablatieve therapie: de eerste drie doses dienen voorafgaand aan de myeloablatieve therapie te worden toegediend, de derde dosis 24 tot 48 uur vóór de myeloablatieve therapie.
2 Postmyeloablatieve therapie: de laatste drie doses dienen na de myeloablatieve therapie te worden toegediend.
De eerste van deze doses dient na, maar op dezelfde dag als de infusie met hematopoëtische stamcellen te worden toegediend en ten minste vier dagen na de laatst toegediende dosis Kepivance.
Zie rubriek 4.4.
Kinderen en adolescenten
De veiligheid en werkzaamheid van Kepivance zijn niet bij kinderen en adolescente patiënten vastgesteld.
Kepivance dient niet te worden toegediend bij kinderen of adolescenten tot er nadere gegevens beschikbaar komen.
Nierfunctiestoornis
Dosisaanpassingen bij patiënten met een nierfunctiestoornis zijn niet nodig (zie rubriek 5.2).
Leverfunctiestoornis
Veiligheid en effectiviteit zijn niet geëvalueerd bij patiënten met een leverfunctiestoornis (zie rubriek 5.2).
Ouderen
Veiligheid en effectiviteit zijn niet geëvalueerd bij ouderen (zie rubriek 5.2).
Overgevoeligheid voor palifermin of voor één van de hulpstoffen of voor van Escherichia coli afkomstige eiwitten.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Kepivance dient niet te worden toegediend binnen 24 uur vóór of tijdens infusie, of binnen 24 uur na toediening van cytotoxische chemotherapie.
In een klinisch onderzoek resulteerde toediening van Kepivance binnen 24 uur voor of na chemotherapie in een toegenomen ernst en duur van orale mucositis.
Als heparine wordt gebruikt om een intraveneuze lijn open te houden, moet de lijn vóór en na toediening van Kepivance met een natriumchlorideoplossing worden gespoeld; zie rubriek 6.2.
Van KGF-receptors is bekend dat ze op de ooglens tot expressie worden gebracht.
Tot op heden zijn er geen aanwijzingen voor een toegenomen incidentie van cataract bij patiënten die in klinische onderzoeken met Kepivance werden behandeld.
Effecten op lange termijn zijn nog niet bekend.
De veiligheid op lange termijn van Kepivance is niet volledig beoordeeld met betrekking tot totale overleving, progressievrije overleving en secundaire maligniteiten.
Kepivance is een groeifactor die de proliferatie stimuleert van epitheelcellen die de KGF-receptor tot expressie brengen.
De veiligheid en werkzaamheid van Kepivance is niet vastgesteld bij patiënten met niet-hematologische maligniteiten waarbij de KGF-receptor tot expressie wordt gebracht.
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies met Kepivance uitgevoerd.
Aangezien Kepivance een geneesmiddel op eiwitbasis is, is het risico van interacties met Kepivance met andere geneesmiddelen laag.
In-vitro and in-vivo data suggereren dat palifermin zowel aan ongefractioneerde als aan laag moleculair gewichts heparine bindt, wat met zorg dient te worden gebruikt bij patiënten die gelijktijdig palifermin toegediend krijgen.
De klinische relevantie is onduidelijk.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Kepivance bij zwangere vrouwen.
Onderzoek bij dieren heeft toxiciteit met betrekking tot reproductie en ontwikkeling aangetoond (zie rubriek 5.3).
Het potentiële risico voor het menselijke embryo of foetus is niet bekend.
Kepivance dient niet tijdens de zwangerschap te worden gebruikt tenzij er een duidelijke noodzaak bestaat.
Het is niet bekend of Kepivance in de moedermelk wordt uitgescheiden; Kepivance dient daarom niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsgegevens zijn gebaseerd op 650 patiënten met hematologische maligniteiten die deelnamen aan 3 gerandomiseerde, placebo-gecontroleerde klinische onderzoeken en een farmacokinetisch onderzoek.
Patiënten kregen Kepivance (n = 409) of placebo (n = 241) toegediend vóór, of vóór én na myelotoxische chemotherapie met of zonder totale lichaamsbestraling en ondersteuning met perifere bloedvoorlopercellen (PBPC).
De bijwerkingen kwamen overeen met de farmacologische werking van Kepivance op de huid en het mondepitheel (zie Tabel 1).
Deze reacties waren hoofdzakelijk licht tot matig van ernst en waren omkeerbaar.
De mediane tijd tot de eerste verschijnselen was 6 dagen na de eerste van de 3 opeenvolgende dagelijkse doses Kepivance, met een mediane duur van 5 dagen.
De bijwerkingen ‘ pijn’ en ‘ artralgie’ kwamen overeen bij met Kepivance behandelde patiënten die minder opioïde analgetica kregen toegediend dan met placebo behandelde patiënten (zie Tabel 2).
Tabel 1.
Bijwerkingen met een ≥ 5% hogere incidentie met Kepivance dan met placebo
Orgaansysteem
Bijwerking Zeer vaak (> 1/10)
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Smaakverandering Verdikking of verkleuring van mond/tong Huiduitslag, pruritus en erytheem Artralgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Oedeem, pijn en koorts
Hematopoëtisch herstel na PBPC-infusie was gelijk bij patiënten die Kepivance of placebo kregen toegediend en er waren geen waarneembare verschillen in ziekteprogressie of overleving.
4 Kepivance kan bij sommige patiënten leiden tot verhoging van de lipase- en amylasespiegels met of zonder symptomen van buikpijn of rugpijn.
54%).
In deze patiëntenpopulatie zijn geen duidelijke gevallen van pancreatitis gemeld.
Fractionering van verhoogde amylasespiegels toonde aan dat de toename overwegend afkomstig is van het speeksel.
Dosisbeperkende toxiciteiten werden waargenomen bij 36% (5 van de 14) van de patiënten die 6 doses van 80 microgram/kg/dag intraveneus gedurende 2 weken kregen toegediend (3 doses vóór en drie doses na myeloablatieve therapie).
Deze gebeurtenissen kwamen overeen met die zoals waargenomen bij de aanbevolen dosis, maar waren in het algemeen ernstiger van aard.
De volgende bijwerkingen werden waargenomen tijdens post-marketing gebruik van Kepivance: aandoeningen ter hoogte van de tong (b.v. roodheid, bulten, zwelling, oedeem), gezichtsoedeem, mondoedeem, hyperpigmentatie van de huid en anafylactische/allergische reacties.
4.9 Overdosering
Er is geen ervaring met intraveneus toegediende doses Kepivance hoger dan 80 microgram/kg/dag bij patiënten gedurende 2 weken (3 doses vóór en 3 doses na myeloablatieve therapie).
Zie voor informatie over dosisbeperkende toxiciteiten rubriek 4.8.
Eén enkele dosis van 250 microgram/kg is intraveneus toegediend aan 8 gezonde vrijwilligers zonder ernstige bijwerkingen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Detoxificerende middelen bij antineoplastische behandeling ATC- code:
V03AF08
Palifermin is een eiwit van 140 aminozuren met een molecuulgewicht van 16,3 kilodalton.
Het verschil tussen palifermin en endogeen humaan KGF is gelegen in het feit dat de eerste 23 N- terminale aminozuren zijn verwijderd voor een betere eiwitstabiliteit.
Werkingsmechanisme
KGF is een eiwit dat zich richt op epitheelcellen door binding aan specifieke receptoren op het celoppervlakte waardoor proliferatie, differentiatie en up-regulatie van cytoprotectieve mechanismen (bijv. inductie van antioxidant-enzymen) worden gestimuleerd.
Endogeen KGF is een groeifactor specifiek voor epitheelcellen die wordt geproduceerd door mesenchymcellen en die van nature uit positief wordt gereguleerd in reactie op beschadiging van epitheelweefsel.
Farmacologie
Epitheelcelproliferatie werd beoordeeld door immunohistochemische kleuring met Ki67 bij gezonde proefpersonen.
Een 3-voudige of sterkere toename van de Ki67-kleuring werd waargenomen, gemeten 24 uur na de derde dosis, in biopten van de mondholte bij 3 van de 6 gezonde proefpersonen die gedurende 3 dagen 40 microgram/kg/dag palifermin intraveneus kregen toegediend.
Dosisafhankelijke epitheelcelproliferatie werd 48 uur na toediening waargenomen bij gezonde proefpersonen die enkelvoudige intraveneuze doses van 120 tot 250 microgram/kg kregen toegediend.
5 Klinische onderzoeken
Het klinische programma met palifermin binnen de setting van myelotoxische therapie die ondersteuning met hematopoëtische stamcellen (HSC) vereist, omvatte 650 patiënten met hematologische maligniteiten in 3 gerandomiseerde, placebo-gecontroleerde klinische onderzoeken en een farmacokinetisch onderzoek.
De werkzaamheid en veiligheid van palifermin werden vastgesteld in een gerandomiseerde, dubbelblinde, placebo-gecontroleerde studie waarin patiënten cytotoxische hoge-dosis-therapie kregen toegediend bestaande uit gefractioneerde totale lichaamsbestraling (12 Gy totale dosis), hoge doses etoposide (60 mg/kg) en hoge doses cyclofosfamide (100 mg/kg) gevolgd door PBPC-ondersteuning ter behandeling van hematologische maligniteiten (Non-Hodgkin Lymfoom (NHL), ziekte van Hodgkin, Acute Myeloïde Leukemie (AML), Acute Lymfatische Leukemie (ALL), Chronische Myeloïde Leukemie (CML), Chronische Lymfatische Leukemie (CLL) of multipel myeloom).
In dit onderzoek werden 212 patiënten gerandomiseerd en kregen palifermin of placebo toegediend.
Palifermin werd toegediend als een dagelijkse intraveneuze injectie van 60 microgram/kg gedurende 3 opeenvolgende dagen voorafgaand aan de start van de cytotoxische therapie en gedurende 3 opeenvolgende dagen na infusie van perifere bloedvoorlopercellen.
Het belangrijkste eindpunt ten aanzien van de werkzaamheid was het aantal dagen dat patiënten ernstige orale mucositis hadden (graad 3/4 op de schaal van de Wereldgezondheidsorganisatie (WHO)).
Andere eindpunten waren onder meer incidentie, duur en ernst van orale mucositis en de noodzaak voor het gebruik van opioïde analgetica.
Er waren geen aanwijzingen voor een vertraging in tijd tot hematopoëtisch herstel bij patiënten die palifermin kregen ten opzichte van patiënten met placebo.
De resultaten voor de werkzaamheid worden in Tabel 2 gepresenteerd.
Tabel 2.
Orale mucositis & gerelateerde klinische gevolgen – Onderzoek bij transplantatie van hematopoëtische stamcellen
Placebo n = 106
Palifermin (60 microgram/kg/dag) n = 106
Mediaan (25 e, 75e percentiel) aantal dagen met orale mucositis WHO-graad 3/4 * *
9 (6, 13)
3 (0, 6)
< 0,001
Incidentie van patiënten van orale mucositis WHO-graad 3/4
98%
63%
< 0,001
Incidentie van patiënten met orale mucositis WHO-graad 4
62%
20%
< 0,001
Mediaan (25 e, 75e percentiel) aantal dagen met orale mucositis WHO-graad 2/3/4
14 (11, 19)
< 0,001
Mediaan (25 e, 75e percentiel) aantal dagen
11 (8, 14)
< 0,001
Mediane (25 e, 75e percentiel) cumulatieve dosis (equivalenten morfine in mg)
535 (269, 1429)
< 0,001
Incidentie van patiënten met Totale Parenterale Nutritie (TPN)
Placebo n = 106
< 0,001
* Met gebruikmaking van de Cochran-Mantel-Haenszel (CMH) - test gestratificeerd volgens onderzoekscentrum * * WHO-schaal voor orale mucositis: graad 1 = pijn/erytheem; graad 2 = erytheem, zweervorming, kan vast voedsel eten; graad 3 = zweervorming, kan alleen vloeibaar voedsel eten; graad 4 = voeding niet mogelijk
In deze klinische fase-III-studie vertoonden met palifermin behandelde patiënten aanzienlijke positieve effecten wat betreft de door de patiënt gerapporteerde uitkomsten van pijnlijke mond en keel en de invloed van palifermin op slikken, drinken, eten en praten.
De door de patiënten gemelde uitkomsten waren sterk gecorreleerd aan de klinische gradering van orale mucositis volgens de WHO- schaal.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van palifermin werd onderzocht bij gezonde vrijwilligers en bij patiënten met hematologische maligniteiten.
Na enkelvoudige intraveneuze doses van 20 tot 250 microgram/kg (gezonde vrijwilligers) en 60 microgram/kg (kankerpatiënten) vertoonde palifermin snelle extravasculaire distributie.
Bij patiënten met hematologische maligniteiten was het gemiddelde distributievolume tijdens steady-state (Vss) 5 l/kg en de gemiddelde klaring (CL) ongeveer 1300 ml/uur/kg met een gemiddelde terminale halfwaardetijd van ongeveer 4,5 uur.
Na toediening van enkelvoudige doses tot 250 microgram/kg werd bij gezonde vrijwilligers bij benadering dosislineaire farmacokinetiek waargenomen.
Er was geen sprake van accumulatie van palifermin na 3 opeenvolgende dagelijkse doses van 20 en 40 microgram/kg (gezonde vrijwilligers) of 60 microgram/kg (kankerpatiënten).
De interindividuele variabiliteit is hoog met een CV (%) van ongeveer 50% voor CL en 60% voor Vss.
Ten aanzien van de farmacokinetiek van palifermin werden geen aan het geslacht gerelateerde verschillen waargenomen.
Milde tot matige nierfunctiestoornissen (creatinene klaring 30-80 ml/min) hadden geen invloed op de farmacokinetiek van palifermin.
Bij patiënten met nierfunctiestoornissen (creatinine klaring < 30 ml/min), verlaagde de klaring met 22% (n=5).
Bij patiënten met nierziekte in een eindstadium (dialyse benodigd) was de klaring van palifermin verlaagd met 10% (n=6).
Het farmacokinetische profiel bij pediatrische en geriatrische populaties (ouder dan 70 jaar), of bij patiënten met leverinsufficiëntie, is niet beoordeeld.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Opvallende bevindingen in toxicologische onderzoeken bij rat en aap waren doorgaans toe te schrijven aan de farmacologische werking van palifermin, met name proliferatie van epitheelweefsels.
In toxiciteitsonderzoeken naar fertiliteit/totale reproductie bij ratten ging behandeling met palifermin gepaard met systemische toxiciteit (klinische aanwijzingen en/of veranderingen in lichaamsgewicht) en negatieve effecten op de mannelijke en vrouwelijke parameters m.b.t. reproductie/fertiliteit bij doses hoger dan of gelijk aan 300 microgram/kg/dag.
Bij doses tot 100 microgram/kg/dag werden geen negatieve effecten op de parameters m.b.t. reproductie/fertiliteit waargenomen.
Deze doses met een ‘ no observed adverse effect level’ (NOAEL) resulteerden in een systemische blootstelling die tot 2,5 keer hoger was dan de verwachte klinische blootstelling.
Behandeling met deze doses ging ook gepaard met maternale effecten (klinische
7 aanwijzingen voor en/of veranderingen in lichaamsgewicht/voedselconsumptie), wat erop duidt dat palifermin niet selectief toxisch was voor de ontwikkeling bij een van beide soorten.
Bij ratten en konijnen werden geen nadelige effecten op de ontwikkeling waargenomen bij doses tot respectievelijk 300 en 60 microgram/kg/dag.
Deze ‘ NOAEL’ -doses gingen gepaard met een systemische blootstelling (gebaseerd op de AUC) tot respectievelijk 9,7 en 2,1 keer de verwachte klinische blootstelling.
De peri- en postnatale ontwikkeling zijn niet onderzocht.
Palifermin is een groeifactor die hoofdzakelijk epitheelcellen stimuleert via de KGF-receptor.
Hematologische maligniteiten brengen de KGF-receptor niet tot expressie.
Patiënten behandeld met chemotherapie en/of radiotherapie hebben echter een hoger risico op het ontstaan van secundaire tumoren, waarvan er enkele KGF-receptors tot expressie kunnen brengen en, theoretisch, kunnen worden gestimuleerd door KGF-receptorliganden.
In een onderzoek om mogelijke carcinogeniciteit bij transgene ras H2 muizen vast te stellen, werd geen behandeling gerelateerde toename van neoplastische letsels waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
L-histidine Mannitol Sucrose Polysorbaat 20 Verdund zoutzuur
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
Als er heparine wordt gebruikt om een intraveneuze lijn open te houden, dient de lijn voor en na toediening van Kepivance te worden gespoeld met een natriumchlorideoplossing, omdat is aangetoond dat palifermin in vitro aan heparine bindt.
4 jaar.
Na reconstitutie:
24 uur bij 2°C - 8°C, beschermd tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
6,25 mg poeder in een injectieflacon (type I glas) met een rubber stop, een aluminium verzegeling en een plastic flip-off-dop.
Verpakking met 6 injectieflacons.
8 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Kepivance is een steriel product zonder conserveermiddel en is bedoeld voor éénmalig gebruik.
Kepivance dient met 1,2 ml water voor injecties te worden gereconstitueerd.
Het verdunningsmiddel dient langzaam in de injectieflacon met Kepivance te worden geïnjecteerd.
De inhoud dient tijdens oplossen voorzichtig te worden rondgedraaid.
De injectieflacon niet schudden of krachtig bewegen.
Doorgaans duurt het oplossen van Kepivance minder dan 5 minuten.
Voor toediening de oplossing visueel controleren op verkleuring en deeltjes.
Kepivance mag niet worden toegediend als verkleuring of deeltjes worden waargenomen.
Kepivance kan, voor injectie, maximaal 1 uur bij kamertemperatuur worden bewaard maar dient te worden beschermd tegen licht.
Als Kepivance langer dan 1 uur bij kamertemperatuur heeft gestaan, mag het niet meer worden gebruikt.
Eventueel ongebruikt product of afvalmateriaal dient in overeenstemming met de lokale voorschriften te worden afgevoerd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/05/314/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
25 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
9 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
Amgen Inc 5550 Airport Boulevard Boulder, Colorado 80301 Verenigde Staten
Amgen Inc 4000 Nelson Road Longmont, Colorado 80503 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Kepivance 6,25 mg poeder voor oplossing voor injectie Palifermin
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke injectieflacon bevat 6,25 mg palifermin.
3.
LIJST VAN HULPSTOFFEN
L-histidine, mannitol, sucrose, polysorbaat 20 en verdund zoutzuur
4.
FARMACEUTISCHE VORM EN INHOUD
6 injectieflacons bevattende poeder voor oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor eenmalig gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
14 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Na reconstitutie in de koelkast bewaren en binnen 24 uur gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/314/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Kepivance 6,25 mg poeder voor injectie Palifermin
IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6,25 mg
6.
OVERIGE
Biovitrum AB (publ)
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kepivance 6,25 mg poeder voor oplossing voor injectie palifermin
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Kepivance en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kepivance gebruikt 3.
Hoe wordt Kepivance gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Kepivance 6.
Aanvullende informatie
1.
WAT IS KEPIVANCE EN WAARVOOR WORDT HET GEBRUIKT
Kepivance dient alleen te worden gebruikt door volwassenen ouder dan 18 jaar.
Palifermin is een eiwit dat door middel van biotechnologie wordt geproduceerd in bacteriën genaamd Escherichia coli.
Palifermin is gelijk aan het eiwit dat bekend is als keratinocytengroeifactor (KGF) en dat van nature in kleine hoeveelheden door uw lichaam wordt aangemaakt.
Palifermin werkt op dezelfde manier als het van nature voorkomende KGF door stimulering van specifieke cellen, de epitheelcellen, die de bekledende weefsellaag van uw mond en spijsverteringskanaal en andere weefsels zoals de huid vormen.
Kepivance wordt gebruikt om de frequentie, duur en ernst van orale mucositis (pijnlijke, droge ontstoken mond) te verminderen en hieraan gerelateerde verschijnselen te verbeteren bij patiënten met hematologische maligniteiten (bloedkanker) die bepaalde types chemotherapie en/of radiotherapie krijgen toegediend en die ondersteuning met autologe hematopoëtische stamcellen (cellen van uw eigen lichaam die bloed vormen) nodig hebben.
2.
WAT U MOET WETEN VOORDAT U KEPIVANCE GEBRUIKT
Gebruik Kepivance niet:
• als u allergisch (overgevoelig) bent voor palifermin of voor één van de andere bestanddelen van Kepivance of voor eiwitten afkomstig van Escherichia coli.
18 Gebruik met andere geneesmiddelen
Kepivance is niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u misschien zwanger bent; of
• van plan bent om zwanger te worden.
Het is niet bekend of Kepivance wordt uitgescheiden in moedermelk.
Kepivance niet gebruiken als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Het effect van Kepivance op de rijvaardigheid of het vermogen om machines te bedienen is niet bekend.
3.
HOE WORDT KEPIVANCE GEBRUIKT
Omdat Kepivance een poeder is, moet het met water voor injecties worden gemengd vóór inspuiting in een ader.
De gebruikelijke dosis is 60 microgram Kepivance per kilogram lichaamsgewicht per dag.
Deze dosis wordt in totaal zes maal toegediend als intraveneuze injectie (in een ader): gedurende drie opeenvolgende dagen vóór chemotherapie en/of radiotherapie en drie opeenvolgende dagen na chemotherapie en/of radiotherapie.
Vóór het inspuiten mag Kepivance maximaal 1 uur bij kamertemperatuur worden bewaard maar moet tegen licht worden beschermd.
Als Kepivance langer dan 1 uur bij kamertemperatuur heeft gestaan, mag het niet meer worden gebruikt.
Kepivance niet schudden.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kepivance bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (meer dan 1 op de 10 patiënten) zijn: • huiduitslag, jeuk en roodheid (pruritus en erytheem); • een verdikking van de mond of tong; • een kleurverandering van de mond of tong; • algehele zwelling (oedeem); • pijn;
Andere bijwerkingen waargenomen bij patiënten zijn: • roodheid, bulten of zwellen van de tong; • het zwellen (oedeem) van het gezicht of de mond; • donkere verkleuring van een gebied van de huid (hyperpigmentatie); en • allergische reacties.
Na staken van de behandeling met Kepivance worden deze bloedspiegels doorgaans weer normaal.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KEPIVANCE
Buiten het bereik en zicht van kinderen houden.
Gebruik Kepivance niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.
AANVULLENDE INFORMATIE
Wat bevat Kepivance
De andere bestanddelen zijn mannitol, sucrose, L-histidine, polysorbaat 20 en verdund zoutzuur.
Hoe ziet Kepivance er uit en wat is de inhoud van de verpakking
Kepivance is een wit poeder dat in injectieflacons wordt geleverd.
Elke verpakking bevat 6 injectieflacons.
Fabrikant:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
Houder van de vergunning voor het in de handel brengen:
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
20 Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Burea (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Kepivance dient met 1,2 ml water voor injecties te worden gereconstitueerd.
Het verdunningsmiddel dient langzaam in de injectieflacon met Kepivance te worden geïnjecteerd.
De inhoud dient tijdens oplossen voorzichtig te worden rondgedraaid.
De injectieflacon niet schudden of krachtig bewegen.
Doorgaans duurt het oplossen van Kepivance minder dan 5 minuten.
Voor toediening de oplossing visueel controleren op verkleuring en deeltjes.
Kepivance mag niet worden toegediend als verkleuring of deeltjes worden waargenomen.
Vóór het inspuiten mag Kepivance maximaal 1 uur bij kamertemperatuur worden bewaard maar moet tegen licht worden beschermd.
Als Kepivance langer dan 1 uur bij kamertemperatuur heeft gestaan, mag het niet meer worden gebruikt.
21
European Medicines Agency
EMEA/H/C/277
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KEPPRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Keppra?
Keppra is een geneesmiddel met de werkzame stof levetiracetam.
Keppra is beschikbaar in de vorm van langwerpige tabletten (de tabletten van 250 mg zijn blauw, van 500 mg geel, van 750 mg oranje en die van 1000 mg wit), van een drank (100 mg/ml) en van een concentraat (100 mg/ml) voor infusie (indruppeling in een ader).
Wanneer wordt Keppra voorgeschreven?
Keppra wordt bij patiënten van 16 jaar en ouder toegepast bij de behandeling van recent vastgestelde epilepsie, als monotherapie (gebruikt zonder andere middelen tegen epilepsie), voor de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie.
Dit is een vorm van epilepsie waarbij overmatige elektrische activiteit aan één kant van de hersenen verschijnselen veroorzaakt als plotselinge, schokkende bewegingen aan één zijde van het lichaam, stoornissen in het gehoor-, reuk- of gezichtsvermogen, gevoelloosheid of plotseling optredende angstgevoelens.
Secundaire generalisatie doet zich voor als de overactiviteit zich later over het gehele hersengebied uitbreidt.
Keppra kan ook worden voorgeschreven als aanvullende therapie bij patiënten die al andere middelen tegen epilepsie krijgen ter behandeling van: • partieel beginnende aanvallen met of zonder generalisatie, bij patiënten van vier jaar of ouder; • myoklonisch-epileptische aanvallen (korte, schokkerige trekkingen van een spier of spiergroep) bij patiënten van 12 jaar of ouder met juveniele myoclonusepilepsie; • primaire gegeneraliseerde tonisch-klonische aanvallen (heftige aanvallen, waaronder aanvallen waarbij het bewustzijn wordt verloren) bij patiënten van 12 jaar of ouder met idiopathisch gegeneraliseerde epilepsie (een vorm van epilepsie met een vermoedelijk genetische oorzaak).
Keppra is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Keppra gebruikt?
Wanneer uitsluitend Keppra wordt gebruikt, is de aanvangsdosis 250 mg tweemaal daags; deze dosis wordt na twee weken verhoogd tot 500 mg tweemaal daags.
De dosis kan afhankelijk van de reactie van de patiënt met tussenpozen van 2 weken verder worden verhoogd tot een maximale dosis van 1500 mg tweemaal daags.
Wanneer Keppra aan een andere behandeling voor epilepsie wordt toegevoegd, is de aanvangsdosis voor patiënten ouder dan 12 jaar die meer dan 50 kg wegen, 500 mg tweemaal daags.
De dagelijkse dosis kan worden verhoogd tot maximaal 1500 mg tweemaal daags.
Bij patiënten van 4 tot 17 jaar die minder dan 50 kg wegen, is de aanvangsdosis 10 mg per kg lichaamsgewicht tweemaal daags; deze 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De drank wordt aanbevolen bij aanvang van de behandeling bij kinderen die minder dan 20 kg wegen.
Lagere doses worden gebruikt bij patiënten die nierproblemen hebben (zoals oudere patiënten).
Keppra-tabletten kunnen met of zonder voedsel worden ingenomen en worden met vloeistof doorgeslikt.
De drank kan voor inname worden gemengd met een glas water.
Keppra kan als een infusie worden toegediend (dezelfde doses, dezelfde frequentie) wanneer de tabletten of de drank tijdelijk niet kunnen worden gebruikt.
Hoe werkt Keppra?
De werkzame stof in Keppra, levetiracetam, is een geneesmiddel tegen epilepsie.
Epilepsie wordt veroorzaakt door overmatige elektrische activiteit in de hersenen.
De precieze manier waarop levetiracetam werkt, is nog onduidelijk maar het lijkt de werking te beïnvloeden van een eiwit (het synaptischeblaasjeseiwit 2A [SV2A]) dat in de ruimte tussen zenuwen (synapsen) de afgifte van chemische boodschappers tussen zenuwcellen blokkeert.
Hierdoor kan Keppra de elektrische activiteit in de hersenen stabiliseren en epileptische aanvallen voorkomen.
Hoe is Keppra onderzocht?
De werkzaamheid van Keppra als aanvullende behandeling bij partieel beginnende aanvallen is onderzocht in drie belangrijke studies bij in totaal 904 patiënten.
In deze studies werd Keppra in doses van 1000 mg, 2000 mg of 3000 mg per dag gedurende 12 – 14 weken vergeleken met een placebo (schijnbehandeling).
Alle patiënten gebruikten ten minste één ander geneesmiddel tegen epilepsie.
Keppra is ook onderzocht bij 101 kinderen van 4 tot 17 jaar, waarbij de werkzaamheid werd vergeleken met die van een placebo.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid de percentuele afname van het wekelijkse aantal partiële aanvallen.
De werkzaamheid van Keppra bij myoklonisch-epileptische aanvallen werd onderzocht bij 122 patiënten die naast hun gebruikelijke middelen tegen epilepsie Keppra óf placebo kregen toegediend.
De studie duurde maximaal 30 weken en er werd gekeken naar het aantal epileptische aanvallen voor en tijdens de studie om na te gaan of dit aantal was afgenomen.
Bij primaire gegeneraliseerde tonisch-klonische aanvallen werd de werkzaamheid van Keppra vergeleken met die van een placebo bij 164 patiënten tussen vier en 65 jaar.
Er werd gekeken naar de verandering in het percentage aanvallen in de periode tussen het begin van de studie en de tijd (20 weken) waarin de patiënten hun volledige dosis innamen.
De werkzaamheid van Keppra als monotherapie werd onderzocht bij 579 patiënten die gedurende maximaal 2 jaar Keppra of carbamazepine (een ander middel tegen epilepsie) kregen toegediend.
In de studie werd gemeten hoeveel patiënten gedurende 6 maanden aanvalsvrij bleven zodra ze hun werkzame dosis hadden bereikt.
Welke voordelen bleek Keppra tijdens de studies te hebben?
Als aanvullende behandeling bij partieel beginnende aanvallen was Keppra in alle studies werkzamer dan een placebo.
Terwijl bij de partieel beginnende aanvallen een behandeling met een placebo het aantal wekelijkse aanvallen met 6,1% tot 7,2% verminderde, was de afname met 1000 mg Keppra per dag tussen de 17,7% en 32,5%, afhankelijk van de studie.
Met 2000 mg Keppra was de afname 26,5% en met 3000 mg Keppra was dit 37,1% of 39,9%.
In de studie bij kinderen was de afname van het wekelijkse aantal aanvallen 43,3% in de groep kinderen die met Keppra werden behandeld en 16,3% in de placebogroep.
Bij myoklonische aanvallen vertoonde 58,3% van de patiënten die met Keppra werden behandeld, een afname van ten minste 50% van het aantal myoklonische aanvallen per week, tegenover 23,3% van de patiënten die een placebo kregen.
Bij tonisch-klonische aanvallen was er een gemiddelde afname van het aantal aanvallen met 28,2% bij de patiënten die een placebo kregen, ten opzichte van 56,5% bij degenen die Keppra innamen.
Er waren echter te weinig kinderen onder de 12 jaar bij het onderzoek betrokken om het gebruik van Keppra bij dit type aanvallen bij patiënten van deze leeftijdsgroep met bewijs te kunnen onderbouwen.
De werkzaamheid van Keppra als monotherapie bij partieel beginnende aanvallen was gelijk aan die van carbamazepine in termen van het aanvalsvrij houden van patiënten: zodra de toereikende dosis was bereikt, deden zich in beide groepen bij 73% van de patiënten gedurende 6 maanden geen epileptische aanvallen voor.
©EMEA 2007
2/3
De meest voorkomende bijwerkingen van Keppra (waargenomen bij meer dan 1 op 10 patiënten) zijn slaperigheid, en asthenie (krachteloosheid) of vermoeidheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Keppra.
Keppra mag niet worden gebruikt bij mensen die overgevoelig (allergisch) kunnen zijn voor levetiracetam of andere pyrrolidonderivaten (geneesmiddelen met een soortgelijke structuur) of een van de andere bestanddelen.
Waarom is Keppra goedgekeurd?
Dit geldt ook voor Keppra als aanvullende behandeling van partieel beginnende aanvallen, myoklonische epileptische aanvallen bij patiënten met juveniele myoclonus epilepsie en primaire gegeneraliseerde tonisch-klonische aanvallen bij patiënten met idiopathisch gegeneraliseerde epilepsie.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Keppra.
Overige informatie over Keppra:
De Europese Commissie heeft op 29 september 2000 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Keppra verleend.
De vergunning is op 29 september 2005 hernieuwd.
De vergunninghouder is de firma UCB Pharma SA.
Klik hier voor het volledige EPAR voor Keppra.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Keppra 250 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 250 mg levetiracetam.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauw, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 250”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Keppra is geïndiceerd als monotherapie voor de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
Keppra is geïndiceerd als adjuvante therapie • voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie. • voor de behandeling van myoclone aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie. • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopatische gegeneraliseerde epilepsie.
4.2 Dosering en wijze van toediening
De filmomhulde tabletten moeten oraal, met een voldoende hoeveelheid vloeistof worden ingenomen, al dan niet met voedsel.
De dagelijkse dosering wordt in twee gelijk verdeelde giften toegediend.
• Monotherapie Volwassenen en adolescenten van 16 jaar en ouder
De aanbevolen aanvangsdosering bedraagt tweemaal daags 250 mg, welke dosering na twee weken verhoogd dient te worden naar een therapeutische dosis van tweemaal daags 500 mg.
De maximale dosis bedraagt tweemaal daags 1500 mg.
• "Add-on" therapie Volwassenen (> 18 jaar) en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer
De therapeutische aanvangsdosering bedraagt tweemaal daags 500 mg.
Met deze dosering kan op de eerste dag van de behandeling worden begonnen.
Afhankelijk van de klinische response en de verdraagzaamheid kan de dagelijkse dosis worden verhoogd tot tweemaal daags 1500 mg.
De dosis kan iedere twee tot vier weken worden verhoogd of verlaagd met tweemaal daags 500 mg.
Ouderen (65 jaar en ouder)
2 Bij oudere patiënten met een verminderde nierfunctie wordt aanbevolen de dosis aan te passen (zie “ Patiënten met een nierfunctiestoornis” hieronder).
Kinderen van 4 tot 11 jaar en adolescenten (12 tot 17 jaar) met een gewicht van minder dan 50 kg
De therapeutische aanvangsdosering bedraagt tweemaal daags 10 mg/kg.
Afhankelijk van de klinische response en de verdraagzaamheid kan de dosis verhoogd worden tot tweemaal daags 30 mg/kg.
Veranderingen in de dosering dienen iedere twee weken stapsgewijze verhogingen of verlagingen van tweemaal daags 10 mg/kg niet te overschrijden.
De laagste effectieve dosis dient te worden gebruikt.
De dosering bij kinderen met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
De arts dient, in overeenstemming met gewicht en dosering, de meest geschikte farmaceutische vorm en sterkte voor te schrijven.
Aanbevelingen voor dosering bij kinderen en adolescenten:
Gewicht
Aanvangsdosering:
10 mg/kg tweemaal daags
Maximale dosering:
30 mg/kg tweemaal daags
15 kg(1) 20 kg(1) 25 kg Vanaf 50 kg(2) (1)
150 mg tweemaal daags 200 mg tweemaal daags 250 mg tweemaal daags 500 mg tweemaal daags
450 mg tweemaal daags 600 mg tweemaal daags 750 mg tweemaal daags 1500 mg tweemaal daags
Kinderen met een gewicht van 20
Keppra 100 mg/ml oplossing voor oraal gebruik (2) De dosering bij kinderen en adolescenten met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
Kleine kinderen en kinderen jonger dan 4 jaar
Vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid wordt het gebruik van Keppra bij kinderen jonger dan 4 jaar niet aanbevolen (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis
De dagelijkse dosis moet individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis bij volwassen patiënten wordt verwezen naar onderstaande tabel.
Om van deze doseringstabel gebruik te maken is een berekening noodzakelijk van de creatinine klaring(CLcr) in ml/min van de patiënt.
De CLcr in ml/min kan worden berekend door bepaling van het serum- creatinine (mg/dl) met gebruikmaking van de volgende formule:
[140-leeftijd(jaren)] x gewicht (kg) CLcr (ml/min) =------------------------------------------------- (x 0,85 voor vrouwen) 72 x serum-creatinine (mg/dl)
Daarna wordt wat betreft het lichaamsoppervlak (BSA) de CLcr als volgt aangepast:
CLcr (ml/min) CLcr (ml/min/1.73m2) = --------------------------------- x 1.73 BSA patiënt (m2)
3 Aanpassing dosering bij volwassen patiënten met een nierfunctiestoornis
Normaal Mild Matig Ernstig Patiënten met een nierziekte in het eindstadium die dialyse ondergaan (1)
> 80 50-79 30-49 < 30 -
500 tot 1500 mg tweemaal daags 500 tot 1000 mg tweemaal daags 250 tot 750 mg tweemaal daags 250 tot 500 mg tweemaal daags 500 tot 1000 mg eenmaal daags (2)
(1) Op de eerste dag van een behandeling met levetiracetam wordt een oplaaddosis van 750 mg aanbevolen.
(2) Aansluitend op de dialyse wordt een aanvullende dosis van 250 tot 500 mg aanbevolen.
Bij kinderen met een nierstoornis dient de dosering van levetiracetam te worden aangepast op basis van de nierfunctie daar de klaring van levetiracetam is gerelateerd aan de nierfunctie.
Deze aanbeveling is gebaseerd op een studie bij volwassen patiënten met een nierstoornis.
Patiënten met een leverfunctiestoornis
Bij patiënten met een milde tot matige leverfunctiestoornis hoeft de dosis niet te worden aangepast.
Bij patiënten met een ernstige leverfunctiestoornis kan de creatinine-klaring de mate van nierinsufficiëntie onderschatten.
Daarom wordt aanbevolen bij een creatinine-klaring < 70 ml/min de dagelijkse onderhoudsdosering met 50% te verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor levetiracetam of andere pyrrolidonderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In overeenstemming met de gangbare klinische praktijk wordt aanbevolen de dosering bij volwassenen geleidelijk af te bouwen, wanneer met Keppra moet worden gestopt (bijv. bij volwassenen: iedere twee tot vier weken een stapsgewijze verlaging met tweemaal daags 500 mg; bij kinderen: verlaging van de dosering dient een stapsgewijze verlaging van tweemaal daags 10 mg/kg iedere twee weken niet te overschrijden).
Beschikbare gegevens bij kinderen duiden niet op invloed op de groei en de puberteit.
Bij kinderen blijven lange termijneffecten op leren, intelligentie, groei, endocriene functie, puberteit en het vermogen om kinderen te krijgen echter onbekend.
Bij 14% van de volwassen patiënten en pediatrische patiënten met partieel beginnende aanvallen die met levetiracetam werden behandeld werd melding gemaakt van een toename in de aanvalsfrequentie van meer dan 25%, terwijl bij de volwassen patiënten en pediatrische patiënten die met placebo werden behandeld melding werd gemaakt van respectievelijk 26% en 21%.
Wanneer Keppra werd gebruikt voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adeloscenten met idiopatische gegeneraliseerde epilepsie, was er geen effect op de frequentie van absences.
Bij toediening van Keppra aan patiënten met een nierfunctiestoornis kan een aanpassing van de dosis noodzakelijk zijn.
Bij patiënten met een ernstige leverfunctiestoornis wordt aanbevolen de nierfunctie te bepalen alvorens de dosis vast te stellen (zie rubriek 4.2).
Een meta-analyse van gerandomiseerde
4 placebogecontroleerde onderzoeken met anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van depressie en/of zelfmoordgedachte en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van depressie en/of zelfmoordgedachte en zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pre-marketing gegevens afkomstig uit klinische studies uitgevoerd met volwassenen duiden erop dat Keppra de serumconcentratie van bestaande anti-epileptica (fenytoïne, carbamazepine, valproïnezuur, fenobarbital, lamotrigine, gabapentine en primidon) niet beïnvloedt en dat deze anti-epileptica de farmacokinetiek van Keppra niet beïnvloeden.
Zoals bij volwassenen is er bij pediatrische patiënten, die tot 60 mg/kg levetiracetam per dag ontvingen, geen duidelijk bewijs voor klinisch significante geneesmiddelen interacties.
Een retrospectieve beoordeling van farmacokinetische interacties bij kinderen en adolescenten (4 tot 17 jaar) met epilepsie bevestigde dat adjuvante therapie met oraal toegediend levetiracetam de steady- state serum concentraties van gelijktijdig toegediend carbamazepine en valproaat niet beïnvloedde.
Gegevens suggereren echter een 22% hogere klaring van levetiracetam bij kinderen die enzym- inducerende anti-epileptica gebruiken.
Aanpassing van de dosering is niet vereist.
Van probenecide (vier maal daags 500 mg), een middel dat de renale tubulaire secretie blokkeert, is aangetoond dat het de renale klaring remt van de primaire metaboliet maar niet van levetiracetam.
Niettemin blijft de concentratie van deze metaboliet laag.
Verwacht kan worden dat andere geneesmiddelen die door actieve tubulaire secretie worden uitgescheiden ook de renale klaring van de metaboliet kunnen verminderen.
Het effect van levetiracetam op probenecide is niet onderzocht en het effect van levetiracetam op andere geneesmiddelen die actief worden uitgescheiden, zoals NSAID’ s, sulfonamiden en methotrexaat is niet bekend.
Levetiracetam in een dosering van 1000 mg per dag had geen invloed op de farmacokinetiek van orale contraceptiva (ethinyloestradiol en levonorgesterol); endocriene parameters (luteïniseringshormoon en progesteron) werden niet veranderd.
Levetiracetam in een dosering van 2000 mg per dag had geen invloed op de farmacokinetiek van digoxine en warfarine; de protrombine tijden werden niet veranderd.
Gelijktijdige toediening met digoxine, orale contraceptiva en warfarine beïnvloedde de farmacokinetiek van levetiracetam niet.
Er zijn geen gegevens beschikbaar over de invloed van antacida op de absorptie van levetiracetam.
De mate van absorptie van levetiracetam werd niet veranderd door voedsel, maar de absorptiesnelheid was licht verminderd.
Er zijn geen gegevens beschikbaar over de interactie van levetiracetam met alcohol.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Keppra door zwangere vrouwen.
Studies bij dieren hebben aangetoond dat met betrekking tot de voortplanting sprake is van toxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Keppra dient niet te worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk is.
Zoals geldt voor andere anti-epileptica kunnen fysiologische veranderingen tijdens de zwangerschap van invloed zijn op de concentratie van levetiracetam.
Tijdens de zwangerschap zijn verlaagde plasmaconcentraties van levetiracetam waargenomen.
Deze daling is meer uitgesproken tijdens het derde trimester (tot 60% van de concentratieuitgangswaarde voor de zwangerschap).
Bij zwangere vrouwen die behandeld worden met levetiracetam dient gezorgd te worden voor een juiste klinische
Het stoppen van de behandeling met anti-epileptica kan resulteren in een verergering van de ziekte die schadelijk kan zijn voor de moeder en de foetus.
Levetiracetam wordt uitgescheiden in de moedermelk.
Daarom wordt het geven van borstvoeding niet aanbevolen.
Indien echter tijdens de periode dat borstvoeding wordt gegeven een behandeling met levetiracetam noodzakelijk is, dient het voordeel/risico van de behandeling te worden afgewogen tegen het belang van het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tengevolge van een mogelijk verschillende individuele gevoeligheid kunnen sommige patiënten voornamelijk bij de aanvang van de behandeling of bij het verhogen van de dosis somnolentie of andere aan het centraal zenuwstelsel gerelateerde symptomen ervaren.
Daarom wordt aanbevolen dat patiënten die geschoolde taken moeten uitvoeren, zoals het besturen van voertuigen of het bedienen van machines, de nodige voorzichtigheid in acht nemen.
Patënten wordt aangeraden niet te rijden of machines te bedienen totdat is vastgesteld dat hun vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
4.8 Bijwerkingen
Uit het geheel aan veiligheidsgegevens verkegen uit klinische onderzoeken, uitgevoerd met orale toedieningsvormen van Keppra bij volwassen patiënten met partieel beginnende aanvallen, bleek dat 46,4% van de patiënten in de Keppra-groep en 42,2% van de patiënten in de placebo-groep bijwerkingen ondervonden; 2,4% van de patiënten in de Keppra-groep en 2,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die werden gerapporteerd waren somnolentie, asthenie en duizeligheid.
Uit de analyse van het geheel aan veiligheidsgegevens bleek dat er geen duidelijk dosis afhankelijk verband was, maar de incidentie en ernst van de aan het centraal zenuwstelsel gerelateerde bijwerkingen verminderden in de tijd.
Tijdens monotherapie ondervond 49,8% van de patiënten minstens één door het geneesmiddel veroorzaakte bijwerking.
De meest voorkomende bijwerkingen die werden gerapporteerd waren vermoeidheid en somnolentie.
Een studie uitgevoerd bij pediatrische patiënten (4 tot 16 jaar) met partieel beginnende aanvallen toonde aan dat 55,4% van de patiënten in de Keppra-groep en 40,2% van de patiënten in de placebo- groep bijwerkingen ondervonden; 0,0% van de patiënten in de Keppra-groep en 1,0% van de patiënten de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die in de pediatrische populatie werden gerapporteerd waren somnolentie, vijandigheid, nervositeit, emotionele labiliteit, agitatie, anorexia, asthenie en hoofdpijn.
Behalve gedrags- en psychiatrische bijwerkingen, die vaker voorkwamen bij kinderen dan bij volwassenen (38,6% versus 18,6%), waren bij pediatrische patiënten de veiligheidsgegevens in overeenstemming met het veiligheidsprofiel van levetiracetam bij volwassenen.
Vergeleken met volwassenen was het relatieve risico bij kinderen echter gelijk.
Een studie uitgevoerd bij volwassenen en adolescenten (12 tot 65 jaar) met myoclone aanvallen toonde aan dat 33,3% van de patiënten in de Keppra-groep en 30,0% van de patiënten in de placebo-groep bijwerkingen ondervonden die toegeschreven konden worden aan de behandeling.
Zeer vaak gemelde bijwerkingen waren hoofdpijn en somnolentie.
Bij patiënten met myoclone aanvallen was de incidentie aan bijwerkingen lager dan bij volwassen patiënten met partieel beginnende aanvallen (33,3% versus 46,4%).
Een onderzoek uitgevoerd bij volwassenen en kinderen (4 tot 65 jaar) met idiopatische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische aanvallen heeft
De meest gemelde bijwerking was vermoeidheid.
Bijwerkingen afkomstig uit klinische studies (volwassenen en kinderen) of uit post-marketing onderzoek zijn, per orgaansysteem en frequentie, opgenomen in onderstaande tabel.
Voor klinische studies wordt de frequentie als volgt gedefinieerd: zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; niet vaak: ≥ 1/1.000, < 1/100; zelden: ≥ 1/10.000, < 1/1.000; zeer zelden: < 1/10.000, inclusief geïsoleerde meldingen.
Gegevens afkomstig uit post-marketing onderzoek zijn onvoldoende ter ondersteuning van een schatting van de incidentie in de te behandelen populatie.
- Algemene stoornissen en omstandigheden verbandhoudend met de plaats van toediening
Zeer vaak: asthenie/vermoeidheid
- Stoornissen zenuwstelsel
Zeer vaak: somnolentie Vaak: amnesie, ataxie, convulsie, duizeligheid, hoofdpijn, hyperkinesie, tremor, evenwichtsstoornis, aandachtsstoornis, geheugenstoornis Post-marketing onderzoek: paresthesie
- Psychiatrische stoornissen
Vaak: agitatie, depressie, emotionele labiliteit/stemmingswisselingen, vijandigheid/agressie, insomnia, nervositeit/irritatie, persoonlijkheidsstoornissen, abnormaal denken Post-marketing onderzoek: abnormaal gedrag, boosheid, bezorgdheid, verwarring, hallucinatie, psychotische stoornis, zelfmoord, zelfmoordpoging en zelfmoordgedachte
- Gastrointestinale stoornissen
Vaak: abdominale pijn, diarree, dyspepsie, nausea, braken Post-marketing onderzoek: pancreatitis
- Lever- en galaandoeningen
Post-marketing onderzoek: leverfalen, hepatitis, afwijkende leverfunctietest
- Stofwisseling en voedingsstoornissen
Vaak: anorexie, gewichtstoename.
Het risico op anorexie is hoger wanneer topiramaat tegelijkertijd wordt toegediend met levetiracetam.
Post-marketing onderzoek: gewichtsverlies
- Stoornissen oor en labyrint
Vaak: duizeligheid
- Oogstoornissen
Vaak: diplopie, wazig zien
- Bot-, skeletspierstelsel- en bindweefselaandoeningen
Vaak: myalgia
- Letsel, vergiftiging en procedurele complicaties
Vaak: toevallige verwonding
- Infecties en parasitaire aandoeningen
Vaak: infecties, nasofaryngitis
- Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: toegenomen hoest
7
- Stoornissen huid en onderhuids weefsel
Vaak: rash, eczeem, pruritus Post-marketing onderzoek: alopecia: in een aantal gevallen werd herstel waargenomen nadat Keppra werd gestaakt
Vaak: trombocytopenie Post-marketing onderzoek: leukopenie, neutropenie, pancytopenie (in sommige gevallen werd beenmergdepressie vastgesteld)
4.9 Overdosering
Somnolentie, agitatie, agressie, verminderd bewustzijnsniveau, verminderde ademhaling en coma werden waargenomen na een overdosering van Keppra.
Na een acute overdosering dient de maag te worden geledigd door maagspoeling of door het opwekken van braken.
Er is geen specifiek antidotum voor Keppra.
De behandeling van een overdosering is symptomatisch, waarbij hemodialyse kan worden overwogen.
Het dialyse-extractie rendement bedraagt 60% voor levetiracetam en 74% voor de primaire metaboliet.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica ATC code:
N03AX14.
Het werkzame bestanddeel levetiracetam is een pyrrolidonderivaat (de S-enantiomeer van alfa-ethyl-2-oxo-1-pyrrolidine- acetamide) en chemisch niet verwant aan de bestaande anti-epileptisch werkende stoffen.
Werkingsmechanisme
Het werkingsmechanisme van levetiracetam is nog niet volledig opgehelderd, maar lijkt te verschillen van het werkingsmechanismen van de huidige anti-epileptica.
In vitro en in vivo experimenten doen vermoeden dat levetiracetam geen invloed heeft op de fundamentele karakteristieken van de cel en de normale neurotransmissie.
In vitro studies tonen aan dat levetiracetam de intraneuronale Ca++ concentratie beïnvloedt door een gedeeltelijke inhibitie van N-type Ca++ kanalen en door een vermindering van de afgifte van intraneuronaal Ca++.
Daarnaast heft levetiracetam de door zink en b-carbolines geïnduceerde verminderde gevoeligheid van GABA- en glycine kanalen gedeeltelijk op.
Bovendien is in in vitro studies aangetoond dat levetiracetam bindt aan een specifieke plaats in het hersenweefsel van knaagdieren.
Deze bindingsplaats is het synaptische vesikel eiwit 2A waarvan wordt aangenomen dat het betrokken is bij de vesikel fusie en de exocytose van neurotransmitters.
De bindingsaffiniteit van levetiracetam en hieraan verwante analogen aan het presynaptische vesikel eiwit 2A correleert met de potentie van levetiracetam en deze analogen tot anti-aanvals bescherming in het audiogenetische muismodel voor epilepsie.
Deze bevindingen doen vermoeden, dat de interactie tussen levetiracetam en het synaptische vesikel eiwit 2A schijnt bij te dragen aan het anti-epileptische werkingsmechanisme van het geneesmiddel.
8 Levetiracetam induceert een krachtige aanvalsbescherming in een breed scala van diermodellen van zowel partieel als primair gegeneraliseerde aanvallen, zonder dat het een pro-convulsief effect bezit.
De primaire metaboliet is inactief.
De werkzaamheid bij de mens in zowel partiële als gegeneraliseerde epileptische aandoeningen (epileptiforme ontlading/fotoparoxismale respons) heeft het brede farmacologische profiel van levetiracetam bevestigd.
Klinische ervaring
Adjuvante therapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie.
De werkzaamheid van levetiracetam bij volwassenen is aangetoond in 3 dubbelblinde, placebo- gecontroleerde onderzoeken waarin 1000 mg, 2000 mg of 3000 mg/dag werd gegeven, verdeeld over 2 doses, met een behandelingsduur van maximaal 18 weken.
Uit een gecombineerde analyse bleek, dat het percentage patiënten dat een afname van het aantal partieel beginnende aanvallen per week van 50% of meer ten opzichte van de basislijn bereikte met een stabiele dosis (12/14 weken) respectievelijk 27,7%, 31,6% en 41,3% bedroeg voor patiënten die 1000, 2000 of 3000 mg levetiracetam kregen en 12,6% voor patiënten die placebo kregen.
Bij pediatrische patiënten (4 tot 16 jaar) is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met 198 patiënten en met een behandelingsduur van 14 weken.
In dit onderzoek kregen de patiënten een vaste dosis levetiracetam van 60 mg/kg/dag, verdeeld over twee doses per dag.
Bij 44,6% van de patiënten die werden behandeld met levetiracetam en bij 19,6% van de patiënten die placebo kregen, nam het aantal partieel beginnende aanvallen per week af met 50% of meer ten opzichte van de basislijn.
Bij voortgezette langetermijnbehandeling was 11,4% van de patiënten ten minste 6 maanden, en 7,2% ten minste 1 jaar vrij van aanvallen.
Monotherapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij patiënten vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
De werkzaamheid van levetiracetam als monotherapie is aangetoond in een dubbelblind "non- inferiority" onderzoek in parallelle groepen, waarbij het middel werd vergeleken met carbamazepine met vertraagde afgifte (CR) bij 576 patiënten van 16 jaar en ouder met nieuw of recent gediagnosticeerde epilepsie.
De patiënten moesten ofwel niet-geprovoceerde partiële aanvallen hebben ofwel alleen gegeneraliseerde tonisch-clonische aanvallen.
De behandelingsduur was, afhankelijk van de respons, maximaal 121 weken.
Bij 73,0% van de met levetiracetam behandelde patiënten en 72,8% van de met carbamazepine-CR behandelde patiënten werd een periode van 6 maanden vrij van aanvallen bereikt; het gecorrigeerde absolute verschil tussen de behandelingen was 0,2% (95% CI: -7,8 8,2).
Meer dan de helft van de proefpersonen bleef 12 maanden vrij van aanvallen (respectievelijk 56,6% en 58,5% van de personen die levetiracetam en carbamazepine-CR kregen).
In een onderzoek dat een weerspiegeling was van de klinische praktijk, kon bij een beperkt aantal patiënten die reageerden op de adjuvante behandeling met levetiracetam (36 van de 69 volwassen patiënten) de begeleidende anti-epileptische medicatie worden gestaakt.
Adjuvante therapie bij de behandeling van myoclonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie.
Bij patiënten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie met myoclonische aanvallen in verschillende syndromen is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met een duur van 16 weken.
De meeste patiënten hadden juveniele myoclonische epilepsie.
9 In dit onderzoek werd 3000 mg levetiracetam per dag gegeven, verdeeld over 2 doses.
Bij 58,3% van de patiënten die werden behandeld met levetiracetam en bij 23,3% van de patiënten die placebo kregen, nam het aantal dagen met myoclonische aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 28,6% van de patiënten gedurende tenminste 6 maanden vrij van myoclonische aanvallen en was 21,0% gedurende tenminste 1 jaar vrij van myoclonische aanvallen.
Adjuvante therapie bij de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie.
Bij volwassenen, adolescenten en een beperkt aantal kinderen met idiopathische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische (PGTC) aanvallen in verschillende syndromen (juveniele myoclonische epilepsie, juveniele epilepsie met absences, kinderepilepsie met absences of epilepsie met Grand Mal aanvallen bij ontwaken) is de werkzaamheid van levetiracetam vastgesteld in een 24 weken durend dubbelblind, placebo-gecontroleerd onderzoek.
In dit onderzoek werd aan volwassenen en adolescenten 3000 mg levetiracetam per dag gegeven en aan kinderen 60 mg/kg/dag, beide verdeeld over 2 doses.
Bij 72,2% van de patiënten die werden behandeld met levetiracetam en bij 45,2% van de patiënten die placebo kregen, nam de frequentie van PGTC-aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 47,4% van de patiënten gedurende tenminste 6 maanden vrij van tonisch-clonische aanvallen en was 31,5% gedurende tenminste 1 jaar vrij van tonisch- clonische aanvallen.
5.2 Farmacokinetische gegevens
Levetiracetam is een sterk oplosbare en permeabele stof.
Het farmacokinetische profiel is lineair met weinig intra- en interindividuele proefpersoonvariabiliteit.
Na herhaalde toediening is er geen wijziging van de klaring.
Er zijn geen aanwijzingen voor enige relevante geslachts-, ras- of circadiaanse verschillen.
Bij gezonde vrijwilligers en bij patiënten met epilepsie is het farmacokinetische profiel vergelijkbaar.
Dankzij de complete en lineaire absorptie kan, op basis van de orale dosis van levetiracetam uitgedrukt in mg/kg lichaamsgewicht, de plasmaspiegel worden voorspeld.
Daarom is het niet noodzakelijk de plasmaspiegel van levetiracetam te controleren.
Bij volwassenen en kinderen is een significante correlatie aangetoond tussen speeksel en plasma concentraties (ratio speeksel/plasma concentraties voor de tablet formulatie en 4 uur na toediening van de orale oplossing formulatie liggen tussen 1 en 1,7).
Volwassenen en adolescenten
Absorptie
Levetiracetam wordt na orale toediening snel geabsorbeerd.
De orale absolute biologische beschikbaarheid bedraagt nagenoeg 100%.
De piekplasmaconcentratie (Cmax) wordt 1,3 uur na toediening bereikt.
Na een tweemaal daagse toediening gedurende twee dagen wordt de steady-state bereikt.
Na toediening van een eenmalige dosis van 1000 mg en een herhaalde dosis van 1000 mg tweemaal daags bedraagt de kenmerkende piekplasmaconcentratie respectievelijk 31 en 43 µg/ml.
De mate van absorptie is onafhankelijk van de dosis en wordt niet veranderd door voedsel.
Verdeling
Er zijn geen gegevens over de weefselverdeling bij de mens.
Noch levetiracetam noch de primaire metaboliet worden in belangrijke mate gebonden aan plasma-eiwitten (< 10%).
Deze waarde ligt dichtbij het totale watervolume van het lichaam.
Biotransformatie
Levetiracetam wordt bij de mens niet extensief gemetaboliseerd.
De belangrijkste stofwisselingsroute (24% van de dosis) bestaat uit een enzymatische hydrolyse van de acetamide-groep.
De productie van de primaire metaboliet ucb L057 wordt niet beïnvloed door de levercytochroom-P450-iso-enzymen.
In een groot aantal weefsels, inclusief bloedcellen, was hydrolyse van de acetamide-groep aantoonbaar.
De metaboliet ucb L057 is farmacologisch inactief.
Er werden ook twee onbelangrijke metabolieten geïdentificeerd.
De ene ontstaat door hydroxylering van de pyrrolidine-ring (1,6% van de dosis) en de andere door het opengaan van de pyrrolidine-ring (0,9% van de dosis).
Andere, niet geïdentificeerde componenten maakten voor 0,6% deel uit van de dosis.
Noch voor levetiracetam of voor de primaire metaboliet was in vivo sprake van een enantiomere interconversie.
In vitro is aangetoond, dat levetiracetam en de primaire metaboliet geen remming veroorzaken van de belangrijkste menselijke levercytochroom-P450-iso-enzymen (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 en 1A2), glucuronyltransferase (UGT1A1 en UGT1A6), en de activiteit van epoxidehydroxylase.
Daarnaast heeft levetiracetam geen effect op de in vitro glucuronidatie van valproïnezuur.
In in cultuur gebrachte menselijke hepatocyten had levetiracetam weinig of geen effect op CYP1A2, SULTIE1 of UGT1A1.
Levetiracetam veroorzaakte een lichte inductie van CYP2B6 en CYP3A4.
De in vitro gegevens en in vivo gegevens met betrekking tot orale contraceptiva, digoxine en warfarine duiden erop, dat er in vivo geen significante enzyminductie is te verwachten.
Daarom is een interactie van Keppra met andere middelen of vice versa onwaarschijnlijk.
Eliminatie
De plasmahalfwaardetijd bij volwassenen bedroeg 7 ±1 uur en was niet afhankelijk van de dosis, de toedieningsroute of een herhaalde toediening.
De gemiddelde totale lichaamsklaring bedroeg 0,96 ml/min/kg.
De belangrijkste excretieroute was via de urine en bedroeg gemiddeld 95% van de dosis (ongeveer 93% van de dosis werd binnen 48 uur uitgescheiden).
De excretie via de feces bedroeg slechts 0,3% van de dosis.
De cumulatieve uitscheiding in de urine van levetiracetam en de primaire metaboliet bedroeg respectievelijk 66% en 24% van de dosis gedurende de eerste 48 uur.
Dit duidt erop dat levetiracetam wordt uitgescheiden door glomerulaire filtratie en vervolgens in de tubuli wordt gereabsorbeerd, en dat de primaire metaboliet ook wordt uitgescheiden door actieve tubulaire secretie én glomerulaire filtratie.
De eliminatie van levetiracetam houdt verband met de creatinine- klaring.
Ouderen
Dit hangt samen met de afname van de nierfunctie in deze populatie (zie rubriek 4.2).
Kinderen (4 tot 12 jaar)
11 Na een eenmalige orale toediening (20 mg/kg) aan kinderen (6 tot12 jaar) met epilepsie bedroeg de halfwaardetijd van levetiracetam 6,0 uur.
De schijnbare lichaamsklaring was ongeveer 30% hoger dan bij volwassen epileptici.
Na herhaalde orale toediening (20 tot 60 mg/kg/dag) aan kinderen (4 tot 12 jaar) met epilepsie werd levetiracetam snel geabsorbeerd.
De piek-plasma concentratie werd 0,5 tot 1 uur na toediening waargenomen.
Lineaire en dosis proportionele stijgingen werden waargenomen voor de piek-plasma concentraties en de oppervlakte onder de curve.
De schijnbare lichaamsklaring was 1,1 ml/min/kg.
Kleine kinderen en kinderen (1 maand tot 4 jaar)
Na een éénmalige orale toediening (20 mg/kg) van een 100 mg/ml oplossing voor oraal gebruik aan epileptische kinderen (1 maand tot 4 jaar) werd levetiracetam snel geabsorbeerd en piek-plasma concentraties werden ongeveer 1 uur na toediening waargenomen.
Farmacokinetische resultaten wijzen erop dat de halfwaardetijd korter was (5,3 uur) dan die bij volwassenen (7,2 uur) en de schijnbare klaring was sneller (1,5 ml/min/kg) dan die bij volwassenen (0,96 ml/min/kg).
Nierfunctiestoornis
De schijnbare lichaamsklaring van zowel levetiracetam als de primaire metaboliet houdt verband met de creatinine-klaring.
Daarom wordt aanbevolen bij patiënten met een matige en ernstige nierfunctiestoornis op basis van de creatinine-klaring de dagelijkse onderhoudsdosering van Keppra aan te passen (zie rubriek 4.2).
Bij volwassen proefpersonen met terminale nierinsufficiëntie en anurie bedroeg de halfwaardetijd tussen en tijdens de dialyse periode respectievelijk 25 en 3,1 uur.
Tijdens een kenmerkende vier uur durende dialyse-sessie bedroeg de fractionele verwijdering voor levetiracetam 51%.
Leverfunctiestoornis
Bij personen met een lichte en matige leverfunctiestoornis was er geen relevante wijziging in de klaring van levetiracetam.
Bij de meeste personen met een ernstige leverfunctiestoornis was de klaring van levetiracetam met meer dan 50% verminderd als gevolg van een bijkomende nierfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele studies naar veiligheidsfarmacologie, genotoxiciteit en carcinogeniteit, duiden niet op een speciaal risico voor de mens.
Bijwerkingen die niet werden waargenomen in klinische studies maar wel werden gezien bij de rat en in mindere mate bij de muis bij dosis niveaus vergelijkbaar met humane dosis niveaus en met mogelijke relevantie voor klinisch gebruik, waren leververanderingen die duiden op een adaptatie reactie zoals toegenomen gewicht en centrilobulaire hypertrofie, vettige infiltratie en toegenomen leverenzymen in het plasma.
In toxiciteitonderzoek naar de voortplanting bij de rat, veroorzaakte levetiracetam een toxisch effect op de ontwikkeling (toename van skelet veranderingen/kleine anomalieën, achtergebleven groei, toename van de mortaliteit bij de jongen) bij een dosis niveau vergelijkbaar of groter dan het humane dosis niveau.
Bij het konijn werden tijdens een zwangerschapsvergiftiging foetale effecten waargenomen (embryonale dood, toename skelet anomalieën en toename misvormingen).
De systemische blootstelling aan een niveau zonder waargenomen werkzaamheid bij het konijn was ongeveer 4 tot 5 maal groter dan de blootstelling bij de mens.
12 Neonatale en dierstudies bij onvolwassen ratten en honden toonden aan dat er in doseringen tot 1800 mg/kg/dag, overeenkomend met 30 keer de aanbevolen maximale humane dosis, geen bijwerkingen werden gezien in één van de eindpunten voor wat betreft standaardontwikkeling of geslachtsrijp worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern: natrium croscarmellose, macrogol 6000, watervij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F20694: gedeeltelijk gehydrolyseerd polivinyl alcohol, macrogol 3350, titanium dioxide (E 171), talk, indigokarmijn (E 132).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Keppra 250 mg filmomhulde tabletten zijn verpakt in aluminium/pvc-blisters in kartonnen doosjes die 20, 30, 50, 60, 100 of 200 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht..
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/146/001 EU/1/00/146/002 EU/1/00/146/003 EU/1/00/146/004 EU/1/00/146/005 EU/1/00/146/029
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
13 Datum eerste vergunning:
29 september 2000 Datum laatste hernieuwing:
8 juli 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Keppra 500 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 500 mg levetiracetam.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Geel, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 500”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Keppra is geïndiceerd als monotherapie voor de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
Keppra is geïndiceerd als adjuvante therapie • voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie. • voor de behandeling van myoclone aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie. • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopatische gegeneraliseerde epilepsie.
4.2 Dosering en wijze van toediening
De filmomhulde tabletten moeten oraal, met een voldoende hoeveelheid vloeistof worden ingenomen, al dan niet met voedsel.
De dagelijkse dosering wordt in twee gelijk verdeelde giften toegediend.
• Monotherapie Volwassenen en adolescenten van 16 jaar en ouder
De aanbevolen aanvangsdosering bedraagt tweemaal daags 250 mg, welke dosering na twee weken verhoogd dient te worden naar een therapeutische dosis van tweemaal daags 500 mg.
De maximale dosis bedraagt tweemaal daags 1500 mg.
• "Add-on" therapie Volwassenen (> 18 jaar) en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer
De therapeutische aanvangsdosering bedraagt tweemaal daags 500 mg.
Met deze dosering kan op de eerste dag van de behandeling worden begonnen.
Afhankelijk van de klinische response en de verdraagzaamheid kan de dagelijkse dosis worden verhoogd tot tweemaal daags 1500 mg.
De dosis kan iedere twee tot vier weken worden verhoogd of verlaagd met tweemaal daags 500 mg.
Ouderen (65 jaar en ouder)
15 Bij oudere patiënten met een verminderde nierfunctie wordt aanbevolen de dosis aan te passen (zie “ Patiënten met een nierfunctiestoornis” hieronder).
Kinderen van 4 tot 11 jaar en adolescenten (12 tot 17 jaar) met een gewicht van minder dan 50 kg
De therapeutische aanvangsdosering bedraagt tweemaal daags 10 mg/kg.
Afhankelijk van de klinische response en de verdraagzaamheid kan de dosis verhoogd worden tot tweemaal daags 30 mg/kg.
Veranderingen in de dosering dienen iedere twee weken stapsgewijze verhogingen of verlagingen van tweemaal daags 10 mg/kg niet te overschrijden.
De laagste effectieve dosis dient te worden gebruikt.
De dosering bij kinderen met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
De arts dient, in overeenstemming met gewicht en dosering, de meest geschikte farmaceutische vorm en sterkte voor te schrijven.
Aanbevelingen voor dosering bij kinderen en adolescenten:
Gewicht
Aanvangsdosering:
10 mg/kg tweemaal daags
Maximale dosering:
30 mg/kg tweemaal daags
15 kg(1) 20 kg(1) 25 kg Vanaf 50 kg(2) (1)
150 mg tweemaal daags 200 mg tweemaal daags 250 mg tweemaal daags 500 mg tweemaal daags
450 mg tweemaal daags 600 mg tweemaal daags 750 mg tweemaal daags 1500 mg tweemaal daags
Kinderen met een gewicht van 20
kg of minder dienen bij voorkeur
de behandeling te beginnen met
Keppra 100 mg/ml oplossing voor oraal gebruik (2) De dosering bij kinderen en adolescenten met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
Kleine kinderen en kinderen jonger dan 4 jaar
Vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid wordt het gebruik van Keppra bij kinderen jonger dan 4 jaar niet aanbevolen (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis
De dagelijkse dosis moet individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis bij volwassen patiënten wordt verwezen naar onderstaande tabel.
Om van deze doseringstabel gebruik te maken is een berekening noodzakelijk van de creatinine klaring(CLcr) in ml/min van de patiënt.
De CLcr in ml/min kan worden berekend door bepaling van het serum-creatinine (mg/dl) met gebruikmaking van de volgende formule:
[140-leeftijd(jaren)] x gewicht (kg) CLcr (ml/min) =------------------------------------------------- (x 0,85 voor vrouwen) 72 x serum-creatinine (mg/dl)
Daarna wordt wat betreft het lichaamsoppervlak (BSA) de CLcr als volgt aangepast:
CLcr (ml/min) CLcr (ml/min/1.73m2) = ------------------------------- x 1.73 BSA patient (m2)
16 Aanpassing dosering bij volwassen patiënten met een nierfunctiestoornis
Groep
Creatinine-klaring (ml/min/1.73m2)
Dosering en frequentie
Normaal Mild Matig Ernstig Patiënten met een nierziekte in het eindstadium die dialyse ondergaan (1)
> 80 50-79 30-49 < 30 -
500 tot 1500 mg tweemaal daags 500 tot 1000 mg tweemaal daags 250 tot 750 mg tweemaal daags 250 tot 500 mg tweemaal daags 500 tot 1000 mg eenmaal daags (2)
(1) Op de eerste dag van een behandeling met levetiracetam wordt een oplaaddosis van 750 mg aanbevolen.
(2) Aansluitend op de dialyse wordt een aanvullende dosis van 250 tot 500 mg aanbevolen.
Bij kinderen met een nierstoornis dient de dosering van levetiracetam te worden aangepast op basis van de nierfunctie daar de klaring van levetiracetam is gerelateerd aan de nierfunctie.
Deze aanbeveling is gebaseerd op een studie bij volwassen patiënten met een nierstoornis.
Patiënten met een leverfunctiestoornis
Bij patiënten met een milde tot matige leverfunctiestoornis hoeft de dosis niet te worden aangepast.
Bij patiënten met een ernstige leverfunctiestoornis kan de creatinine-klaring de mate van nierinsufficiëntie onderschatten.
Daarom wordt aanbevolen bij een creatinine-klaring < 70 ml/min de dagelijkse onderhoudsdosering met 50% te verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor levetiracetam of andere pyrrolidonderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In overeenstemming met de gangbare klinische praktijk wordt aanbevolen de dosering bij volwassenen geleidelijk af te bouwen, wanneer met Keppra moet worden gestopt (bijv. bij volwassenen: iedere twee tot vier weken een stapsgewijze verlaging met tweemaal daags 500 mg; bij kinderen: verlaging van de dosering dient een stapsgewijze verlaging van tweemaal daags 10 mg/kg iedere twee weken niet te overschrijden).
Beschikbare gegevens bij kinderen duiden niet op invloed op de groei en de puberteit.
Bij kinderen blijven lange termijneffecten op leren, intelligentie, groei, endocriene functie, puberteit en het vermogen om kinderen te krijgen echter onbekend.
Bij 14% van de volwassen patiënten en pediatrische patiënten met partieel beginnende aanvallen die met levetiracetam werden behandeld werd melding gemaakt van een toename in de aanvalsfrequentie van meer dan 25%, terwijl bij de volwassen patiënten en pediatrische patiënten die met placebo werden behandeld melding werd gemaakt van respectievelijk 26% en 21%.
Wanneer Keppra werd gebruikt voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adeloscenten met idiopatische gegeneraliseerde epilepsie, was er geen effect op de frequentie van absences.
Bij toediening van Keppra aan patiënten met een nierfunctiestoornis kan een aanpassing van de dosis noodzakelijk zijn.
Bij patiënten met een ernstige leverfunctiestoornis wordt aanbevolen de nierfunctie te bepalen alvorens de dosis vast te stellen (zie rubriek 4.2).
Zelfmoord, zelfmoordpoging en zelfmoordgedachte zijn gerapporteerd bij patiënten die behandeld werden met anti-epileptica (waaronderlevetiracetam).
Een meta-analyse van gerandomiseerde
17 placebogecontroleerde onderzoeken met anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van depressie en/of zelfmoordgedachte en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patienten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van depressie en/of zelfmoordgedachte en zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pre-marketing gegevens afkomstig uit klinische studies uitgevoerd met volwassenen duiden erop dat Keppra de serumconcentratie van bestaande anti-epileptica (fenytoïne, carbamazepine, valproïnezuur, fenobarbital, lamotrigine, gabapentine en primidon) niet beïnvloedt en dat deze anti-epileptica de farmacokinetiek van Keppra niet beïnvloeden.
Zoals bij volwassenen is er bij pediatrische patiënten, die tot 60 mg/kg levetiracetam per dag ontvingen, geen duidelijk bewijs voor klinisch significante geneesmiddelen interacties.
Een retrospectieve beoordeling van farmacokinetische interacties bij kinderen en adolescenten (4 tot 17 jaar) met epilepsie bevestigde dat adjuvante therapie met oraal toegediend levetiracetam de steady- state serum concentraties van gelijktijdig toegediend carbamazepine en valproaat niet beïnvloedde.
Gegevens suggereren echter een 22% hogere klaring van levetiracetam bij kinderen die enzym- inducerende anti-epileptica gebruiken.
Aanpassing van de dosering is niet vereist.
Van probenecide (vier maal daags 500 mg), een middel dat de renale tubulaire secretie blokkeert, is aangetoond dat het de renale klaring remt van de primaire metaboliet maar niet van levetiracetam.
Niettemin blijft de concentratie van deze metaboliet laag.
Verwacht kan worden dat andere geneesmiddelen die door actieve tubulaire secretie worden uitgescheiden ook de renale klaring van de metaboliet kunnen verminderen.
Het effect van levetiracetam op probenecide is niet onderzocht en het effect van levetiracetam op andere geneesmiddelen die actief worden uitgescheiden, zoals NSAID’ s, sulfonamiden en methotrexaat is niet bekend.
Levetiracetam in een dosering van 1000 mg per dag had geen invloed op de farmacokinetiek van orale contraceptiva (ethinyloestradiol en levonorgesterol); endocriene parameters (luteïniseringshormoon en progesteron) werden niet veranderd.
Levetiracetam in een dosering van 2000 mg per dag had geen invloed op de farmacokinetiek van digoxine en warfarine; de protrombine tijden werden niet veranderd.
Gelijktijdige toediening met digoxine, orale contraceptiva en warfarine beïnvloedde de farmacokinetiek van levetiracetam niet.
Er zijn geen gegevens beschikbaar over de invloed van antacida op de absorptie van levetiracetam.
De mate van absorptie van levetiracetam werd niet veranderd door voedsel, maar de absorptiesnelheid was licht verminderd.
Er zijn geen gegevens beschikbaar over de interactie van levetiracetam met alcohol.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Keppra door zwangere vrouwen.
Studies bij dieren hebben aangetoond dat met betrekking tot de voortplanting sprake is van toxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Keppra dient niet te worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk is.
Zoals geldt voor andere anti-epileptica kunnen fysiologische veranderingen tijdens de zwangerschap van invloed zijn op de concentratie van levetiracetam.
Tijdens de zwangerschap zijn verlaagde plasmaconcentraties van levetiracetam waargenomen.
Deze daling is meer uitgesproken tijdens het derde trimester (tot 60% van de concentratieuitgangswaarde voor de zwangerschap).
Bij zwangere vrouwen die behandeld worden met
Het stoppen van de behandeling met anti-epileptica kan resulteren in een verergering van de ziekte die schadelijk kan zijn voor de moeder en de foetus.
Levetiracetam wordt uitgescheiden in de moedermelk.
Daarom wordt het geven van borstvoeding niet aanbevolen.
Indien echter tijdens de periode dat borstvoeding wordt gegeven een behandeling met levetiracetam noodzakelijk is, dient het voordeel/risico van de behandeling te worden afgewogen tegen het belang van het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tengevolge van een mogelijk verschillende individuele gevoeligheid kunnen sommige patiënten voornamelijk bij de aanvang van de behandeling of bij het verhogen van de dosis somnolentie of andere aan het centraal zenuwstelsel gerelateerde symptomen ervaren.
Daarom wordt aanbevolen dat patiënten die geschoolde taken moeten uitvoeren, zoals het besturen van voertuigen of het bedienen van machines, de nodige voorzichtigheid in acht nemen.
Patiënten wordt aangeraden niet te rijden of machines te bedienen totdat is vastgesteld dat hun vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
4.8 Bijwerkingen
Uit het geheel aan veiligheidsgegevens verkregen uit klinische onderzoeken, uitgevoerd met orale toedieningsvormen van Keppra bij volwassen patiënten met partieel beginnende aanvallen, bleek dat 46,4% van de patiënten in de Keppra-groep en 42,2% van de patiënten in de placebo-groep bijwerkingen ondervonden; 2,4% van de patiënten in de Keppra-groep en 2,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die werden gerapporteerd waren somnolentie, asthenie en duizeligheid.
Uit de analyse van het geheel aan veiligheidsgegevens bleek dat er geen duidelijk dosis afhankelijk verband was, maar de incidentie en ernst van de aan het centraal zenuwstelsel gerelateerde bijwerkingen verminderden in de tijd.
Tijdens monotherapie ondervond 49,8% van de patiënten minstens één door het geneesmiddel veroorzaakte bijwerking.
De meest voorkomende bijwerkingen die werden gerapporteerd waren vermoeidheid en somnolentie.
Een studie uitgevoerd bij pediatrische patiënten (4 tot 16 jaar) met partieel beginnende aanvallen toonde aan dat 55,4% van de patiënten in de Keppra-groep en 40,2% van de patiënten in de placebo- groep bijwerkingen ondervonden; 0,0% van de patiënten in de Keppra-groep en 1,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die in de pediatrische populatie werden gerapporteerd waren somnolentie, vijandigheid, nervositeit, emotionele labiliteit, agitatie, anorexia, asthenie en hoofdpijn.
Behalve gedrags- en psychiatrische bijwerkingen, die vaker voorkwamen bij kinderen dan bij volwassenen (38,6% versus 18,6%), waren bij pediatrische patiënten de veiligheidsgegevens in overeenstemming met het veiligheidsprofiel van levetiracetam bij volwassenen.
Vergeleken met volwassenen was het relatieve risico bij kinderen echter gelijk.
Een studie uitgevoerd bij volwassenen en adolescenten (12 tot 65 jaar) met myoclone aanvallen toonde aan dat 33,3% van de patiënten in de Keppra-groep en 30,0% van de patiënten in de placebo-groep bijwerkingen ondervonden die toegeschreven konden worden aan de behandeling.
Zeer vaak gemelde bijwerkingen waren hoofdpijn en somnolentie.
Bij patiënten met myoclone aanvallen was de incidentie aan bijwerkingen lager dan bij volwassen patiënten met partieel beginnende aanvallen (33,3% versus 46,4%).
19 Een onderzoek uitgevoerd bij volwassenen en kinderen (4 tot 65 jaar) met idiopatische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische aanvallen heeft aangetoond dat 39,2% van de patiënten in de Keppra-groep en 29,8% van de patiënten in de placebo- groep bijwerkingen ondervond die verband hielden met de behandeling.
De meest gemelde bijwerking was vermoeidheid.
Bijwerkingen afkomstig uit klinische studies (volwassenen en kinderen) of uit post-marketing onderzoek zijn, per orgaansysteem en frequentie, opgenomen in onderstaande tabel.
Voor klinische studies wordt de frequentie als volgt gedefinieerd: zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; niet vaak: ≥ 1/1.000, < 1/100; zelden: ≥ 1/10.000, < 1/1.000; zeer zelden: < 1/10.000, inclusief geïsoleerde meldingen.
Gegevens afkomstig uit post-marketing onderzoek zijn onvoldoende ter ondersteuning van een schatting van de incidentie in de te behandelen populatie.
- Algemene stoornissen en omstandigheden verbandhoudend met de plaats van toediening
Zeer vaak: asthenie/vermoeidheid
- Stoornissen zenuwstelsel
Zeer vaak: somnolentie Vaak: amnesie, ataxie, convulsie, duizeligheid, hoofdpijn, hyperkinesie, tremor, evenwichtsstoornis, aandachtsstoornis, geheugenstoornis Post-marketing onderzoek: paresthesie
- Psychiatrische stoornissen
Vaak: agitatie, depressie, emotionele labiliteit/stemmingswisselingen, vijandigheid/agressie, insomnia, nervositeit/irritatie, persoonlijkheidsstoornissen, abnormaal denken Post-marketing onderzoek: abnormaal gedrag, boosheid, bezorgdheid, verwarring, hallucinatie,, psychotische stoornis, zelfmoord, zelfmoordpoging en zelfmoordgedachte
- Gastrointestinale stoornissen
Vaak: abdominale pijn, diarree, dyspepsie, nausea, braken Post-marketing onderzoek: pancreatitis
- Lever- en galaandoeningen
Post-marketing onderzoek: leverfalen, hepatitis, afwijkende leverfunctietest
- Stofwisseling en voedingsstoornissen
Vaak: anorexie, gewichtstoename.
Het risico op anorexie is hoger wanneer topiramaat tegelijkertijd wordt toegediend met levetiracetam.
Post-marketing onderzoek: gewichtsverlies
- Stoornissen oor en labyrint
Vaak: duizeligheid
- Oogstoornissen
Vaak: diplopie, wazig zien
- Bot-, skeletspierstelsel- en bindweefselaandoeningen
Vaak: myalgia
- Letsel, vergiftiging en procedurele complicaties
- Infecties en parasitaire aandoeningen
Vaak: infecties, nasofaryngitis
- Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
20 Vaak: toegenomen hoest
- Stoornissen huid en onderhuids weefsel
Vaak: rash, eczeem, pruritus Post-marketing onderzoek: alopecia: in een aantal gevallen werd herstel waargenomen nadat Keppra werd gestaakt
- Stoornissen bloed en lymfatisch systeem
Vaak: thrombocytopenie Post-marketing onderzoek: leukopenie, neutropenie, pancytopenie (in sommige gevallen werd beenmergdepressie vastgesteld)
4.9 Overdosering
Somnolentie, agitatie, agressie, verminderd bewustzijnsniveau, verminderde ademhaling en coma werden waargenomen na een overdosering van Keppra.
Na een acute overdosering dient de maag te worden geledigd door maagspoeling of door het opwekken van braken.
Er is geen specifiek antidotum voor Keppra.
De behandeling van een overdosering is symptomatisch, waarbij hemodialyse kan worden overwogen.
Het dialyse-extractie rendement bedraagt 60% voor levetiracetam en 74% voor de primaire metaboliet.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica ATC code:
N03AX14.
Het werkzame bestanddeel levetiracetam is een pyrrolidonderivaat (de S-enantiomeer van alfa-ethyl-2-oxo-1-pyrrolidine- acetamide) en chemisch niet verwant aan de bestaande anti-epileptisch werkende stoffen.
Werkingsmechanisme
Het werkingsmechanisme van levetiracetam is nog niet volledig opgehelderd, maar lijkt te verschillen van het werkingsmechanismen van de huidige anti-epileptica.
In vitro en in vivo experimenten doen vermoeden dat levetiracetam geen invloed heeft op de fundamentele karakteristieken van de cel en de normale neurotransmissie.
In vitro studies tonen aan dat levetiracetam de intraneuronale Ca++ concentratie beïnvloedt door een gedeeltelijke inhibitie van N-type Ca++ kanalen en door een vermindering van de afgifte van intraneuronaal Ca++.
Daarnaast heft levetiracetam de door zink en b-carbolines geïnduceerde verminderde gevoeligheid van GABA- en glycine kanalen gedeeltelijk op.
Bovendien is in in vitro studies aangetoond dat levetiracetam bindt aan een specifieke plaats in het hersenweefsel van knaagdieren.
Deze bindingsplaats is het synaptische vesikel eiwit 2A waarvan wordt aangenomen dat het betrokken is bij de vesikel fusie en de exocytose van neurotransmitters.
De bindingsaffiniteit van levetiracetam en hieraan verwante analogen aan het presynaptische vesikel eiwit 2A correleert met de potentie van levetiracetam en deze analogen tot anti-aanvals bescherming in het audiogenetische muismodel voor epilepsie.
Deze bevindingen doen vermoeden, dat de interactie tussen levetiracetam en het synaptische vesikel eiwit 2A schijnt bij te dragen aan het anti-epileptische werkingsmechanisme van het geneesmiddel.
21 Levetiracetam induceert een krachtige aanvalsbescherming in een breed scala van diermodellen van zowel partieel als primair gegeneraliseerde aanvallen, zonder dat het een pro-convulsief effect bezit.
De primaire metaboliet is inactief.
De werkzaamheid bij de mens in zowel partiële als gegeneraliseerde epileptische aandoeningen (epileptiforme ontlading/ fotoparoxismale respons) heeft het brede farmacologische profiel van levetiracetam.
Klinische ervaring
Adjuvante therapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie.
De werkzaamheid van levetiracetam bij volwassenen is aangetoond in 3 dubbelblinde, placebo- gecontroleerde onderzoeken waarin 1000 mg, 2000 mg of 3000 mg/ dag werd gegeven, verdeeld over 2 doses, met een behandelingsduur van maximaal 18 weken.
Uit een gecombineerde bleek, dat het percentage patiënten dat een afname van het aantal partieel beginnende aanvallen per week van 50% of meer ten opzichte van de basislijn bereikte met een stabiele dosis (12/ 14 weken) respectievelijk 27,7%, 31,6% en 41,3% bedroeg voor patiënten die 1000, 2000 of 3000 mg levetiracetam kregen, en 12,6% voor patiënten die placebo kregen.
Bij pediatrische patiënten (4 tot 16 jaar) is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met 198 patiënten en met een behandelingsduur van 14 weken.
In dit onderzoek kregen de patiënten een vaste dosis levetiracetam van 60 mg/ kg/ dag, verdeeld over twee doses per dag.
Bij 44,6% van de patiënten die werden behandeld met levetiracetam en bij 19,6% van de patiënten die placebo kregen, nam het aantal partieel beginnende aanvallen per week af met 50% of meer ten opzichte van de basislijn.
Bij voortgezette langetermijnbehandeling was 11,4% van de patiënten tenminste 6 maanden, en 7,2% tenminste 1 jaar vrij van aanvallen.
Monotherapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij patiënten vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
De werkzaamheid van levetiracetam als monotherapie is aangetoond in een dubbelblind "non- inferiority" onderzok in parallelle groepen, waarbij het middel werd vergeleken met carbamazepine met vertraagde afgifte (CR) bij 576 patiënten van 16 jaar en ouder met nieuw of recent gediagnosticeerde epilepsie.
De patiënten moesten ofwel niet-geprovoceerde partiële aanvallen hebben ofwel alleen gegeneraliseerde tonisch-clonische aanvallen.
De behandelingsduur was, afhankelijk van de respons, maximaal 121 weken.
Bij 73,0% van de met levetiracetam behandelde patiënten en 72,8% van de met carbamazepine-CR behandelde patiënten werd een periode van 6 maanden vrij van aanvallen bereikt; het gecorrigeerde absolute verschil tussen de behandelingen was 0,2% (95% CI: -7,8 8,2).
Meer dan de helft van de proefpersonen bleef 12 maanden vrij van aanvallen (respectievelijk 56,6% en 58,5% van de personen die levetiracetam en carbamazepine-CR kregen).
In een onderzoek dat een weerspiegeling was van de klinische praktijk, kon bij een beperkt aantal patiënten die reageerden op de adjuvante behandeling met levetiracetam (36 van de 69 volwassen patiënten) de begeleidende anti-epileptische medicatie worden gestaakt.
Adjuvante therapie bij de behandeling van myoclonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie.
Bij patiënten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie met myoclonische aanvallen in verschillende syndromen is de werkzaamheid van levetiracetam vastgesteld in een
De meeste patiënten hadden juveniele myoclonische epilepsie.
In dit onderzoek werd 3000 mg levetiracetam per dag gegeven, verdeeld over 2 doses.
Bij 58,3% van de patiënten die werden behandeld met levetiracetam en bij 23,3% van de patiënten die placebo kregen, nam het aantal dagen met myoclonische aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 28,6% van de patiënten gedurende tenminste 6 maanden vrij van myoclonische aanvallen en was 21,0% gedurende tenminste 1 jaar vrij van myoclonische aanvallen.
Adjuvante therapie bij de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie.
Bij volwassenen, adolescenten en een beperkt aantal kinderen met idiopathische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische (PGTC) aanvallen in verschillende syndromen (juveniele myoclonische epilepsie, juveniele epilepsie met absences, kinderepilepsie met absences of epilepsie met Grand Mal aanvallen bij ontwaken) is de werkzaamheid van levetiracetam vastgesteld in een 24 weken durend dubbelblind, placebo-gecontroleerd onderzoek.
In dit onderzoek werd aan volwassenen en adolescenten 3000 mg levetiracetam per dag gegeven en aan kinderen 60 mg/ kg/ dag, beide verdeeld over 2 doses.
Bij 72,2% van de patiënten die werden behandeld met levetiracetam en bij 45,2% van de patiënten die placebo kregen, nam de frequentie van PGTC-aanvallen per week af met 50% of meer.
Bij voortegezette langetermijnbehandeling was 47,4% van de patiënten gedurende tenminste 6 maanden vrij van tonisch-clonische aanvallen en was 31,5% gedurende 1 jaar vrij van tonisch-clonische aanvallen.
5.2 Farmacokinetische gegevens
Levetiracetam is een sterk oplosbare en permeabele stof.
Het farmacokinetische profiel is lineair met weinig intra- en interindividuele proefpersoonvariabiliteit.
Na herhaalde toediening is er geen wijziging van de klaring.
Er zijn geen aanwijzingen voor enige relevante geslachts-, ras- of circadiaanse verschillen.
Bij gezonde vrijwilligers en bij patiënten met epilepsie is het farmacokinetische profiel vergelijkbaar.
Dankzij de complete en lineaire absorptie kan, op basis van de orale dosis van levetiracetam uitgedrukt in mg/ kg lichaamsgewicht, de plasmaspiegel worden voorspeld.
Daarom is het niet noodzakelijk de plasmaspiegel van levetiracetam te controleren.
Bij volwassenen en kinderen is een significante correlatie aangetoond tussen speeksel en plasma concentraties (ratio speeksel/ plasma concentraties voor de tablet formulatie en 4 uur na toediening van de orale oplossing formulatie liggen tussen 1 en 1,7)
Volwassenen en adolescenten
Absorptie
Levetiracetam wordt na orale toediening snel geabsorbeerd.
De orale absolute biologische beschikbaarheid bedraagt nagenoeg 100%.
De piekplasmaconcentratie (Cmax) wordt 1,3 uur na toediening bereikt.
Na een tweemaal daagse toediening gedurende twee dagen wordt de steady-state bereikt.
Na toediening van een eenmalige dosis van 1000 mg en een herhaalde dosis van 1000 mg tweemaal daags bedraagt de kenmerkende piekplasmaconcentratie respectievelijk 31 en 43 µg/ ml.
De mate van absorptie is onafhankelijk van de dosis en wordt niet veranderd door voedsel.
Verdeling
23 Er zijn geen gegevens over de weefselverdeling bij de mens.
Noch levetiracetam noch de primaire metaboliet worden in belangrijke mate gebonden aan plasma-eiwitten (< 10%).
Deze waarde ligt dichtbij het totale watervolume van het lichaam.
Biotransformatie
Levetiracetam wordt bij de mens niet extensief gemetaboliseerd.
De belangrijkste stofwisselingsroute (24% van de dosis) bestaat uit een enzymatische hydrolyse van de acetamide-groep.
De productie van de primaire metaboliet ucb L057 wordt niet beïnvloed door de levercytochroom-P450-iso-enzymen.
In een groot aantal weefsels, inclusief bloedcellen, was hydrolyse van de acetamide-groep aantoonbaar.
De metaboliet ucb L057 is farmacologisch inactief.
Er werden ook twee onbelangrijke metabolieten geïdentificeerd.
De ene ontstaat door hydroxylering van de pyrrolidine-ring (1,6% van de dosis) en de andere door het opengaan van de pyrrolidine-ring (0,9% van de dosis).
Andere, niet geïdentificeerde componenten maakten voor 0,6% deel uit van de dosis.
Noch voor levetiracetam of voor de primaire metaboliet was in vivo sprake van een enantiomere interconversie.
In vitro is aangetoond, dat levetiracetam en de primaire metaboliet geen remming veroorzaken van de belangrijkste menselijke levercytochroom-P450-iso-enzymen (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 en 1A2), glucuronyltransferase (UGT1A1 en UGT1A6), en de activiteit van epoxidehydroxylase.
Daarnaast heeft levetiracetam geen effect op de in vitro glucuronidatie van valproïnezuur.
In in cultuur gebrachte menselijke hepatocyten had levetiracetam weinig of geen effect op CYP1A2, SULTIE1 of UGT1A1..
Levetiracetam verooraakte een lichte inductie van CYP2B6 en CYP3A4.
De in vitro gegevens en in vivo gegevens met betrekking tot orale contraceptiva, digoxine en warfarine duiden erop, dat er in vivo geen significante enzyminductie is te verwachten.
Daarom is een interactie van Keppra met andere middelen of vice versa onwaarschijnlijk.
Eliminatie
De plasmahalfwaardetijd bij volwassenen bedroeg 7 ±1 uur en was niet afhankelijk van de dosis, de toedieningsroute of een herhaalde toediening.
De gemiddelde totale lichaamsklaring bedroeg 0,96 ml/ min/ kg.
De belangrijkste excretieroute was via de urine en bedroeg gemiddeld 95% van de dosis (ongeveer 93% van de dosis werd binnen 48 uur uitgescheiden).
De excretie via de feces bedroeg slechts 0,3% van de dosis.
De cumulatieve uitscheiding in de urine van levetiracetam en de primaire metaboliet bedroeg respectievelijk 66% en 24% van de dosis gedurende de eerste 48 uur.
Dit duidt erop dat levetiracetam wordt uitgescheiden door glomerulaire filtratie en vervolgens in de tubuli wordt gereabsorbeerd, en dat de primaire metaboliet ook wordt uitgescheiden door actieve tubulaire secretie én glomerulaire filtratie.
De eliminatie van levetiracetam houdt verband met de creatinine- klaring.
Ouderen
Bij ouderen is de halfwaardetijd ongeveer 40% hoger (10 tot 11 uur).
Dit hangt samen met de afname van de nierfunctie in deze populatie (zie rubriek 4.2).
Kinderen (4 tot 12 jaar) 24 Na een eenmalige orale toediening (20 mg/ kg) aan kinderen (6 tot 12 jaar) met epilepsie bedroeg de halfwaardetijd van levetiracetam 6,0 uur.
De schijnbare lichaamsklaring was ongeveer 30% hoger dan bij volwassen epileptici.
Na herhaalde orale toediening (20 tot 60 mg/ kg/ dag) aan kinderen (4 tot 12 jaar) met epilepsie werd levetiracetam snel geabsorbeerd.
De piek-plasma concentratie werd 0,5 tot 1 uur na toediening waargenomen.
Lineaire en dosis proportionele stijgingen werden waargenomen voor de piek-plasma concentraties en de oppervlakte onder de curve.
De schijnbare lichaamsklaring was 1,1 ml/ min/ kg.
Kleine kinderen en kinderen (1 maand tot 4 jaar)
Na een éénmalige orale toediening (20 mg/ kg) van een 100 mg/ ml oplossing voor oraal gebruik aan epileptische kinderen (1 maand tot 4 jaar) werd levetiracetam snel geabsorbeerd en piek-plasma concentraties werden ongeveer 1 uur na toediening waargenomen.
Farmacokinetische resultaten wijzen erop dat de halfwaardetijd korter was (5,3 uur) dan die bij volwassenen (7,2 uur) en de schijnbare klaring was sneller (1,5 ml/ min/ kg) dan die bij volwassenen (0,96 ml/ min/ kg).
Nierfunctiestoornis
De schijnbare lichaamsklaring van zowel levetiracetam als de primaire metaboliet houdt verband met de creatinine-klaring.
Daarom wordt aanbevolen bij patiënten met een matige en ernstige nierfunctiestoornis op basis van de creatinine-klaring de dagelijkse onderhoudsdosering van Keppra aan te passen (zie rubriek 4.2).
Bij volwassen proefpersonen met terminale nierinsufficiëntie en anurie bedroeg de halfwaardetijd tussen en tijdens de dialyse periode respectievelijk 25 en 3,1 uur.
Tijdens een kenmerkende vier uur durende dialyse-sessie bedroeg de fractionele verwijdering voor levetiracetam 51%.
Leverfunctiestoornis
Bij personen met een lichte en matige leverfunctiestoornis was er geen relevante wijziging in de klaring van levetiracetam.
Bij de meeste personen met een ernstige leverfunctiestoornis was de klaring van levetiracetam met meer dan 50% verminderd als gevolg van een bijkomende nierfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele studies naar veiligheidsfarmacologie, genotoxiciteit en carcinogeniteit, duiden niet op een speciaal risico voor de mens.
Bijwerkingen die niet werden waargenomen in klinische studies maar wel werden gezien bij de rat en in mindere mate bij de muis bij dosis niveaus vergelijkbaar met humane dosis niveaus en met mogelijke relevantie voor klinisch gebruik, waren leververanderingen die duiden op een adaptatie reactie zoals toegenomen gewicht en centrilobulaire hypertrofie, vettige infiltratie en toegenomen leverenzymen in het plasma.
In toxiciteitonderzoek naar de voortplanting bij de rat, veroorzaakte levetiracetam een toxisch effect op de ontwikkeling (toename van skelet veranderingen/ kleine anomalieën, achtergebleven groei, toename van de mortaliteit bij de jongen) bij een dosis niveau vergelijkbaar of groter dan het humane dosis niveau.
Bij het konijn werden tijdens een zwangerschapsvergiftiging foetale effecten waargenomen (embryonale dood, toename skelet anomalieën en toename misvormingen).
De systemische blootstelling aan een niveau zonder waargenomen werkzaamheid bij het konijn was ongeveer 4 tot 5 maal groter dan de blootstelling bij de mens.
25 Neonatale en dierstudies bij onvolwassen ratten en honden toonden aan dat er in doseringen tot 1800 mg/ kg/ dag, overeenkomend met 30 keer de aanbevolen maximale humane dosis, geen bijwerkingen werden gezien in één van de eindpunten voor wat betreft standaardontwikkeling of geslachtsrijp worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern: maïszetmeel, natrium croscarmellose, macrogol 6000, watervrij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F32004: gedeeltelijk gehydrolyseerd polivinyl alcohol, titanium dioxide (E 171), macrogol 3350, talk, geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Keppra 500 mg filmomhulde tabletten zijn verpakt in aluminium/ pvc-blisters in kartonnen doosjes die 10, 20, 30, 50, 60, 100, 120 of 200 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013
26 9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
29 september 2000 Datum laatste hernieuwing:
8 juli 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Keppra 750 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 750 mg levetiracetam.
Hulpstof: kleurstof E110.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Oranje, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 750”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Keppra is geïndiceerd als monotherapie voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
Keppra is geïndiceerd als adjuvante therapie • voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie. • voor de behandeling van myoclone aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie. • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopatische gegeneraliseerde epilepsie.
4.2 Dosering en wijze van toediening
De filmomhulde tabletten moeten oraal, met een voldoende hoeveelheid vloeistof worden ingenomen, al dan niet met voedsel.
De dagelijkse dosering wordt in twee gelijk verdeelde giften toegediend.
• Monotherapie Volwassenen en adolescenten van 16 jaar en ouder
De aanbevolen aanvangsdosering bedraagt tweemaal daags 250 mg, welke dosering na twee weken verhoogd dient te worden naar een therapeutische dosis van tweemaal daags 500 mg.
De maximale dosis bedraagt tweemaal daags 1500 mg.
• "Add-on" therapie Volwassenen (> 18 jaar) en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer
De therapeutische aanvangsdosering bedraagt tweemaal daags 500 mg.
Met deze dosering kan op de eerste dag van de behandeling worden begonnen.
Afhankelijk van de klinische response en de verdraagzaamheid kan de dagelijkse dosis worden verhoogd tot tweemaal daags 1500 mg.
De dosis kan iedere twee tot vier weken worden verhoogd of verlaagd met tweemaal daags 500 mg.
Ouderen (65 jaar en ouder)
28 Bij oudere patiënten met een verminderde nierfunctie wordt aanbevolen de dosis aan te passen (zie “ Patiënten met een nierfunctiestoornis” hieronder).
Kinderen van 4 tot 11 jaar en adolescenten (12 tot 17 jaar) met een gewicht van minder dan 50 kg
De therapeutische aanvangsdosering bedraagt tweemaal daags 10 mg/ kg.
Afhankelijk van de klinische response en de verdraagzaamheid kan de dosis verhoogd worden tot tweemaal daags 30 mg/ kg.
Veranderingen in de dosering dienen iedere twee weken stapsgewijze verhogingen of verlagingen van tweemaal daags 10 mg/ kg niet te overschrijden.
De laagste effectieve dosis dient te worden gebruikt.
De dosering bij kinderen met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
De arts dient, in overeenstemming met gewicht en dosering, de meest geschikte farmaceutische vorm en sterkte voor te schrijven.
Aanbevelingen voor dosering bij kinderen en adolescenten:
Gewicht
Aanvangsdosering:
10 mg/ kg tweemaal daags
Maximale dosering:
30 mg/ kg tweemaal daags
20 kg 25 kg Vanaf 50 kg(2) (1)
200 mg tweemaal daags 250 mg tweemaal daags 500 mg tweemaal daags
600 mg tweemaal daags 750 mg tweemaal daags 1500 mg tweemaal daags
Kinderen met een gewicht van 20
Keppra 100 mg/ ml oplossing voor oraal gebruik (2) De dosering bij kinderen en adolescenten met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
Kleine kinderen en kinderen jonger dan 4 jaar
Vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid wordt het gebruik van Keppra bij kinderen jonger dan 4 jaar niet aanbevolen (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis
De dagelijkse dosis moet individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis bij volwassen patiënten wordt verwezen naar onderstaande tabel.
Om van deze doseringstabel gebruik te maken is een berekening noodzakelijk van de creatinine klaring(CLcr) in ml/ min van de patiënt.
De CLcr in ml/ min kan worden berekend door bepaling van het serum-creatinine (mg/ dl) met gebruikmaking van de volgende formule:
[140-leeftijd(jaren)] x gewicht (kg) CLcr (ml/ min) =------------------------------------------------- (x 0,85 voor vrouwen) 72 x serum-creatinine (mg/ dl)
Daarna wordt wat betreft het lichaamsoppervlak (BSA) de CLcr als volgt aangepast:
CLcr (ml/ min) CLcr (ml/ min/ 1.73m2) = ----------------------------------- x 1.73 BSA patiënt (m2)
29 Aanpassing dosering bij volwassen patiënten met een nierfunctiestoornis
Normaal Mild Matig Ernstig Patiënten met een nierziekte in het eindstadium die dialyse ondergaan (1)
> 80 50-79 30-49 < 30 -
500 tot 1500 mg tweemaal daags 500 tot 1000 mg tweemaal daags 250 tot 750 mg tweemaal daags 250 tot 500 mg tweemaal daags 500 tot 1000 mg eenmaal daags (2)
(1) Op de eerste dag van een behandeling met levetiracetam wordt een oplaaddosis van 750 mg aanbevolen.
(2) Aansluitend op de dialyse wordt een aanvullende dosis van 250 tot 500 mg aanbevolen.
Bij kinderen met een nierstoornis dient de dosering van levetiracetam te worden aangepast op basis van de nierfunctie daar de renale van levetiracetam is gerelateerd aan de nierfunctie.
Deze aanbeveling is gebaseerd op een studie bij volwassen patiënten met een nierstoornis.
Patiënten met een leverfunctiestoornis
Bij patiënten met een milde tot matige leverfunctiestoornis hoeft de dosis niet te worden aangepast.
Bij patiënten met een ernstige leverfunctiestoornis kan de creatinine-klaring de mate van nierinsufficiëntie onderschatten.
Daarom wordt aanbevolen bij een creatinine-klaring < 70 ml/ min de dagelijkse onderhoudsdosering met 50% te verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor levetiracetam of andere pyrrolidonderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In overeenstemming met de gangbare klinische praktijk wordt aanbevolen de dosering bij volwassenen geleidelijk af te bouwen, wanneer met Keppra moet worden gestopt (bijv. bij volwassenen: iedere twee tot vier weken een stapsgewijze verlaging met tweemaal daags 500 mg; bij kinderen: verlaging van de dosering dient een stapsgewijze verlaging van tweemaal daags 10 mg/ kg iedere twee weken niet te overschrijden).
Beschikbare gegevens bij kinderen duiden niet op invloed op de groei en de puberteit.
Bij kinderen blijven lange termijneffecten op leren, intelligentie, groei, endocriene functie, puberteit en het vermogen om kinderen te krijgen echter onbekend.
Bij 14% van de volwassen patiënten en pediatrische patiënten met partieel beginnende aanvallen die met levetiracetam werden behandeld werd melding gemaakt van een toename in de aanvalsfrequentie van meer dan 25%, terwijl bij de volwassen patiënten en pediatrische patiënten die met placebo werden behandeld melding werd gemaakt van respectievelijk 26% en 21%.
Wanneer Keppra werd gebruikt voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adeloscenten met idiopatische gegeneraliseerde epilepsie, was er geen effect op de frequentie van absences.
Bij toediening van Keppra aan patiënten met een nierfunctiestoornis kan een aanpassing van de dosis noodzakelijk zijn.
Bij patiënten met een ernstige leverfunctiestoornis wordt aanbevolen de nierfunctie te bepalen alvorens de dosis vast te stellen (zie rubriek 4.2).
Een meta-analyse van gerandomiseerde
30 placebogecontroleerde onderzoeken met anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patienten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pre-marketing gegevens afkomstig uit klinische studies uitgevoerd met volwassenen duiden erop dat Keppra de serumconcentratie van bestaande anti-epileptica (fenytoïne, carbamazepine, valproïnezuur, fenobarbital, lamotrigine, gabapentine en primidon) niet beïnvloedt en dat deze anti-epileptica de farmacokinetiek van Keppra niet beïnvloeden.
Zoals bij volwassenen is er bij pediatrische patiënten, die tot 60 mg/ kg levetiracetam per dag ontvingen, geen duidelijk bewijs voor klinisch significante geneesmiddelen interacties.
Een retrospectieve beoordeling van farmacokinetische interacties bij kinderen en adolescenten (4 tot 17 jaar) met epilepsie bevestigde dat adjuvante therapie met oraal toegediend levetiracetam de steady- state serum concentraties van gelijktijdig toegediend carbamazepine en valproaat niet beïnvloedde.
Gegevens suggereren echter een 22% hogere klaring van levetiracetam in kinderen die enzym- inducerende anti-epileptica gebruiken.
Aanpassing van de dosering is niet vereist.
Van probenecide (vier maal daags 500 mg), een middel dat de renale tubulaire secretie blokkeert, is aangetoond dat het de renale klaring remt van de primaire metaboliet maar niet van levetiracetam.
Niettemin blijft de concentratie van deze metaboliet laag.
Verwacht kan worden dat andere geneesmiddelen die door actieve tubulaire secretie worden uitgescheiden ook de renale klaring van de metaboliet kunnen verminderen.
Het effect van levetiracetam op probenecide is niet onderzocht en het effect van levetiracetam op andere geneesmiddelen die actief worden uitgescheiden, zoals NSAID’ s, sulfonamiden en methotrexaat is niet bekend.
Levetiracetam in een dosering van 1000 mg per dag had geen invloed op de farmacokinetiek van orale contraceptiva (ethinyloestradiol en levonorgesterol); endocriene parameters (luteïniseringshormoon en progesteron) werden niet veranderd.
Levetiracetam in een dosering van 2000 mg per dag had geen invloed op de farmacokinetiek van digoxine en warfarine; de protrombine tijden werden niet veranderd.
Gelijktijdige toediening met digoxine, orale contraceptiva en warfarine beïnvloedde de farmacokinetiek van levetiracetam niet.
Er zijn geen gegevens beschikbaar over de invloed van antacida op de absorptie van levetiracetam.
De mate van absorptie van levetiracetam werd niet veranderd door voedsel, maar de absorptiesnelheid was licht verminderd.
Er zijn geen gegevens beschikbaar over de interactie van levetiracetam met alcohol.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Keppra door zwangere vrouwen.
Studies bij dieren hebben aangetoond dat met betrekking tot de voortplanting sprake is van toxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Keppra dient niet te worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk is.
Zoals geldt voor andere anti-epileptica kunnen fysiologische veranderingen tijdens de zwangerschap van invloed zijn op de concentratie van levetiracetam.
Tijdens de zwangerschap zijn verlaagde plasmaconcentraties van levetiracetam
Deze daling is meer uitgesproken tijdens het derde trimester (tot 60% van de concentratieuitgangswaarde voor de zwangerschap).
Bij zwangere vrouwen die behandeld worden met levetiracetam dient gezorgd te worden voor een juiste klinische behandeling.
Het stoppen van de behandeling met anti-epileptica kan resulteren in een verergering van de ziekte die schadelijk kan zijn voor de moeder en de foetus.
Levetiracetam wordt uitgescheiden in de moedermelk.
Daarom wordt het geven van borstvoeding niet aanbevolen.
Indien echter tijdens de periode dat borstvoeding wordt gegeven een behandeling met levetiracetam noodzakelijk is, dient het voordeel/ risico van de behandeling te worden afgewogen tegen het belang van het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tengevolge van een mogelijk verschillende individuele gevoeligheid kunnen sommige patiënten voornamelijk bij de aanvang van de behandeling of bij het verhogen van de dosis somnolentie of andere aan het centraal zenuwstelsel gerelateerde symptomen ervaren.
Daarom wordt aanbevolen dat patiënten die geschoolde taken moeten uitvoeren, zoals het besturen van voertuigen of het bedienen van machines, de nodige voorzichtigheid in acht nemen.
Patiënten wordt aangeraden niet te rijden of machines te bedienen totdat is vastgesteld dat hun vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
4.8 Bijwerkingen
Uit het geheel aan veiligheidsgegevens verkregen uit klinische onderzoeken, uitgevoerd met orale toedieningsvormen van Keppra bij volwassen patiënten met partieel beginnende aanvallen, bleek dat 46,4% van de patiënten in de Keppra-groep en 42,2% van de patiënten in de placebo-groep bijwerkingen ondervonden; 2,4% van de patiënten in de Keppra-groep en 2,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die werden gerapporteerd waren somnolentie, asthenie en duizeligheid.
Uit de analyse van het geheel aan veiligheidsgegevens bleek dat er geen duidelijk dosis afhankelijk verband was, maar de incidentie en ernst van de aan het centraal zenuwstelsel gerelateerde bijwerkingen verminderden in de tijd.
Tijdens monotherapie ondervond 49,8% van de patiënten minstens één door het geneesmiddel veroorzaakte bijwerking.
De meest voorkomende bijwerkingen die werden gerapporteerd waren vermoeidheid en somnolentie.
Een studie uitgevoerd bij pediatrische patiënten (4 tot 16 jaar) met partieel beginnende aanvallen toonde aan dat 55,4% van de patiënten in de Keppra-groep en 40,2% van de patiënten in de placebo- groep bijwerkingen ondervonden; o,0% van de patiënten in de Keppra-groep en 1,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die in de pediatrische populatie werden gerapporteerd waren somnolentie, vijandigheid, nervositeit, emotionele labiliteit, agitatie, anorexia, asthenie en hoofdpijn.
Behalve gedrags- en psychiatrische bijwerkingen, die vaker voorkwamen bij kinderen dan bij volwassenen (38,6% versus 18,6%), waren bij pediatrische patiënten de veiligheidsgegevens in overeenstemming met het veiligheidsprofiel van levetiracetam bij volwassenen.
Vergeleken met volwassenen was het relatieve risico bij kinderen echter gelijk.
Een studie uitgevoerd bij volwassenen en adolescenten (12 tot 65 jaar) met myoclone aanvallen toonde aan dat 33,3% van de patiënten in de Keppra-groep en 30,0% van de patiënten in de placebo-groep bijwerkingen ondervonden die toegeschreven konden worden aan de behandeling.
Bij patiënten met myoclone aanvallen was de
32 incidentie aan bijwerkingen lager dan bij volwassen patiënten met partieel beginnende aanvallen (33,3% versus 46,4%).
Een onderzoek uitgevoerd bij volwassenen en kinderen (4 tot 65 jaar) met idiopatische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische aanvallen heeft aangetoond dat 39,2% van de patiënten in de Keppra-groep en 29,8% van de patiënten in de placebo- groep bijwerkingen ondervond die verband hielden met de behandeling.
De meest gemelde bijwerking was vermoeidheid.
Bijwerkingen afkomstig uit klinische studies (volwassenen en kinderen) of uit post-marketing onderzoek zijn, per orgaansysteem en frequentie, opgenomen in onderstaande tabel.
Voor klinische studies wordt de frequentie als volgt gedefinieerd: zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100, < 1/ 10; niet vaak: ≥ 1/ 1.000, < 1/ 100; zelden: ≥ 1/ 10.000, < 1/ 1.000; zeer zelden: < 1/ 10.000, inclusief geïsoleerde meldingen.
Gegevens afkomstig uit post-marketing onderzoek zijn onvoldoende ter ondersteuning van een schatting van de incidentie in de te behandelen populatie.
- Algemene stoornissen en omstandigheden verbandhoudend met de plaats van toediening
Zeer vaak: asthenie/ vermoeidheid
- Stoornissen zenuwstelsel
Zeer vaak: somnolentie Vaak: amnesie, ataxie, convulsie, duizeligheid, hoofdpijn, hyperkinesie, tremor, evenwichtsstoornis, aandachtsstoornis, geheugenstoornis Post-marketing onderzoek: paresthesie
- Psychiatrische stoornissen
Vaak: agitatie, depressie, emotionele labiliteit/stemmingswisselingen, vijandigheid/agressie, insomnia, nervositeit/irritatie, persoonlijkheidsstoornissen, abnormaal denken Post-marketing onderzoek: abnormaal gedrag, boosheid, bezorgdheid, verwarring, hallucinatie, psychotische stoornis, zelfmoord, zelfmoordpoging en zelfmoordgedachte
- Gastrointestinale stoornissen
Vaak: abdominale pijn, diarree, dyspepsie, nausea, braken Post-marketing onderzoek: pancreatitis
- Lever- en galaandoeningen
Post-marketing onderzoek: leverfalen, hepatitis, afwijkende leverfunctietest
- Stofwisseling en voedingsstoornissen
Vaak: anorexie, gewichtstoename.
Het risico op anorexie is hoger wanneer topiramaat tegelijkertijd wordt toegediend met levetiracetam.
Post-marketing onderzoek: gewichtsverlies
- Stoornissen oor en labyrint
Vaak: duizeligheid
- Oogstoornissen
Vaak: diplopie, wazig zien
- Bot-, skeletspierstelsel- en bindweefselaandoeningen
Vaak: myalgia
- Letsel, vergiftiging en procedurele complicaties
Vaak: toevallige verwonding
- Infecties en parasitaire aandoeningen
Vaak: infecties, nasofaryngitis 33
- Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: toegenomen hoest
- Stoornissen huid en onderhuids weefsel
Vaak: rash, eczeem, pruritus Post-marketing onderzoek: alopecia: in een aantal gevallen werd herstel waargenomen nadat Keppra werd gestaakt
- Stoornissen bloed en lymfatisch systeem
Vaak: thrombocytopenie Post-marketing onderzoek: leukopenie, neutropenie, pancytopenie (in sommige gevallen werd beenmergdepressie vastgesteld)
De kleurstof E110 kan allergische reacties veroorzaken.
4.9 Overdosering
Symptomen
Somnolentie, agitatie, agressie, verminderd bewustzijnsniveau, verminderde ademhaling en coma werden waargenomen na een overdosering van Keppra.
Na een acute overdosering dient de maag te worden geledigd door maagspoeling of door het opwekken van braken.
Er is geen specifiek antidotum voor Keppra.
De behandeling van een overdosering is symptomatisch, waarbij hemodialyse kan worden overwogen.
Het dialyse-extractie rendement bedraagt 60% voor levetiracetam en 74% voor de primaire metaboliet.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica ATC code:
N03AX14.
Het werkzame bestanddeel levetiracetam is een pyrrolidonderivaat (de S-enantiomeer van alfa-ethyl-2-oxo-1-pyrrolidine- acetamide) en chemisch niet verwant aan de bestaande anti-epileptisch werkende stoffen.
Werkingsmechanisme
Het werkingsmechanisme van levetiracetam is nog niet volledig opgehelderd, maar lijkt te verschillen van het werkingsmechanismen van de huidige anti-epileptica.
In vitro en in vivo experimenten doen vermoeden dat levetiracetam geen invloed heeft op de fundamentele karakteristieken van de cel en de normale neurotransmissie.
In vitro studies tonen aan dat levetiracetam de intraneuronale Ca++ concentratie beïnvloedt door een gedeeltelijke inhibitie van N-type Ca++ kanalen en door een vermindering van de afgifte van intraneuronaal Ca++.
Daarnaast heft levetiracetam de door zink en b-carbolines geïnduceerde verminderde gevoeligheid van GABA- en glycine kanalen gedeeltelijk op.
Bovendien is in in vitro studies aangetoond dat levetiracetam bindt aan een specifieke plaats in het hersenweefsel van knaagdieren.
Deze bindingsplaats is het synaptische vesikel eiwit 2A waarvan wordt aangenomen dat het betrokken is bij de vesikel fusie en de exocytose van neurotransmitters.
De bindingsaffiniteit van levetiracetam en hieraan verwante analogen aan het presynaptische vesikel eiwit 2A correleert met de potentie van levetiracetam en deze analogen tot anti-aanvals bescherming in het audiogenetische muismodel voor epilepsie.
34 en het synaptische vesikel eiwit 2A schijnt bij te dragen aan het anti-epileptische werkingsmechanisme van het geneesmiddel.
Levetiracetam induceert een krachtige aanvalsbescherming in een breed scala van diermodellen van zowel partieel als primair gegeneraliseerde aanvallen, zonder dat het een pro-convulsief effect bezit.
De primaire metaboliet is inactief.
De werkzaamheid bij de mens in zowel partiële als gegeneraliseerde epileptische aandoeningen (epileptiforme ontlading/ fotoparoxismale respons) heeft het brede farmacologische profiel van levetiracetam bevestigd.
Klinische ervaring
Adjuvante therapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie.
De werkzaamheid van levetiracetam bij volwassenen is aangetoond in 3 dubbelblinde, placebo- gecontroleerde onderzoeken waarin 1000 mg, 2000 mg of 3000 mg/dag werd gegeven, verdeeld over 2 doses, met een behandelingsduur van maximaal 18 weken.
Uit een gecombineerde analyse bleek, dat het percentage patiënten dat een afname van het aantal partieel beginnende aanvallen per week van 50% of meer ten opzichte van de basislijn bereikte met een stabiele dosis (12/ 14 weken) respectievelijk 27,7%, 31,6% en 41,3% bedroeg voor patiënten die 1000, 2000 of 3000 mg levetiracetam kregen, en 12,6% voor patiënten die placebo kregen.
Bij pediatrische patiënten (4 tot 16 jaar) is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met 198 patiënten en met een behandelingsduur van 14 weken.
In dit onderzoek kregen de patiënten een vaste dosis levetiracetam van 60 mg/ kg/ dag, verdeeld over twee doses per dag.
Bij 44,6% van de patiënten die werden behandeld met levetiracetam en bij 19,6% van de patiënten die placebo kregen, nam het aantal partieel beginnende aanvallen per week af met 50% of meer ten opzichte van de basislijn.
Bij voortgezette langetermijnbehandeling was 11,4% van de patiënten ten minste 6 maanden, en 7,2% ten minste 1 jaar vrij van aanvallen.
Monotherapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij patiënten vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
De werkzaamheid van levetiracetam als monotherapie is aangetoond in een dubbelblind "non- inferiority" onderzoek in parallelle groepen, waarbij het middel werd vergeleken met carbamazepine met vertraagde afgifte (CR) bij 576 patiënten van 16 jaar en ouder met nieuw of recent gediagnosticeerde epilepsie.
De patiënten moesten ofwel niet-geprovoceerde partiële aanvallen hebben ofwel alleen gegeneraliseerde tonisch-clonische aanvallen.
De behandelingsduur was, afhankelijk van de respons, maximaal 121 weken.
Bij 73,0% van de met levetiracetam behandelde patiënten en 72,8% van de met carbamazepine-CR behandelde patiënten werd een periode van 6 maanden vrij van aanvallen bereikt; het gecorrigeerde absolute verschil tussen de behandelingen was 0,2% (95% CI: -7,8 8,2).
Meer dan de helft van de proefpersonen bleef 12 maanden vrij van aanvallen (respectievelijk 56,6% en 58,5% van de personen die levetiracetam en carbamazepine-CR kregen).
In een onderzoek dat een weerspiegeling was van de klinische praktijk, kon bij een beperkt aantal patiënten die reageerden op de adjuvante behandeling met levetiracetam (36 van de 69 volwassen patiënten) de begeleidende anti-epileptische medicatie worden gestaakt.
Adjuvante therapie bij de behandeling van myoclonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie.
35 Bij patiënten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie met myoclonische aanvallen in verschillende syndromen is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met een duur van 16 weken.
De meeste patiënten hadden juveniele myoclonische epilepsie.
In dit onderzoek werd 3000 mg levetiracetam per dag gegeven, verdeeld over 2 doses.
Bij 58,3% van de patiënten die werden behandeld met levetiracetam en bij 23,3% van de patiënten die placebo kregen, nam het aantal dagen met myoclonische aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 28,6% van de patiënten gedurende tenminste 6 maanden vrij van myoclonische aanvallen en was 21,0% gedurende tenminste 1 jaar vrij van myoclonische aanvallen.
Adjuvante therapie bij de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie.
Bij volwassenen, adolescenten en een beperkt aantal kindere met idiopathische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische (PGTC) aanvallen in verschillende syndromen (juveniele myoclonische epilepsie, juveniele epilepsie met absences, kinderepilepsie met absences of epilepsie met Grand Mal aanvallen bij ontwaken) is de werkzaamheid van levetiracetam vastgesteld in een 24 weken durend dubbelblind, placebo-gecontroleerd onderzoek.
In dit onderzoek werd aan volwassenen en adolescenten 3000 mg levetiracetam per dag gegeven en aan kinderen 60 mg/ kg/ dag, beide verdeeld over 2 doses.
Bij 72,2% van de patiënten die werden behandeld met levetiracetam en bij 45,2% van de patiënten die placebo kregen, nam de frequentie van PGTC-aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 47,4% van de patiënten gedurende tenminste 6 maanden vrij van tonisch-clonische aanvallen en was 31,5% gedurende tenminste 1 jaar vrij van tonisch- clonische aanvallen.
5.2 Farmacokinetische gegevens
Levetiracetam is een sterk oplosbare en permeabele stof.
Het farmacokinetische profiel is lineair met weinig intra- en interindividuele proefpersoonvariabiliteit.
Na herhaalde toediening is er geen wijziging van de klaring.
Er zijn geen aanwijzingen voor enige relevante geslachts-, ras- of circadiaanse verschillen.
Bij gezonde vrijwilligers en bij patiënten met epilepsie is het farmacokinetische profiel vergelijkbaar.
Dankzij de complete en lineaire absorptie kan, op basis van de orale dosis van levetiracetam uitgedrukt in mg/ kg lichaamsgewicht, de plasmaspiegel worden voorspeld.
Daarom is het niet noodzakelijk de plasmaspiegel van levetiracetam te controleren.
Bij volwassenen en kinderen is een significante correlatie aangetoond tussen speeksel en plasma concentraties (ratio speeksel/ plasma concentraties voor de tablet formulatie en 4 uur na toediening van de orale oplossing formulatie liggen tussen 1 en 1,7).
Volwassenen en adolescenten
Absorptie
Levetiracetam wordt na orale toediening snel geabsorbeerd.
De orale absolute biologische beschikbaarheid bedraagt nagenoeg 100%.
De piekplasmaconcentratie (Cmax) wordt 1,3 uur na toediening bereikt.
Na een tweemaal daagse toediening gedurende twee dagen wordt de steady-state bereikt.
Na toediening van een eenmalige dosis van 1000 mg en een herhaalde dosis van 1000 mg tweemaal daags bedraagt de kenmerkende piekplasmaconcentratie respectievelijk 31 en 43 µg/ ml.
De mate van absorptie is onafhankelijk van de dosis en wordt niet veranderd door voedsel.
36 Verdeling
Er zijn geen gegevens over de weefselverdeling bij de mens.
Noch levetiracetam noch de primaire metaboliet worden in belangrijke mate gebonden aan plasma-eiwitten (< 10%).
Deze waarde ligt dichtbij het totale watervolume van het lichaam.
Biotransformatie
Levetiracetam wordt bij de mens niet extensief gemetaboliseerd.
De belangrijkste stofwisselingsroute (24% van de dosis) bestaat uit een enzymatische hydrolyse van de acetamide-groep.
De productie van de primaire metaboliet ucb L057 wordt niet beïnvloed door de levercytochroom-P450-iso-enzymen.
In een groot aantal weefsels, inclusief bloedcellen, was hydrolyse van de acetamide-groep aantoonbaar.
De metaboliet ucb L057 is farmacologisch inactief.
Er werden ook twee onbelangrijke metabolieten geïdentificeerd.
De ene ontstaat door hydroxylering van de pyrrolidine-ring (1,6% van de dosis) en de andere door het opengaan van de pyrrolidine-ring (0,9% van de dosis).
Andere, niet geïdentificeerde componenten maakten voor 0,6% deel uit van de dosis.
Noch voor levetiracetam of voor de primaire metaboliet was in vivo sprake van een enantiomere interconversie.
In vitro is aangetoond, dat levetiracetam en de primaire metaboliet geen remming veroorzaken van de belangrijkste menselijke levercytochroom-P450-iso-enzymen (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 en 1A2), glucuronyltransferase (UGT1A1 en UGT1A6), en de activiteit van epoxidehydroxylase.
Daarnaast heeft levetiracetam geen effect op de in vitro glucuronidatie van valproïnezuur.
In in cultuur gebrachte menselijke hepatocyten had levetiracetam weinig of geen effect op CYP1A2, SULTIE1 of UGT1A1..
Levetiracetam veroorzaakte een lichte inductie van CYP2B6 en CYP3A4.
De in vitro gegevens en in vivo gegevens met betrekking tot orale contraceptiva, digoxine en warfarine duiden erop, dat er in vivo geen significante enzyminductie is te verwachten.
Daarom is een interactie van Keppra met andere middelen of vice versa onwaarschijnlijk.
Eliminatie
De plasmahalfwaardetijd bij volwassenen bedroeg 7 ±1 uur en was niet afhankelijk van de dosis, de toedieningsroute of een herhaalde toediening.
De gemiddelde totale lichaamsklaring bedroeg 0,96 ml/ min/ kg.
De belangrijkste excretieroute was via de urine en bedroeg gemiddeld 95% van de dosis (ongeveer 93% van de dosis werd binnen 48 uur uitgescheiden).
De excretie via de feces bedroeg slechts 0,3% van de dosis.
De cumulatieve uitscheiding in de urine van levetiracetam en de primaire metaboliet bedroeg respectievelijk 66% en 24% van de dosis gedurende de eerste 48 uur.
Dit duidt erop dat levetiracetam wordt uitgescheiden door glomerulaire filtratie en vervolgens in de tubuli wordt gereabsorbeerd, en dat de primaire metaboliet ook wordt uitgescheiden door actieve tubulaire secretie én glomerulaire filtratie.
De eliminatie van levetiracetam houdt verband met de creatinine- klaring.
Ouderen
Dit hangt samen met de afname van de nierfunctie in deze populatie (zie rubriek 4.2).
Kinderen (4tot 12 jaar)
37 Na een eenmalige orale toediening (20 mg/ kg) aan kinderen (6 tot 12 jaar) met epilepsie bedroeg de halfwaardetijd van levetiracetam 6,0 uur.
De schijnbare lichaamsklaring was ongeveer 30% hoger dan bij volwassen epileptici.
Na herhaalde orale toediening (20 tot 60 mg/ kg/ dag) aan kinderen (4 tot 12 jaar) met epilepsie werd levetiracetam snel geabsorbeerd.
De piek-plasma concentratie werd 0,5 tot 1 uur na toediening waargenomen.
Lineaire en dosis proportionele stijgingen werden waargenomen voor de piek-plasma concentraties en de oppervlakte onder de curve.
De schijnbare lichaamsklaring was 1,1 ml/ min/ kg.
Kleine kinderen en kinderen (1 maand tot 4 jaar)
Na een éénmalige orale toediening (20 mg/ kg) van een 100 mg/ ml oplossing voor oraal gebruik aan epileptische kinderen (1 maand tot 4 jaar) werd levetiracetam snel geabsorbeerd en piek-plasma concentraties werden ongeveer 1 uur na toediening waargenomen.
Farmacokinetische resultaten wijzen erop dat de halfwaardetijd korter was (5,3 uur) dan die bij volwassenen (7,2 uur) en de schijnbare klaring was sneller (1,5 ml/ min/ kg) dan die bij volwassenen (0,96 ml/ min/ kg).
Nierfunctiestoornis
De schijnbare lichaamsklaring van zowel levetiracetam als de primaire metaboliet houdt verband met de creatinine-klaring.
Daarom wordt aanbevolen bij patiënten met een matige en ernstige nierfunctiestoornis op basis van de creatinine-klaring de dagelijkse onderhoudsdosering van Keppra aan te passen (zie rubriek 4.2).
Bij volwassen proefpersonen met terminale nierinsufficiëntie en anurie bedroeg de halfwaardetijd tussen en tijdens de dialyse periode respectievelijk 25 en 3,1 uur.
Tijdens een kenmerkende vier uur durende dialyse-sessie bedroeg de fractionele verwijdering voor levetiracetam 51%.
Leverfunctiestoornis
Bij personen met een lichte en matige leverfunctiestoornis was er geen relevante wijziging in de klaring van levetiracetam.
Bij de meeste personen met een ernstige leverfunctiestoornis was de klaring van levetiracetam met meer dan 50% verminderd als gevolg van een bijkomende nierfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele studies naar veiligheidsfarmacologie, genotoxiciteit en carcinogeniteit, duiden niet op een speciaal risico voor de mens.
Bijwerkingen die niet werden waargenomen in klinische studies maar wel werden gezien bij de rat en in mindere mate bij de muis bij dosis niveaus vergelijkbaar met humane dosis niveaus en met mogelijke relevantie voor klinisch gebruik, waren leververanderingen die duiden op een adaptatie reactie zoals toegenomen gewicht en centrilobulaire hypertrofie, vettige infiltratie en toegenomen leverenzymen in het plasma.
In toxiciteitonderzoek naar de voortplanting bij de rat, veroorzaakte levetiracetam een toxisch effect op de ontwikkeling (toename van skelet veranderingen/ kleine anomalieën, achtergebleven groei, toename van de mortaliteit bij de jongen) bij een dosis niveau vergelijkbaar of groter dan het humane dosis niveau.
Bij het konijn werden tijdens een zwangerschapsvergiftiging foetale effecten waargenomen (embryonale dood, toename skelet anomalieën en toename misvormingen).
De systemische blootstelling aan een niveau zonder waargenomen werkzaamheid bij het konijn was ongeveer 4 tot 5 maal groter dan de blootstelling bij de mens.
38 Neonatale en dierstudies bij onvolwassen ratten en honden toonden aan dat er in doseringen tot 1800 mg/ kg/ dag, overeenkomend met 30 keer de aanbevolen maximale humane dosis, geen bijwerkingen werden gezien in één van de eindpunten voor wat betreft standaardontwikkeling of geslachtsrijp worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern: natrium croscarmellose, macrogol 6000, watervrij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F23452: gedeeltelijk gehydrolyseerd polivinyl alcohol, titanium dioxide (E 171), macrogol 3350, talk, rood ijzeroxide (E172), zonnegeel (E110).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Keppra 750 mg filmomhulde tabletten zijn verpakt in aluminium/ pvc-blisters in kartonnen doosjes die 20, 30, 50, 60, 80, 100 en 200 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 028
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
39 Datum eerste vergunning:
29 september 2000 Datum laatste hernieuwing:
8 juli 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
40 1.
NAAM VAN HET GENEESMIDDEL
Keppra 1000 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 1000 mg levetiracetam.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Wit, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 1000”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Keppra is geïndiceerd als monotherapie voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
Keppra is geïndiceerd als adjuvante therapie • voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie. • voor de behandeling van myoclone aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie. • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopatische gegeneraliseerde epilepsie.
4.2 Dosering en wijze van toediening
De filmomhulde tabletten moeten oraal, met een voldoende hoeveelheid vloeistof worden ingenomen, al dan niet met voedsel.
De dagelijkse dosering wordt in twee gelijk verdeelde giften toegediend.
• Monotherapie Volwassenen en adolescenten van 16 jaar en ouder
De aanbevolen aanvangsdosering bedraagt tweemaal daags 250 mg, welke dosering na twee weken verhoogd dient te worden naar een therapeutische dosis van tweemaal daags 500 mg.
De maximale dosis bedraagt tweemaal daags 1500 mg.
• "Add-on" therapie Volwassenen (> 18 jaar) en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer
De therapeutische aanvangsdosering bedraagt tweemaal daags 500 mg.
Met deze dosering kan op de eerste dag van de behandeling worden begonnen.
Afhankelijk van de klinische response en de verdraagzaamheid kan de dagelijkse dosis worden verhoogd tot tweemaal daags 1500 mg.
De dosis kan iedere twee tot vier weken worden verhoogd of verlaagd met tweemaal daags 500 mg.
Ouderen (65 jaar en ouder)
41 Bij oudere patiënten met een verminderde nierfunctie wordt aanbevolen de dosis aan te passen (zie “ Patiënten met een nierfunctiestoornis” hieronder).
Kinderen van 4 tot 11 jaar en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg
De therapeutische aanvangsdosering bedraagt tweemaal daags 10 mg/ kg.
Afhankelijk van de klinisch response en de verdraagzaamheid kan de dosis verhoogd worden tot tweemaal daags 30 mg/ kg.
Veranderingen in de dosering dienen iedere twee weken stapsgewijze verhogingen of verlagingen van tweemaal daags 10 mg/ kg niet te overschrijden.
De laagste effectieve dosis dient te worden gebruikt.
De dosering bij kinderen met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
De arts dient, in overeenstemming met gewicht en dosering, de meest geschikte farmaceutische vorm en sterkte voor te schrijven.
Aanbevelingen voor dosering bij kinderen en adolescenten:
Gewicht
Aanvangsdosering:
10 mg/ kg tweemaal daags
Maximale dosering:
30 mg/ kg tweemaal daags
15 kg(1) (1)
150 mg tweemaal daags
450 mg tweemaal daags
20 kg 25 kg Vanaf 50 kg(2) (1)
200 mg tweemaal daags 250 mg tweemaal daags 500 mg tweemaal daags
600 mg tweemaal daags 750 mg tweemaal daags 1500 mg tweemaal daags
Kinderen met een gewicht van 20
Keppra 100 mg/ ml oplossing voor oraal gebruik (2) De dosering bij kinderen en adolescenten met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
Kleine kinderen en kinderen jonger dan 4 jaar
Vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid wordt het gebruik van Keppra bij kinderen jonger dan 4 jaar niet aanbevolen (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis
De dagelijkse dosis moet individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis bij volwassen patiënten wordt verwezen naar onderstaande tabel.
Om van deze doseringstabel gebruik te maken is een berekening noodzakelijk van de creatinine klaring(CLcr) in ml/ min van de patiënt.
De CLcr in ml/ min kan worden berekend door bepaling van het serum-creatinine (mg/ dl) met gebruikmaking van de volgende formule:
[140-leeftijd(jaren)] x gewicht (kg) CLcr (ml/ min) =------------------------------------------------- (x 0,85 voor vrouwen) 72 x serum-creatinine (mg/ dl)
Daarna wordt wat betreft het lichaamsoppervlak (BSA) de CLcr aangepast:
CLcr (ml/ min) CLcr (ml/ min/ 1.73m2) = --------------------------------- x 1.73 BSA patiënt (m2)
42 Aanpassing dosering bij volwassen patiënten met een nierfunctiestoornis
Groep
Creatinine-klaring (ml/ min/ 1.73m2)
> 80 50-79 30-49 < 30 -
500 tot 1500 mg tweemaal daags 500 tot 1000 mg tweemaal daags 250 tot 750 mg tweemaal daags 250 tot 500 mg tweemaal daags 500 tot 1000 mg eenmaal daags (2)
(1) Op de eerste dag van een behandeling met levetiracetam wordt een oplaaddosis van 750 mg aanbevolen.
(2) Aansluitend op de dialyse wordt een aanvullende dosis van 250 tot 500 mg aanbevolen.
Bij kinderen met een nierstoornis dient de dosering van levetiracetam te worden aangepast op basis van de nierfunctie daar de klaring van levetiracetam is gerelateerd aan de nierfunctie.
Deze aanbeveling is gebaseerd op een studie bij volwassen patiënten met een nierstoornis.
Patiënten met een leverfunctiestoornis
Bij patiënten met een milde tot matige leverfunctiestoornis hoeft de dosis niet te worden aangepast.
Bij patiënten met een ernstige leverfunctiestoornis kan de creatinine-klaring de mate van nierinsufficiëntie onderschatten.
Daarom wordt aanbevolen bij een creatinine-klaring < 70 ml/ min de dagelijkse onderhoudsdosering met 50% te verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor levetiracetam of andere pyrrolidonderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In overeenstemming met de gangbare klinische praktijk wordt aanbevolen de dosering bij volwassenen geleidelijk af te bouwen, wanneer met Keppra moet worden gestopt (bijv. bij volwassenen: iedere twee tot vier weken een stapsgewijze verlaging met tweemaal daags 500 mg; bij kinderen: verlaging van de dosering dient een stapsgewijze verlaging van tweemaal daags 10 mg/ kg iedere twee weken niet te overschrijden).
Beschikbare gegevens bij kinderen duiden niet op invloed op de groei en de puberteit.
Bij kinderen blijven lange termijneffecten op leren, intelligentie, groei, endocriene functie, puberteit en het vermogen om kinderen te krijgen echter onbekend.
Bij 14% van de volwassen patiënten en pediatrische patiënten met partieel beginnende aanvallen die met levetiracetam werden behandeld werd melding gemaakt van een toename in de aanvalsfrequentie van meer dan 25%, terwijl bij de volwassen patiënten en pediatrische patiënten die met placebo werden behandeld melding werd gemaakt van respectievelijk 26% en 21%.
Wanneer Keppra werd gebruikt voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adeloscenten met idiopatische gegeneraliseerde epilepsie, was er geen effect op de frequentie van absences.
Bij toediening van Keppra aan patiënten met een nierfunctiestoornis kan een aanpassing van de dosis noodzakelijk zijn.
Bij patiënten met een ernstige leverfunctiestoornis wordt aanbevolen de nierfunctie te bepalen alvorens de dosis vast te stellen (zie rubriek 4.2).
Een meta-analyse van gerandomiseerde
43 placebogecontroleerde onderzoeken met anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pre-marketing gegevens afkomstig uit klinische studies uitgevoerd met volwassenen duiden erop dat Keppra de serumconcentratie van bestaande anti-epileptica (fenytoïne, carbamazepine, valproïnezuur, fenobarbital, lamotrigine, gabapentine en primidon) niet beïnvloedt en dat deze anti-epileptica de farmacokinetiek van Keppra niet beïnvloeden.
Zoals bij volwassenen is er bij pediatrische patiënten, die tot 60 mg/ kg levetiracetam per dag ontvingen, geen duidelijk bewijs voor klinisch significante geneesmiddelen interacties.
Een retrospectieve beoordeling van farmacokinetische interacties bij kinderen en adolescenten (4 tot 17 jaar) met epilepsie bevestigde dat adjuvante therapie met oraal toegediend levetiracetam de steady- state serum concentraties van gelijktijdig toegediend carbamazepine en valproaat niet beïnvloedde.
Gegevens suggereren echter een 22% hogere klaring van levetiracetam in kinderen die enzym- inducerende anti-epileptica gebruiken.
Aanpassing van de dosering is niet vereist.
Van probenecide (vier maal daags 500 mg), een middel dat de renale tubulaire secretie blokkeert, is aangetoond dat het de renale klaring remt van de primaire metaboliet maar niet van levetiracetam.
Niettemin blijft de concentratie van deze metaboliet laag.
Verwacht kan worden dat andere geneesmiddelen die door actieve tubulaire secretie worden uitgescheiden ook de renale klaring van de metaboliet kunnen verminderen.
Het effect van levetiracetam op probenecide is niet onderzocht en het effect van levetiracetam op andere geneesmiddelen die actief worden uitgescheiden, zoals NSAID’ s, sulfonamiden en methotrexaat is niet bekend.
Levetiracetam in een dosering van 1000 mg per dag had geen invloed op de farmacokinetiek van orale contraceptiva (ethinyloestradiol en levonorgesterol); endocriene parameters (luteïniseringshormoon en progesteron) werden niet veranderd.
Levetiracetam in een dosering van 2000 mg per dag had geen invloed op de farmacokinetiek van digoxine en warfarine; de protrombine tijden werden niet veranderd.
Gelijktijdige toediening met digoxine, orale contraceptiva en warfarine beïnvloedde de farmacokinetiek van levetiracetam niet.
Er zijn geen gegevens beschikbaar over de invloed van antacida op de absorptie van levetiracetam.
De mate van absorptie van levetiracetam werd niet veranderd door voedsel, maar de absorptiesnelheid was licht verminderd.
Er zijn geen gegevens beschikbaar over de interactie van levetiracetam met alcohol.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Keppra door zwangere vrouwen.
Studies bij dieren hebben aangetoond dat met betrekking tot de voortplanting sprake is van toxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Keppra dient niet te worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk is.
Zoals geldt voor andere anti-epileptica kunnen fysiologische veranderingen tijdens de zwangerschap van invloed zijn op de concentratie van levetiracetam.
Tijdens de zwangerschap zijn verlaagde plasmaconcentraties van levetiracetam waargenomen.
Deze daling is meer uitgesproken tijdens het derde trimester (tot 60% van de concentratieuitgangswaarde voor de zwangerschap).
Bij zwangere vrouwen die behandeld worden met
Het stoppen van de behandeling met anti-epileptica kan resulteren in een verergering van de ziekte die schadelijk kan zijn voor de moeder en de foetus.
Levetiracetam wordt uitgescheiden in de moedermelk.
Daarom wordt het geven van borstvoeding niet aanbevolen.
Indien echter tijdens de periode dat borstvoeding wordt gegeven een behandeling met levetiracetam noodzakelijk is, dient het voordeel/ risico van de behandeling te worden afgewogen tegen het belang van het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tengevolge van een mogelijk verschillende individuele gevoeligheid kunnen sommige patiënten voornamelijk bij de aanvang van de behandeling of bij het verhogen van de dosis somnolentie of andere aan het centraal zenuwstelsel gerelateerde symptomen ervaren.
Daarom wordt aanbevolen dat patiënten die geschoolde taken moeten uitvoeren, zoals het besturen van voertuigen of het bedienen van machines, de nodige voorzichtigheid in acht nemen.
Patiënten wordt aangeraden niet te rijden of machines te bedienen totdat is vastgesteld dat hun vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
4.8 Bijwerkingen
Uit het geheel aan veiligheidsgegevens verkegen uit klinische onderzoeken, uitgevoerd met orale toedieningsvormen van Keppra bij volwassen patiënten met partieel beginnende aanvallen, bleek dat 46,4% van de patiënten in de Keppra-groep en 42,2% van de patiënten in de placebo-groep bijwerkingen ondervonden; 2,4% van de patiënten in de Keppra-groep en 2,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die werden gerapporteerd waren somnolentie, asthenie en duizeligheid.
Uit de analyse van het geheel aan veiligheidsgegevens bleek dat er geen duidelijk dosis afhankelijk verband was, maar de incidentie en ernst van de aan het centraal zenuwstelsel gerelateerde bijwerkingen verminderden in de tijd.
Tijdens monotherapie ondervond 49,8% van de patiënten minstens één door het geneesmiddel veroorzaakte bijwerking.
De meest voorkomende bijwerkingen die werden gerapporteerd waren vermoeidheid en somnolentie.
Een studie uitgevoerd bij pediatrische patiënten (4 tot 16 jaar) met partieel beginnende aanvallen toonde aan dat 55,4% van de patiënten in de Keppra-groep en 40,2% van de patiënten in de placebo- groep bijwerkingen ondervonden; 0,0% van de patiënten in de Keppra-groep en 1,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die in de pediatrische populatie werden gerapporteerd waren somnolentie, vijandigheid, nervositeit, emotionele labiliteit, agitatie, anorexia, asthenie en hoofdpijn.
Behalve gedrags- en psychiatrische bijwerkingen, die vaker voorkwamen bij kinderen dan bij volwassenen (38,6% versus 18,6%), waren bij pediatrische patiënten de veiligheidsgegevens in overeenstemming met het veiligheidsprofiel van levetiracetam bij volwassenen.
Vergeleken met volwassenen was het relatieve risico bij kinderen echter gelijk.
Een studie uitgevoerd bij volwassenen en adolescenten (12 tot 65 jaar) met myoclone aanvallen toonde aan dat 33,3% van de patiënten in de Keppra-groep en 30,0% van de patiënten in de placebo-groep bijwerkingen ondervonden die toegeschreven konden worden aan de behandeling.
Zeer vaak gemelde bijwerkingen waren hoofdpijn en somnolentie.
Bij patiënten met myoclone aanvallen was de incidentie aan bijwerkingen lager dan bij volwassen patiënten met partieel beginnende aanvallen (33,3% versus 46,4%).
45 Een onderzoek uitgevoerd bij volwassenen en kinderen (4 tot 65 jaar) met idiopatische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische aanvallen heeft aangetoond dat 39,2% van de patiënten in de Keppra-groep en 29,8% van de patiënten in de placebo- groep bijwerkingen ondervond die verband hielden met de behandeling.
De meest vaak voorkomende bijwerking die werd gerapporteerd was vermoeidheid.
Bijwerkingen afkomstig uit klinische studies (volwassenen en kinderen) of uit post-marketing onderzoek zijn, per orgaansysteem en frequentie, opgenomen in onderstaande tabel.
Voor klinische studies wordt de frequentie als volgt gedefinieerd: zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100, < 1/ 10; niet vaak: ≥ 1/ 1.000, < 1/ 100; zelden: ≥ 1/ 10.000, < 1/ 1.000; zeer zelden: < 1/ 10.000, inclusief geïsoleerde meldingen.
Gegevens afkomstig uit post-marketing onderzoek zijn onvoldoende ter ondersteuning van een schatting van de incidentie in de te behandelen populatie.
- Algemene stoornissen en omstandigheden verbandhoudend met de plaats van toediening
Zeer vaak: asthenie/ vermoeidheid
- Stoornissen zenuwstelsel
Zeer vaak: somnolentie Vaak: amnesie, ataxie, convulsie, duizeligheid, hoofdpijn, hyperkinesie, tremor, evenwichtsstoornis, aandachtsstoornis, geheugenstoornis Post-marketing onderzoek: paresthesie
- Psychiatrische stoornissen
Vaak: agitatie, depressie, emotionele labiliteit/ stemmingswisselingen, vijandigheid/ agressie, insomnia, nervositeit/ irritatie, persoonlijkheidsstoornissen, abnormaal denken Post-marketing onderzoek: abnormaal gedrag, boosheid, bezorgdheid, verwarring, hallucinatie, psychotische stoornis, zelfmoord, zelfmoordpoging en zelfmoordgedachte
- Gastrointestinale stoornissen
Vaak: abdominale pijn, diarree, dyspepsie, nausea, braken Post-marketing onderzoek: pancreatitis
- Lever- en galaandoeningen
Post-marketing onderzoek: leverfalen, hepatitis, afwijkende leverfunctietest
- Stofwisseling en voedingsstoornissen
Vaak: anorexie, gewichtstoename.
Het risico op anorexie is hoger wanneer topiramaat tegelijkertijd wordt toegediend met levetiracetam.
Post-marketing onderzoek: gewichtsverlies
- Stoornissen oor en labyrint
Vaak: duizeligheid
- Oogstoornissen
Vaak: diplopie, wazig zien
- Bot-, skeletspierstelsel- en bindweefselaandoeningen
Vaak: myalgia
- Letsel, vergiftiging en procedurele complicaties
- Infecties en parasitaire aandoeningen
Vaak: infecties, nasofaryngitis
- Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
46 Vaak: toegenomen hoest
- Stoornissen huid en onderhuids weefsel
Vaak: rash Post-marketing onderzoek: alopecia: in een aantal gevallen werd herstel waargenomen nadat Keppra werd gestaakt
- Stoornissen bloed en lymfatisch systeem
Vaak: thrombocytopenie Post-marketing onderzoek: leukopenie, neutropenie, pancytopenie (in sommige gevallen werd beenmergdepressie vastgesteld).
4.9 Overdosering
Somnolentie, agitatie, agressie, verminderd bewustzijnsniveau, verminderde ademhaling en coma werden waargenomen na een overdosering van Keppra.
Na een acute overdosering dient de maag te worden geledigd door maagspoeling of door het opwekken van braken.
Er is geen specifiek antidotum voor Keppra.
De behandeling van een overdosering is symptomatisch, waarbij hemodialyse kan worden overwogen.
Het dialyse-extractie rendement bedraagt 60% voor levetiracetam en 74% voor de primaire metaboliet.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica ATC code:
N03AX14.
Het werkzame bestanddeel levetiracetam is een pyrrolidonderivaat (de S-enantiomeer van alfa-ethyl-2-oxo-1-pyrrolidine- acetamide) en chemisch niet verwant aan de bestaande anti-epileptisch werkende stoffen.
Werkingsmechanisme
Het werkingsmechanisme van levetiracetam is nog niet volledig opgehelderd, maar lijkt te verschillen van het werkingsmechanismen van de huidige anti-epileptica.
In vitro en in vivo experimenten doen vermoeden dat levetiracetam geen invloed heeft op de fundamentele karakteristieken van de cel en de normale neurotransmissie.
In vitro studies tonen aan dat levetiracetam de intraneuronale Ca++ concentratie beïnvloedt door een gedeeltelijke inhibitie van N-type Ca++ kanalen en door een vermindering van de afgifte van intraneuronaal Ca++.
Daarnaast heft levetiracetam de door zink en b-carbolines geïnduceerde verminderde gevoeligheid van GABA- en glycine kanalen gedeeltelijk op.
Bovendien is in in vitro studies aangetoond dat levetiracetam bindt aan een specifieke plaats in het hersenweefsel van knaagdieren.
Deze bindingsplaats is het synaptische vesikel eiwit 2A waarvan wordt aangenomen dat het betrokken is bij de vesikel fusie en de exocytose van neurotransmitters.
De bindingsaffiniteit van levetiracetam en hieraan verwante analogen aan het presynaptische vesikel eiwit 2A correleert met de potentie van levetiracetam en deze analogen tot anti-aanvals bescherming in het audiogenetische muismodel voor epilepsie.
Deze bevindingen doen vermoeden, dat de interactie tussen levetiracetam en het synaptische vesikel eiwit 2A schijnt bij te dragen aan het anti-epileptische werkingsmechanisme van het geneesmiddel.
47 Levetiracetam induceert een krachtige aanvalsbescherming in een breed scala van diermodellen van zowel partieel als primair gegeneraliseerde aanvallen, zonder dat het een pro-convulsief effect bezit.
De primaire metaboliet is inactief.
De werkzaamheid bij de mens in zowel partiële als gegeneraliseerde epileptische aandoeningen (epileptiforme ontlading/ fotoparoxismale respons) heeft het brede farmacologische profiel van levetiracetam bevestigd.
Klinische ervaring
Adjuvante therapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie.
De werkzaamheid van levetiracetam bij volwassenen is aangetoond in 3 dubbelblinde, placebo- gecontroleerde onderzoeken waarin 1000 mg, 2000 mg of 3000 mg/ dag werd gegeven, verdeeld over 2 doses, met een behandelingsduur van maximaal 18 weken.
Uit een gecombineerde analyse bleek, dat het percentage patiënten dat een afname van het aantal partieel beginnende aanvallen per week van 50% of meer ten opzichte van de basislijn bereikte met een stabiele dosis (12/ 14 weken) respectievelijk 27,7%, 31,6% en 41,3% bedroeg voor patiënten die 1000, 2000 of 3000 mg levetiracetam kregen, en 12,6% voor patiënten die placebo kregen.
Bij pediatrische patiënten (4 tot 16 jaar) is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met 198 patiënten en met een behandelingsduur van 14 weken.
In dit onderzoek kregen de patiënten een vaste dosis levetiracetam van 60 mg/ kg/ dag, verdeeld over twee doses per dag.
Bij 44,6% van de patiënten die werden behandeld met levetiracetam en bij 19,6% van de patiënten die placebo kregen, nam het aantal partieel beginnende aanvallen per week af met 50% of meer ten opzichte van de basislijn.
Bij voortgezette langetermijnbehandeling was 11,4% van de patiënten ten minste 6 maanden, en 7,2% ten minste 1 jaar vrij van aanvallen.
Monotherapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij patiënten vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
De werkzaamheid van levetiracetam als monotherapie is aangetoond in een dubbelblind "non- inferiority" onderzoek in parallelle groepen, waarbij het middel werd vergeleken met carbamazepine met vertraagde afgifte (CR) bij 576 patiënten van 16 jaar en ouder met nieuw of recent gediagnosticeerde epilepsie.
De patiënten moesten ofwel niet-geprovoceerde partiële aanvallen hebben ofwel alleen gegeneraliseerde tonisch-clonische aanvallen.
De behandelingsduur was, afhankelijk van de respons, maximaal 121 weken.
Bij 73,0% van de met levetiracetam behandelde patiënten en 72,8% van de met carbamazepine-CR behandelde patiënten werd een periode van 6 maanden vrij van aanvallen bereikt; het gecorrigeerde absolute verschil tussen de behandelingen was 0,2% (95% CI: -7,8 8,2).
Meer dan de helft van de proefpersonen bleef 12 maanden vrij van aanvallen (respectievelijk 56,6% en 58,5% van de personen die levetiracetam en carbamazepine-CR kregen).
In een onderzoek dat een weerspiegeling was van de klinische praktijk, kon bij een beperkt aantal patiënten die reageerden op de adjuvante behandeling met levetiracetam (36 van de 69 volwassen patiënten) de begeleidende anti-epileptische medicatie worden gestaakt.
Adjuvante therapie bij de behandeling van myoclonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie.
Bij patiënten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie met myoclonische aanvallen in verschillende syndromen is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met een duur van 16 weken.
De meeste patiënten hadden juveniele myoclonische epilepsie.
In dit onderzoek werd 3000 mg levetiracetam per dag gegeven, verdeeld over 2 doses.
48 Bij 58,3% van de patiënten die werden behandeld met levetiracetam en bij 23,3% van de patiënten die placebo kregen, nam het aantal dagen met myoclonische aanvallen per week af met 50% of meer.
Bij voortegezette langetermijnbehandeling was 28,6% van de patiënten gedurende tenminste 6 maanden vrij van myoclonische aanvallen en was 21,0% gedurende tenminste 1 jaar vrij van myoclonische aanvallen.
Adjuvante therapie bij de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie.
Bij volwassenen, adolescenten en een beperkt aantal kinderen met idiopathische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische (PGTC) aanvallen in verschillende syndromen (juveniele myoclonische epilepsie, juveniele epilepsie met absences, kinderepilepsie met absences of epilepsie met Grand Mal aanvallen bij ontwaken) is de werkzaamheid van levetiracetam vastgesteld in een 24 weken durend dubbelblind, placebo-gecontroleerd onderzoek.
In dit onderzoek werd aan volwassenen en adolescenten 3000 mg levetiracetam per dag gegeven en aan kinderen 60 mg/ kg/ dag, beide verdeeld over 2 doses.
Bij 72,2% van de patiënten die werden behandeld met levetiracetam en bij 45,2% van de patiënten die placebo kregen, nam de frequentie van PGTC-aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 47,4% van de patiënten gedurende tenminste 6 maanden vrij van tonisch-clonische aanvallen en was 31,5% gedurende tenminste 1 jaar vrij van tonisch- clonische aanvallen.
5.2 Farmacokinetische gegevens
Levetiracetam is een sterk oplosbare en permeabele stof.
Het farmacokinetische profiel is lineair met weinig intra- en interindividuele proefpersoonvariabiliteit.
Na herhaalde toediening is er geen wijziging van de klaring.
Er zijn geen aanwijzingen voor enige relevante geslachts-, ras- of circadiaanse verschillen.
Bij gezonde vrijwilligers en bij patiënten met epilepsie is het farmacokinetische profiel vergelijkbaar.
Dankzij de complete en lineaire absorptie kan, op basis van de orale dosis van levetiracetam uitgedrukt in mg/ kg lichaamsgewicht, de plasmaspiegel worden voorspeld.
Daarom is het niet noodzakelijk de plasmaspiegel van levetiracetam te controleren.
Bij volwassenen en kinderen is een significante correlatie aangetoond tussen speeksel en plasma concentraties (ratio speeksel/ plasma concentraties voor de tablet formulatie en 4 uur na toediening van de orale oplossing formulatie liggen tussen 1 en 1,7).
Volwassenen en adolescenten
Absorptie
Levetiracetam wordt na orale toediening snel geabsorbeerd.
De orale absolute biologische beschikbaarheid bedraagt nagenoeg 100%.
De piekplasmaconcentratie (Cmax) wordt 1,3 uur na toediening bereikt.
Na een tweemaal daagse toediening gedurende twee dagen wordt de steady-state bereikt.
Na toediening van een eenmalige dosis van 1000 mg en een herhaalde dosis van 1000 mg tweemaal daags bedraagt de kenmerkende piekplasmaconcentratie respectievelijk 31 en 43 µg/ ml.
De mate van absorptie is onafhankelijk van de dosis en wordt niet veranderd door voedsel.
Verdeling
Er zijn geen gegevens over de weefselverdeling bij de mens.
Noch levetiracetam noch de primaire metaboliet worden in belangrijke mate gebonden aan plasma-eiwitten (< 10%).
Deze waarde ligt dichtbij het totale watervolume van het lichaam.
Biotransformatie
Levetiracetam wordt bij de mens niet extensief gemetaboliseerd.
De belangrijkste stofwisselingsroute (24% van de dosis) bestaat uit een enzymatische hydrolyse van de acetamide-groep.
De productie van de primaire metaboliet ucb L057 wordt niet beïnvloed door de levercytochroom-P450-iso-enzymen.
In een groot aantal weefsels, inclusief bloedcellen, was hydrolyse van de acetamide-groep aantoonbaar.
De metaboliet ucb L057 is farmacologisch inactief.
Er werden ook twee onbelangrijke metabolieten geïdentificeerd.
De ene ontstaat door hydroxylering van de pyrrolidine-ring (1,6% van de dosis) en de andere door het opengaan van de pyrrolidine-ring (0,9% van de dosis).
Andere, niet geïdentificeerde componenten maakten voor 0,6% deel uit van de dosis.
Noch voor levetiracetam of voor de primaire metaboliet was in vivo sprake van een enantiomere interconversie.
In vitro is aangetoond, dat levetiracetam en de primaire metaboliet geen remming veroorzaken van de belangrijkste menselijke levercytochroom-P450-iso-enzymen (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 en 1A2), glucuronyltransferase (UGT1A1 en UGT1A6), en de activiteit van epoxidehydroxylase.
Daarnaast heeft levetiracetam geen effect op de in vitro glucuronidatie van valproïnezuur.
In in cultuur gebrachte menselijke hepatocyten had levetiracetam weinig of geen effect op CYP1A2, SULTIE1 of UGT1A1.
Levetiracetam veroorzaakt een lichte inductie van CYP2B6 en CYP3A4.
De in vitro gegevens en in vivo gegevens met betrekking tot orale contraceptiva, digoxine en warfarine duiden erop, dat er in vivo geen significante enzyminductie is te verwachten. Daarom is een interactie van Keppra met andere middelen of vice versa onwaarschijnlijk.
Eliminatie
De plasmahalfwaardetijd bij volwassenen bedroeg 7 ±1 uur en was niet afhankelijk van de dosis, de toedieningsroute of een herhaalde toediening.
De gemiddelde totale lichaamsklaring bedroeg 0,96 ml/ min/ kg.
De belangrijkste excretieroute was via de urine en bedroeg gemiddeld 95% van de dosis (ongeveer 93% van de dosis werd binnen 48 uur uitgescheiden).
De excretie via de feces bedroeg slechts 0,3% van de dosis.
De cumulatieve uitscheiding in de urine van levetiracetam en de primaire metaboliet bedroeg respectievelijk 66% en 24% van de dosis gedurende de eerste 48 uur.
Dit duidt erop dat levetiracetam wordt uitgescheiden door glomerulaire filtratie en vervolgens in de tubuli wordt gereabsorbeerd, en dat de primaire metaboliet ook wordt uitgescheiden door actieve tubulaire secretie én glomerulaire filtratie.
De eliminatie van levetiracetam houdt verband met de creatinine- klaring.
Ouderen
Dit hangt samen met de afname van de nierfunctie in deze populatie (zie rubriek 4.2).
Kinderen (4 tot 12 jaar)
50 Na een eenmalige orale toediening (20 mg/ kg) aan kinderen (6 tot 12 jaar)met epilepsie bedroeg de halfwaardetijd van levetiracetam 6,0 uur.
De schijnbare lichaamsklaring was ongeveer 30% hoger dan bij volwassen epileptici.
Na herhaalde orale toediening (20 tot 60 mg/ kg/ dag) aan kinderen (4 tot 12 jaar) met epilepsie werd levetiracetam snel geabsorbeerd.
De piek-plasma concentratie werd 0,5 tot 1 uur na toediening waargenomen.
Lineaire en dosis proportionele stijgingen werden waargenomen voor de piek-plasma concentraties en de oppervlakte onder de curve.
De schijnbare lichaamsklaring was 1,1 ml/ min/ kg.
Kleine kinderen en kinderen (1 maand tot 4 jaar)
Na een éénmalige orale toediening (20 mg/ kg) van een 100 mg/ ml oplossing voor oraal gebruik aan epileptische kinderen (1 maand tot 4 jaar) werd levetiracetam snel geabsorbeerd en piek-plasma concentraties werden ongeveer 1 uur na toediening waargenomen.
Farmacokinetische resultaten wijzen erop dat de halfwaardetijd korter was (5,3 uur) dan die bij volwassenen (7,2 uur) en de schijnbare klaring was sneller (1,5 ml/ min/ kg) dan die bij volwassenen (0,96 ml/ min/ kg).
Nierfunctiestoornis
De schijnbare lichaamsklaring van zowel levetiracetam als de primaire metaboliet houdt verband met de creatinine-klaring.
Daarom wordt aanbevolen bij patiënten met een matige en ernstige nierfunctiestoornis op basis van de creatinine-klaring de dagelijkse onderhoudsdosering van Keppra aan te passen (zie rubriek 4.2).
Bij proefpersonen met terminale nierinsufficiëntie en anurie bedroeg de halfwaardetijd tussen en tijdens de dialyse periode respectievelijk 25 en 3,1 uur.
Tijdens een kenmerkende vier uur durende dialyse-sessie bedroeg de fractionele verwijdering voor levetiracetam 51%.
Leverfunctiestoornis
Bij personen met een lichte en matige leverfunctiestoornis was er geen relevante wijziging in de klaring van levetiracetam.
Bij de meeste personen met een ernstige leverfunctiestoornis was de klaring van levetiracetam met meer dan 50% verminderd als gevolg van een bijkomende nierfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele studies naar veiligheidsfarmacologie, genotoxiciteit en carcinogeniteit, duiden niet op een speciaal risico voor de mens.
Bijwerkingen die niet werden waargenomen in klinische studies maar wel werden gezien bij de rat en in mindere mate bij de muis bij dosis niveaus vergelijkbaar met humane dosis niveaus en met mogelijke relevantie voor klinisch gebruik, waren leververanderingen die duiden op een adaptatie reactie zoals toegenomen gewicht en centrilobulaire hypertrofie, vettige infiltratie en toegenomen leverenzymen in het plasma.
In toxiciteitonderzoek naar de voortplanting bij de rat, veroorzaakte levetiracetam een toxisch effect op de ontwikkeling (toename van skelet veranderingen/ kleine anomalieën, achtergebleven groei, toename van de mortaliteit bij de jongen) bij een dosis niveau vergelijkbaar of groter dan het humane dosis niveau.
Bij het konijn werden tijdens een zwangerschapsvergiftiging foetale effecten waargenomen (embryonale dood, toename skelet anomalieën en toename misvormingen).
De systemische blootstelling aan een niveau zonder waargenomen werkzaamheid bij het konijn was ongeveer 4 tot 5 maal groter dan de blootstelling bij de mens.
51 Neonatale en dierstudies bij onvolwassen ratten en honden toonden aan dat er in doseringen tot 1800 mg/ kg/ dag, overeenkomend met 30 keer de aanbevolen maximale humane dosis, geen bijwerkingen werden gezien in één van de eindpunten voor wat betreft standaardontwikkeling of geslachtsrijp worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern: natrium croscarmellose, macrogol 6000, watervrij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F18422: gedeeltelijk gehydrolyseerd polivinyl alcohol, titanium dioxide (E 171), macrogol 3350, talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Keppra 1000 mg filmomhulde tabletten zijn verpakt in aluminium/ pvc-blisters in kartonnen doosjes die 10, 20, 30, 50, 60, 100, of 200 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
52 Datum eerste vergunning:
29 september 2000 Datum laatste hernieuwing:
8 juli 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
53 1.
NAAM VAN HET GENEESMIDDEL
Keppra 100 mg/ ml oplossing voor oraal gebruik.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 mg levetiracetam.
Hulpstoffen: methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216) en 300 mg maltitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor oraal gebruik.
Heldere oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Keppra is geïndiceerd als monotherapie voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
Keppra is geïndiceerd als adjuvante therapie • voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie. • voor de behandeling van myoclone aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie. • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopatische gegeneraliseerde epilepsie.
4.2 Dosering en wijze van toediening
De oplossing voor oraal gebruik kan worden verdund in een glas water en kan met of zonder voedsel worden ingenomen.
Keppra wordt afgeleverd met een doseerspuit met maatverdeling en een bijsluiter met daarin de gebruiksaanwijzing.
De dagelijkse dosering wordt in twee gelijk verdeelde giften toegediend.
• Monotherapie Volwassenen en adolescenten van 16 jaar en ouder
De aanbevolen aanvangsdosering bedraagt tweemaal daags 250 mg, welke dosering na twee weken verhoogd dient te worden naar een therapeutische dosis van tweemaal daags 500 mg.
De maximale dosis bedraagt tweemaal daags 1500 mg.
• "Add-on" therapie Volwassenen (> 18 jaar) en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer
De therapeutische aanvangsdosering bedraagt tweemaal daags 500 mg.
Met deze dosering kan op de eerste dag van de behandeling worden begonnen.
54 verdraagzaamheid kan de dagelijkse dosis worden verhoogd tot tweemaal daags 1500 mg.
De dosis kan iedere twee tot vier weken worden verhoogd of verlaagd met tweemaal daags 500 mg.
Ouderen (65 jaar en ouder)
Bij oudere patiënten met een verminderde nierfunctie wordt aanbevolen de dosis aan te passen (zie “ Patiënten met een nierfunctiestoornis” hieronder).
Kinderen van 4 tot 11 jaar en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg
De therapeutische aanvangsdosering bedraagt tweemaal daags 10 mg/ kg.
Afhankelijk van de klinisch response en de verdraagzaamheid kan de dosis verhoogd worden tot tweemaal daags 30 mg/ kg.
Veranderingen in de dosering dienen iedere twee weken stapsgewijze verhogingen of verlagingen van tweemaal daags 10 mg/ kg niet te overschrijden.
De laagste effectieve dosis dient te worden gebruikt.
De dosering bij kinderen met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
De arts dient, in overeenstemming met gewicht en dosering, de meest geschikte farmaceutische vorm en sterkte voor te schrijven.
Aanbevelingen voor dosering bij kinderen en adolescenten:
Gewicht (1)
Aanvangsdosering:
10 mg/ kg tweemaal daags
Maximale dosering:
30 mg/ kg tweemaal daags
15 kg 20 kg(1) 25 kg Vanaf 50 kg(2) (1)
150 mg tweemaal daags 200 mg tweemaal daags 250 mg tweemaal daags 500 mg tweemaal daags
450 mg tweemaal daags 600 mg tweemaal daags 750 mg tweemaal daags 1500 mg tweemaal daags
Kinderen met een gewicht van 20
kg of minder dienen bij voorkeur
de behandeling te beginnen met
Keppra 100 mg/ ml oplossing voor oraal gebruik (2) De dosering bij kinderen en adolescenten met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
De doseerspuit met maatverdeling kan tot 1000 mg levetiracetam (overeenkomend met 10 ml) bevatten met voor iedere 25 mg (overeenkomend met 0,25 ml) een maatverdeling.
Kleine kinderen en kinderen jonger dan 4 jaar
Vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid wordt het gebruik van Keppra bij kinderen jonger dan 4 jaar niet aanbevolen (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis
De dagelijkse dosis moet individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis bij volwassen patiënten wordt verwezen naar onderstaande tabel.
Om van deze doseringstabel gebruik te maken is een berekening noodzakelijk van de creatinine klaring(CLcr) in ml/ min van de patiënt.
De CLcr in ml/ min kan worden berekend door bepaling van het serum-creatinine (mg/ dl) met gebruikmaking van de volgende formule:
[140-leeftijd(jaren)] x gewicht (kg) CLcr (ml/ min) =------------------------------------------------- (x 0,85 voor vrouwen) 72 x serum-creatinine (mg/ dl)
Daarna wordt wat betreft het lichaamsoppervlak (BSA) de CLcr als volgt aangepast:
55 CLcr (ml/ min) 2 CLcr (ml/ min/ 1.73m) = -------------------------------- x 1.73 BSA patiënt (m2)
Aanpassing dosering bij volwassen patiënten met een nierfunctiestoornis
Normaal Mild Matig Ernstig Patiënten met een nierziekte in het eindstadium die dialyse ondergaan (1)
> 80 50-79 30-49 < 30 -
500 tot 1500 mg tweemaal daags 500 tot 1000 mg tweemaal daags 250 tot 750 mg tweemaal daags 250 tot 500 mg tweemaal daags 500 tot 1000 mg eenmaal daags (2)
(1) Op de eerste dag van een behandeling met levetiracetam wordt een oplaaddosis van 750 mg aanbevolen.
(2) Aansluitend op de dialyse wordt een aanvullende dosis van 250 tot 500 mg aanbevolen.
Bij kinderen met een nierstoornis dient de dosering van levetiracetam te worden aangepast op basis van de nierfunctie daar de klaring van levetiracetam is gerelateerd aan de nierfunctie.
Deze aanbeveling is gebaseerd op een studie bij volwassen patiënten met een nierstoornis.
Patiënten met een leverfunctiestoornis
Bij patiënten met een milde tot matige leverfunctiestoornis hoeft de dosis niet te worden aangepast.
Bij patiënten met een ernstige leverfunctiestoornis kan de creatinine-klaring de mate van nierinsufficiëntie onderschatten.
Daarom wordt aanbevolen bij een creatinine-klaring < 70 ml/ min de dagelijkse onderhoudsdosering met 50% te verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor levetiracetam of andere pyrrolidonderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In overeenstemming met de gangbare klinische praktijk wordt aanbevolen de dosering bij volwassenen geleidelijk af te bouwen, wanneer met Keppra moet worden gestopt (bijv. bij volwassenen: iedere twee tot vier weken een stapsgewijze verlaging met tweemaal daags 500 mg; bij kinderen: verlaging van de dosering dient een stapsgewijze verlaging van tweemaal daags 10 mg/ kg iedere twee weken niet te overschrijden).
Beschikbare gegevens bij kinderen duiden niet op invloed op de groei en de puberteit.
Bij kinderen blijven lange termijneffecten op leren, intelligentie, groei, endocriene functie, puberteit en het vermogen om kinderen te krijgen echter onbekend.
Bij 14% van de volwassen patiënten en pediatrische patiënten met partieel beginnende aanvallen die met levetiracetam werden behandeld werd melding gemaakt van een toename in de aanvalsfrequentie van meer dan 25%, terwijl bij de volwassen patiënten en pediatrische patiënten die met placebo werden behandeld melding werd gemaakt van respectievelijk 26% en 21%.
Wanneer Keppra werd gebruikt voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adeloscenten met idiopatische gegeneraliseerde epilepsie, was er geen effect op de frequentie van absences.
56 Bij toediening van Keppra aan patiënten met een nierfunctiestoornis kan een aanpassing van de dosis noodzakelijk zijn.
Bij patiënten met een ernstige leverfunctiestoornis wordt aanbevolen de nierfunctie te bepalen alvorens de dosis vast te stellen (zie rubriek 4.2).
Zelfmoord, zelfmoordpoging en zelfmoordgedachte zijn gerapporteerd bij patiënten die behandeld werden met anti-epileptica (waaronder levetiracetam).
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken met anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag voordoen..
Keppra 100 mg/ ml oplossing voor oraal gebruik bevat methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216) dat (mogelijk vertraagde) allergische reacties kan veroorzaken.
Het bevat ook maltitol; patiënten met een zeldzame erfelijke fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pre-marketing gegevens afkomstig uit klinische studies uitgevoerd met volwassenen duiden erop dat Keppra de serumconcentratie van bestaande anti-epileptica (fenytoïne, carbamazepine, valproïnezuur, fenobarbital, lamotrigine, gabapentine en primidon) niet beïnvloedt en dat deze anti-epileptica de farmacokinetiek van Keppra niet beïnvloeden.
Zoals bij volwassenen is er bij pediatrische patiënten, die tot 60 mg/ kg levetiracetam per dag ontvingen, geen duidelijk bewijs voor klinisch significante geneesmiddelen interacties.
Een retrospectieve beoordeling van farmacokinetische interacties bij kinderen en adolescenten (4 tot 17 jaar) met epilepsie bevestigde dat adjuvante therapie met oraal toegediend levetiracetam de steady- state serum concentraties van gelijktijdig toegediend carbamazepine en valproaat niet beïnvloedde.
Gegevens suggereren echter een 22% hogere klaring van levetiracetam in kinderen die enzym- inducerende anti-epileptica gebruiken.
Aanpassing van de dosering is niet vereist.
Van probenecide (vier maal daags 500 mg), een middel dat de renale tubulaire secretie blokkeert, is aangetoond dat het de renale klaring remt van de primaire metaboliet maar niet van levetiracetam.
Niettemin blijft de concentratie van deze metaboliet laag.
Verwacht kan worden dat andere geneesmiddelen die door actieve tubulaire secretie worden uitgescheiden ook de renale klaring van de metaboliet kunnen verminderen.
Het effect van levetiracetam op probenecide is niet onderzocht en het effect van levetiracetam op andere geneesmiddelen die actief worden uitgescheiden, zoals NSAID’ s, sulfonamiden en methotrexaat is niet bekend.
Levetiracetam in een dosering van 1000 mg per dag had geen invloed op de farmacokinetiek van orale contraceptiva (ethinyloestradiol en levonorgesterol); endocriene parameters (luteïniseringshormoon en progesteron) werden niet veranderd.
Levetiracetam in een dosering van 2000 mg per dag had geen invloed op de farmacokinetiek van digoxine en warfarine; de protrombine tijden werden niet veranderd.
Gelijktijdige toediening met digoxine, orale contraceptiva en warfarine beïnvloedde de farmacokinetiek van levetiracetam niet.
Er zijn geen gegevens beschikbaar over de invloed van antacida op de absorptie van levetiracetam.
De mate van absorptie van levetiracetam werd niet veranderd door voedsel, maar de absorptiesnelheid was licht verminderd.
Er zijn geen gegevens beschikbaar over de interactie van levetiracetam met alcohol.
4.6 Zwangerschap en borstvoeding
57 Er zijn onvoldoende gegevens over het gebruik van Keppra door zwangere vrouwen.
Studies bij dieren hebben aangetoond dat met betrekking tot de voortplanting sprake is van toxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Keppra dient niet te worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk is.
Zoals geldt voor andere anti-epileptica kunnen fysiologische veranderingen tijdens de zwangerschap van invloed zijn op de concentratie van levetiracetam.
Tijdens de zwangerschap zijn verlaagde plasmaconcentraties van levetiracetam waargenomen.
Deze daling is meer uitgesproken tijdens het derde trimester (tot 60% van de concentratieuitgangswaarde voor de zwangerschap).
Bij zwangere vrouwen die behandeld worden met levetiracetam dient gezorgd te worden voor een juiste klinische behandeling.
Het stoppen van de behandeling met anti-epileptica kan resulteren in een verergering van de ziekte die schadelijk kan zijn voor de moeder en de foetus.
Levetiracetam wordt uitgescheiden in de moedermelk.
Daarom wordt het geven van borstvoeding niet aanbevolen.
Indien echter tijdens de periode dat borstvoeding wordt gegeven een behandeling met levetiracetam noodzakelijk is, dient het voordeel/ risico van de behandeling te worden afgewogen tegen het belang van het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tengevolge van een mogelijk verschillende individuele gevoeligheid kunnen sommige patiënten voornamelijk bij de aanvang van de behandeling of bij het verhogen van de dosis somnolentie of andere aan het centraal zenuwstelsel gerelateerde symptomen ervaren.
Daarom wordt aanbevolen dat patiënten die geschoolde taken moeten uitvoeren, zoals het besturen van voertuigen of het bedienen van machines, de nodige voorzichtigheid in acht nemen.
Patiënten wordt aangeraden niet te rijden of machines te bedienen totdat is vastgesteld dat hun vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
4.8 Bijwerkingen
Uit het geheel aan veiligheidsgegevens verkregen uit klinische onderzoeken, uitgevoerd met orale toedieningsvormen van Keppra bij volwassen patiënten met partieel beginnen aanvallen, bleek dat 46,4% van de patiënten in de Keppra-groep en 42,2% van de patiënten in de placebo-groep bijwerkingen ondervonden; 2,4% van de patiënten in in de Keppra-groep en 2,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die werden gerapporteerd waren somnolentie, asthenie en duizeligheid.
Uit de analyse van het geheel aan veiligheidsgegevens bleek dat er geen duidelijk dosis afhankelijk verband was, maar de incidentie en ernst van de aan het centraal zenuwstelsel gerelateerde bijwerkingen verminderden in de tijd.
Tijdens monotherapie ondervond 49,8% van de patiënten minstens één door het geneesmiddel veroorzaakte bijwerking.
De meest voorkomende bijwerkingen die werden gerapporteerd waren vermoeidheid en somnolentie.
Een studie uitgevoerd bij pediatrische patiënten (4 tot 16 jaar) met partieel beginnende aanvallen toonde aan dat 55,4% van de patiënten in de Keppra-groep en 40,2% van de patiënten in de placebo- groep bijwerkingen ondervonden; 0,0% van de patiënten in de Keppra-groep en 1,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
De meest voorkomende bijwerkingen die in de pediatrische populatie werden gerapporteerd waren somnolentie, vijandigheid, nervositeit, emotionele labiliteit, agitatie, anorexia, asthenie en hoofdpijn.
Behalve gedrags- en psychiatrische bijwerkingen, die vaker voorkwamen bij kinderen dan bij volwassenen (38,6% versus 18,6%), waren bij pediatrische patiënten de veiligheidsgegevens in overeenstemming met het veiligheidsprofiel van
Vergeleken met volwassenen was het relatieve risico bij kinderen echter gelijk.
Een studie uitgevoerd bij volwassenen en adolescenten (12 tot 65 jaar) met myoclone aanvallen toonde aan dat 33,3% van de patiënten in de Keppra-groep en 30,0% van de patiënten in de placebo-groep bijwerkingen ondervonden die toegeschreven konden worden aan de behandeling.
Zeer vaak gemelde bijwerkingen waren hoofdpijn en somnolentie.
Bij patiënten met myoclone aanvallen was de incidentie aan bijwerkingen lager dan bij volwassen patiënten met partieel beginnende aanvallen (33,3% versus 46,4%).
Een onderzoek uitgevoerd bij volwassenen en kinderen (4 tot 65 jaar) met idiopatische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische aanvallen heeft aangetoond dat 39,2% van de patiënten in de Keppra-groep en 29,8% van de patiënten in de placebo- groep bijwerkingen ondervond die verband hielden met de behandeling.
De meest gemelde bijwerking was vermoeidheid.
Bijwerkingen afkomstig uit klinische studies (volwassenen en kinderen) of uit post-marketing onderzoek zijn, per orgaansysteem en frequentie, opgenomen in onderstaande tabel.
Voor klinische studies wordt de frequentie als volgt gedefinieerd: zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100, < 1/ 10; niet vaak: ≥ 1/ 1.000, < 1/ 100; zelden: ≥ 1/ 10.000, < 1/ 1.000; zeer zelden: < 1/ 10.000, inclusief geïsoleerde meldingen.
Gegevens afkomstig uit post-marketing onderzoek zijn onvoldoende ter ondersteuning van een schatting van de incidentie in de te behandelen populatie.
- Algemene stoornissen en omstandigheden verbandhoudend met de plaats van toediening
Zeer vaak: asthenie/ vermoeidheid
- Stoornissen zenuwstelsel
Zeer vaak: somnolentie Vaak: amnesie, ataxie, convulsie, duizeligheid, hoofdpijn, hyperkinesie, tremor, evenwichtsstoornis, aandachtsstoornis, geheugenstoornis Post-marketing onderzoek: paresthesie
- Psychiatrische stoornissen
Vaak: agitatie, depressie, emotionele labiliteit/ stemmingswisselingen, vijandigheid/ agressie, insomnia, nervositeit/ irritatie, persoonlijkheidsstoornissen, abnormaal denken Post-marketing onderzoek: abnormaal gedrag, boosheid, bezorgdheid, verwarring, hallucinatie, psychotische stoornis, zelfmoord, zelfmoordpoging en zelfmoordgedachte
- Gastrointestinale stoornissen
Vaak: abdominale pijn, diarree, dyspepsie, nausea, braken Post-marketing onderzoek: pancreatitis
- Lever- en galaandoeningen
Post-marketing onderzoek: leverfalen, hepatitis, afwijkende leverfunctietest
- Stofwisseling en voedingsstoornissen
Vaak: anorexie, gewichtstoename.
Het risico op anorexie is groter wanneer topiramaat tegelijkertijd wordt toegediend met levetiracetam.
Post-marketing onderzoek: gewichtsverlies
- Stoornissen oor en labyrint
Vaak: duizeligheid
- Oogstoornissen
Vaak: diplopie, wazig zien
- Bot-, skeletspierstelsel- en bindweefselaandoeningen
Vaak: myalgia
- Letsel, vergiftiging en procedurele complicaties
Vaak: toevallige verwonding
- Infecties en parasitaire aandoeningen
Vaak: infecties, nasofaryngitis
- Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: toegenomen hoest
- Stoornissen huid en onderhuids weefsel
Vaak: rash, eczeem, pruritus Post-marketing onderzoek: alopecia: in een aantal gevallen werd herstel waargenomen nadat Keppra werd gestaakt
- Stoornissen bloed en lymfatisch systeem
Vaak: thrombocytopenie Post-marketing onderzoek: leukopenie, neutropenie, pancytopenie (in sommige gevallen werd beenmergdepressie vastgesteld)
4.9 Overdosering
Somnolentie, agitatie, agressie, verminderd bewustzijnsniveau, verminderde ademhaling en coma werden waargenomen na een overdosering van Keppra.
Na een acute overdosering dient de maag te worden geledigd door maagspoeling of door het opwekken van braken.
Er is geen specifiek antidotum voor Keppra.
De behandeling van een overdosering is symptomatisch, waarbij hemodialyse kan worden overwogen.
Het dialyse-extractie rendement bedraagt 60% voor levetiracetam en 74% voor de primaire metaboliet.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica ATC code:
N03AX14.
Het werkzame bestanddeel levetiracetam is een pyrrolidonderivaat (de S-enantiomeer van alfa-ethyl-2-oxo-1-pyrrolidine- acetamide) en chemisch niet verwant aan de bestaande anti-epileptisch werkende stoffen.
Werkingsmechanisme
Het werkingsmechanisme van levetiracetam is nog niet volledig opgehelderd, maar lijkt te verschillen van het werkingsmechanismen van de huidige anti-epileptica.
In vitro en in vivo experimenten doen vermoeden dat levetiracetam geen invloed heeft op de fundamentele karakteristieken van de cel en de normale neurotransmissie.
In vitro studies tonen aan dat levetiracetam de intraneuronale Ca++ concentratie beïnvloedt door een gedeeltelijke inhibitie van N-type Ca++ kanalen en door een vermindering van de afgifte van intraneuronaal Ca++.
Daarnaast heft levetiracetam de door zink en b-carbolines geïnduceerde verminderde gevoeligheid van GABA- en glycine kanalen gedeeltelijk op.
Bovendien is in in vitro studies aangetoond dat levetiracetam bindt aan een specifieke plaats in het hersenweefsel van
Deze bindingsplaats is het synaptische vesikel eiwit 2A waarvan wordt aangenomen dat het betrokken is bij de vesikel fusie en de exocytose van neurotransmitters.
De bindingsaffiniteit van levetiracetam en hieraan verwante analogen aan het presynaptische vesikel eiwit 2A correleert met de potentie van levetiracetam en deze analogen tot anti-aanvals bescherming in het audiogenetische muismodel voor epilepsie.
Deze bevindingen doen vermoeden, dat de interactie tussen levetiracetam en het synaptische vesikel eiwit 2A schijnt bij te dragen aan het anti-epileptische werkingsmechanisme van het geneesmiddel.
Levetiracetam induceert een krachtige aanvalsbescherming in een breed scala van diermodellen van zowel partieel als primair gegeneraliseerde aanvallen, zonder dat het een pro-convulsief effect bezit.
De primaire metaboliet is inactief.
De werkzaamheid bij de mens in zowel partiële als gegeneraliseerde epileptische aandoeningen (epileptiforme ontlading/ fotoparoxismale respons) heeft het brede farmacologische profiel van levetiracetam bevestigd.
Klinische ervaring
Adjuvante therapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie.
De werkzaamheid van levetiracetam bij volwassenen is aangetoond in 3 dubbelblinde, placebo- gecontroleerde onderzoeken waarin 1000 mg, 2000 mg of 3000 mg/ dag werd gegeven, verdeeld over 2 doses, met een behandelingsduur van maximaal 18 weken.
Uit een gecombineerde analyse bleek, dat het percentage patiënten dat een afname van het aantal partieel beginnende aanvallen per week van 50% of meer ten opzichte van de basislijn bereikte met een stabiele dosis (12/ 14 weken) respectievelijk 27,7%, 31,6% en 41,3% bedroeg voor patiënten die 1000, 2000 of 3000 mg levetiracetam kregen, en 12,6% voor patiënten die placebo kregen.
Bij pediatrische patiënten (4 tot 16 jaar) is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met 198 patiënten en met een behandelingsduur van 14 weken.
In dit onderzoek kregen de patiënten een vaste dosis levetiracetam van 60 mg/ kg/ dag, verdeeld over twee doses per dag.
Bij 44,6% van de patiënten die werden behandeld met levetiracetam en bij 19,6% van de patiënten die placebo kregen, nam het aantal partieel beginnende aanvallen per week af met 50% of meer ten opzichte van de basislijn.
Bij voortgezette langetermijnbehandeling was 11,4% van de patiënten ten minste 6 maanden, en 7,2% ten minste 1 jaar vrij van aanvallen.
Monotherapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij patiënten vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
De werkzaamheid van levetiracetam als monotherapie is aangetoond in een dubbelblind "non- inferiority" onderzoek in parallelle groepen, waarbij het middel werd vergeleken met carbamazepine met vertraagde afgifte (CR) bij 576 patiënten van 16 jaar en ouder met nieuw of recent gediagnosticeerde epilepsie.
De patiënten moesten ofwel niet-geprovoceerde partiële aanvallen hebben ofwel alleen gegeneraliseerde tonisch-clonische aanvallen.
De behandelingsduur was, afhankelijk van de respons, maximaal 1 21 weken.
Bij 73,0% van de met levetiracetam behandelde patiënten en 72,8% van de met carbamazepine-CR behandelde patiënten werd een periode van 6 maanden vrij van aanvallen bereikt; het gecorrigeerde absolute verschil tussen de behandelingen was 0,2% (95% CI: -7,8 8,2).
Meer dan de helft van de proefpersonen bleef 12 maanden vrij van aanvallen (respectievelijk 56,6% en 58,5% van de personen die levetiracetam en carbamazepine-CR kregen).
61 In een onderzoek dat een weerspiegeling was van de klinische praktijk, kon bij een beperkt aantal patiënten die reageerden op de adjuvante behandeling met levetiracetam (36 van de 69 volwassen patiënten) de begeleidende anti-epileptische medicatie worden gestaakt.
Adjuvante therapie bij de behandeling van myoclonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie.
Bij patiënten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie met myoclonische aanvallen in verschillende syndromen is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met een duur van 16 weken.
De meeste patiënten hadden juveniele myoclonische epilepsie.
In dit onderzoek werd 3000 mg levetiracetam per dag gegeven, verdeeld over 2 doses.
Bij 58,3% van de patiënten die werden behandeld met levetiracetam en bij 23,3% van de patiënten die placebo kregen, nam het aantal dagen met myoclonische aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 28,6% van de patiënten gedurende tenminste 6 maanden vrij van myoclonische aanvallen en 21,0% was gedurende tenminste 1 jaar vrij van myoclonische aanvallen.
Adjuvante therapie bij de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie.
Bij volwassenen, adolescenten en een beperkt aantal kinderen met idiopathische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische (PGTC) aanvallen in verschillende syndromen (juveniele myoclonische epilepsie, juveniele epilepsie met absences, kinderepilepsie met absences of epilepsie met Grand Mal aanvallen bij ontwaken) is de werkzaamheid van levetiracetam vastgesteld in een 24 weken durend dubbelblind, placebo-gecontroleerd onderzoek.
In dit onderzoek werd aan volwassenen en adolescenten 3000 mg levetiracetam per dag gegeven en aan kinderen 60 mg/ kg/ dag, beide verdeeld over 2 doses.
Bij 72,2% van de patiënten die werden behandeld met levetiracetam en bij 45,2% van de patiënten die placebo kregen, nam de frequentie van PGTC-aanvallen per week af met 50% of meer.
Bij voortegezette langetermijnbehandeling was 47,4% van de patiënten gedurende tenminste 6 maanden vrij van tonisch-clonische aanvallen en was 31,5% gedurende tenminste 1 jaar vrij van tonisch- clonische aanvallen.
5.2 Farmacokinetische gegevens
Levetiracetam is een sterk oplosbare en permeabele stof.
Het farmacokinetische profiel is lineair met weinig intra- en interindividuele proefpersoonvariabiliteit.
Na herhaalde toediening is er geen wijziging van de klaring.
Er zijn geen aanwijzingen voor enige relevante geslachts-, ras- of circadiaanse verschillen.
Bij gezonde vrijwilligers en bij patiënten met epilepsie is het farmacokinetische profiel vergelijkbaar.
Dankzij de complete en lineaire absorptie kan, op basis van de orale dosis van levetiracetam uitgedrukt in mg/ kg lichaamsgewicht, de plasmaspiegel worden voorspeld.
Daarom is het niet noodzakelijk de plasmaspiegel van levetiracetam te controleren.
Bij volwassenen en kinderen is een significante correlatie aangetoond tussen speeksel en plasma concentraties (ratio speeksel/ plasma concentraties voor de tablet formulatie en 4 uur na toediening van de orale oplossing formulatie liggen tussen 1 en 1,7).
Volwassenen en adolescenten
Absorptie
Levetiracetam wordt na orale toediening snel geabsorbeerd.
De orale absolute biologische beschikbaarheid bedraagt nagenoeg 100%.
De piekplasmaconcentratie (Cmax) wordt 1,3 uur na
Na een tweemaal daagse toediening gedurende twee dagen wordt de steady-state bereikt.
Na toediening van een eenmalige dosis van 1000 mg en een herhaalde dosis van 1000 mg tweemaal daags bedraagt de kenmerkende piekplasmaconcentratie respectievelijk 31 en 43 µg/ ml.
De mate van absorptie is onafhankelijk van de dosis en wordt niet veranderd door voedsel.
Verdeling
Er zijn geen gegevens over de weefselverdeling bij de mens.
Noch levetiracetam noch de primaire metaboliet worden in belangrijke mate gebonden aan plasma-eiwitten (< 10%).
Deze waarde ligt dichtbij het totale watervolume van het lichaam.
Biotransformatie
Levetiracetam wordt bij de mens niet extensief gemetaboliseerd.
De belangrijkste stofwisselingsroute (24% van de dosis) bestaat uit een enzymatische hydrolyse van de acetamide-groep.
De productie van de primaire metaboliet ucb L057 wordt niet beïnvloed door de levercytochroom-P450-iso-enzymen.
In een groot aantal weefsels, inclusief bloedcellen, was hydrolyse van de acetamide-groep aantoonbaar.
De metaboliet ucb L057 is farmacologisch inactief.
Er werden ook twee onbelangrijke metabolieten geïdentificeerd.
De ene ontstaat door hydroxylering van de pyrrolidine-ring (1,6% van de dosis) en de andere door het opengaan van de pyrrolidine-ring (0,9% van de dosis).
Andere, niet geïdentificeerde componenten maakten voor 0,6% deel uit van de dosis.
Noch voor levetiracetam of voor de primaire metaboliet was in vivo sprake van een enantiomere interconversie.
In vitro is aangetoond, dat levetiracetam en de primaire metaboliet geen remming veroorzaken van de belangrijkste menselijke levercytochroom-P450-iso-enzymen (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 en 1A2), glucuronyltransferase (UGT1A1 en UGT1A6) en de activiteit van epoxidehydroxylase.
Daarnaast heeft levetiracetam geen effect op de in vitro glucuronidatie van valproïnezuur.
In in cultuur gebrachte menselijke hepatocyten had levetiracetam weinig of geen effect op CYP1A2, SULTIE1 of UGT1A1.
Levetiracetam veroorzaakte een lichte inductie van CYP2B6 en CYP3A4.
De in vitro gegevens en in vivo gegevens met betrekking tot orale contraceptiva, digoxine en warfarine duiden erop, dat er in vivo geen significante enzyminductie is te verwachten.
Daarom is een interactie van Keppra met andere middelen of vice versa onwaarschijnlijk.
Eliminatie
De plasmahalfwaardetijd bij volwassenen bedroeg 7 ±1 uur en was niet afhankelijk van de dosis, de toedieningsroute of een herhaalde toediening.
De gemiddelde totale lichaamsklaring bedroeg 0,96 ml/ min/ kg.
De belangrijkste excretieroute was via de urine en bedroeg gemiddeld 95% van de dosis (ongeveer 93% van de dosis werd binnen 48 uur uitgescheiden).
De excretie via de feces bedroeg slechts 0,3% van de dosis.
De cumulatieve uitscheiding in de urine van levetiracetam en de primaire metaboliet bedroeg respectievelijk 66% en 24% van de dosis gedurende de eerste 48 uur.
Dit duidt erop dat levetiracetam wordt uitgescheiden door glomerulaire filtratie en vervolgens in de tubuli wordt gereabsorbeerd, en dat de primaire metaboliet ook wordt uitgescheiden door actieve tubulaire 63 secretie én glomerulaire filtratie.
De eliminatie van levetiracetam houdt verband met de creatinine- klaring.
Ouderen
Dit hangt samen met de afname van de nierfunctie in deze populatie (zie rubriek 4.2).
Kinderen (4 tot 12 jaar)
Na een eenmalige orale toediening (20 mg/ kg) aan kinderen (6 tot 12 jaar) met epilepsie bedroeg de halfwaardetijd van levetiracetam 6.0 uur.
De schijnbare lichaamsklaring was ongeveer 30% hoger dan bij volwassen epileptici.
Na herhaalde orale toediening (20 tot 60 mg/ kg/ dag) aan kinderen (4 tot 12 jaar) met epilepsie werd levetiracetam snel geabsorbeerd.
De piek-plasma concentratie werd 0,5 tot 1 uur na toediening waargenomen.
Lineaire en dosis proportionele stijgingen werden waargenomen voor de piek-plasma concentraties en de oppervlakte onder de curve.
De schijnbare lichaamsklaring was 1,1 ml/ min/ kg.
Kleine kinderen en kinderen (1 maand tot 4 jaar)
Na een éénmalige orale toediening (20 mg/ kg) van een 100 mg/ ml oplossing voor oraal gebruik aan epileptische kinderen (1 maand tot 4 jaar) werd levetiracetam snel geabsorbeerd en piek-plasma concentraties werden ongeveer 1 uur na toediening waargenomen.
Farmacokinetische resultaten wijzen erop dat de halfwaardetijd korter was (5,3 uur) dan die bij volwassenen (7,2 uur) en de schijnbare klaring was sneller (1,5 ml/ min/ kg) dan die bij volwassenen (0,96 ml/ min/ kg).
Nierfunctiestoornis
De schijnbare lichaamsklaring van zowel levetiracetam als de primaire metaboliet houdt verband met de creatinine-klaring.
Daarom wordt aanbevolen bij patiënten met een matige en ernstige nierfunctiestoornis op basis van de creatinine-klaring de dagelijkse onderhoudsdosering van Keppra aan te passen (zie rubriek 4.2).
Bij volwassen proefpersonen met terminale nierinsufficiëntie en anurie bedroeg de halfwaardetijd tussen en tijdens de dialyse periode respectievelijk 25 en 3,1 uur.
Tijdens een kenmerkende vier uur durende dialyse-sessie bedroeg de fractionele verwijdering voor levetiracetam 51%.
Leverfunctiestoornis
Bij personen met een lichte en matige leverfunctiestoornis was er geen relevante wijziging in de klaring van levetiracetam.
Bij de meeste personen met een ernstige leverfunctiestoornis was de klaring van levetiracetam met meer dan 50% verminderd als gevolg van een bijkomende nierfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele studies naar veiligheidsfarmacologie, genotoxiciteit en carcinogeniteit, duiden niet op een speciaal risico voor de mens.
Bijwerkingen die niet werden waargenomen in klinische studies maar wel werden gezien bij de rat en in mindere mate bij de muis bij dosis niveaus vergelijkbaar met humane dosis niveaus en met mogelijke relevantie voor klinisch gebruik, waren leververanderingen die duiden op een adaptatie reactie zoals toegenomen gewicht en centrilobulaire hypertrofie, vettige infiltratie en toegenomen leverenzymen in het plasma.
64 In toxiciteitonderzoek naar de voortplanting bij de rat, veroorzaakte levetiracetam een toxisch effect op de ontwikkeling (toename van skelet veranderingen/ kleine anomalieën, achtergebleven groei, toename van de mortaliteit bij de jongen) bij een dosis niveau vergelijkbaar of groter dan het humane dosis niveau.
Bij het konijn werden tijdens een zwangerschapsvergiftiging foetale effecten waargenomen (embryonale dood, toename skelet anomalieën en toename misvormingen).
De systemische blootstelling aan een niveau zonder waargenomen werkzaamheid bij het konijn was ongeveer 4 tot 5 maal groter dan de blootstelling bij de mens.
Neonatale en dierstudies bij onvolwassen ratten en honden toonden aan dat er in doseringen tot 1800 mg/ kg/ dag, overeenkomend met 30 keer de aanbevolen maximale humane dosis, geen bijwerkingen werden gezien in één van de eindpunten voor wat betreft standaardontwikkeling of geslachtsrijp worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumcitraat, citroenzuur monohydraat, methylparahydroxybenzoaat (E218), propylparahydroxybenzooat (E216), ammonium glycyrrhizaat, glycerol (E422), maltitol (E965), acesulfam K (E950), druivensmaakstof, gedestilleerd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Nog niet gebruikt product:
2 jaar.
Na eerste opening:
2 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Amberkleurige, glazen fles van 300 ml (type III) met een witte kinderveilige sluiting (polypropyleen) in een kartonnen doosje met daarin een doseerspuit met maatverdeling (polyethyleen, polystyreen) en een bijsluiter.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
65 EU/ 1/ 00/ 146/ 027
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
Datum laatste hernieuwing:
8 juli 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
66 1.
NAAM VAN HET GENEESMIDDEL
Keppra 100 mg/ ml concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 100 mg levetiracetam.
De 5 ml injectieflacon bevat 500 mg levetiracetam.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Keppra concentraat is een heldere, kleurloze, steriele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Keppra is geïndiceerd als monotherapie voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
Keppra is geïndiceerd als adjuvante therapie • voor de behandeling van partieel beginnende aanvallen mét of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie. • voor de behandeling van myoclone aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie. • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopatische gegeneraliseerde epilepsie.
Keppra concentraat is een alternatief voor patiënten wanneer orale toediening tijdelijk niet uitvoerbaar is.
4.2 Dosering en wijze van toediening
De behandeling met Keppra kan worden gestart met intraveneuze of orale toediening.
Omschakeling naar of van orale naar intraveneuze toediening kan zonder titreren direct plaatsvinden.
De totale dagelijkse dosering en toedieningsfrequentie dienen te worden gehandhaafd.
Keppra concentraat is alleen bestemd voor intraveneus gebruik en de aanbevolen dosis dient te worden verdund in tenminste 100 ml van een verenigbaar verdunningsmiddel en dient intraveneus te worden toegediend als een 15 minuten intraveneus infuus (zie rubriek 6.6).
Er is geen ervaring met intraveneuze toediening van levetiracetam over een langere periode dan 4 dagen.
• Monotherapie Volwassenen en adolescenten van 16 jaar en ouder
De aanbevolen aanvangsdosering bedraagt tweemaal daags 250 mg, welke dosering na twee weken verhoogd dient te worden naar een therapeutische dosis van tweemaal daags 500 mg.
Afhankelijk van de klinische response kan de dosis iedere twee weken verhoogd worden met tweemaal daags 250 mg.
De maximale dosis bedraagt tweemaal daags 1500 mg.
67 • "Add-on" therapie Volwassenen (> 18 jaar) en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer
De therapeutische aanvangsdosering bedraagt tweemaal daags 500 mg.
Met deze dosering kan op de eerste dag van de behandeling worden begonnen.
Afhankelijk van het klinische resultaat en de verdraagzaamheid kan de dagelijkse dosis worden verhoogd tot tweemaal daags 1500 mg.
De dosis kan iedere twee tot vier weken worden verhoogd of verlaagd met tweemaal daags 500 mg.
Ouderen (65 jaar en ouder)
Bij oudere patiënten met een verminderde nierfunctie wordt aanbevolen de dosis aan te passen (zie: “ Patiënten met een nierfunctiestoornis” hieronder).
Kinderen van 4 tot 11 jaar en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg
De therapeutische aanvangsdosering bedraagt tweemaal daags 10 mg/ kg.
Afhankelijk van de klinisch response en de verdraagzaamheid kan de dosis verhoogd worden tot tweemaal daags 30 mg/ kg.
Veranderingen in de dosering dienen iedere twee weken stapsgewijze verhogingen of verlagingen van tweemaal daags 10 mg/ kg niet te overschrijden.
De laagste effectieve dosis dient te worden gebruikt.
De dosering bij kinderen met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
De arts dient, in overeenstemming met gewicht en dosering, de meest geschikte farmaceutische vorm en sterkte voor te schrijven.
Aanbevelingen voor dosering bij kinderen en adolescenten:
Gewicht
Aanvangsdosering:
10 mg/ kg tweemaal daags
Maximale dosering:
30 mg/ kg tweemaal daags
15 kg(1) 20 kg(1) 25 kg Vanaf 50 kg(2) (1)
150 mg tweemaal daags 200 mg tweemaal daags 250 mg tweemaal daags 500 mg tweemaal daags
450 mg tweemaal daags 600 mg tweemaal daags 750 mg tweemaal daags 1500 mg tweemaal daags
Kinderen met een gewicht van 20
Keppra 100 mg/ ml oplossing voor oraal gebruik (2) De dosering bij kinderen en adolescenten met een gewicht van 50 kg of meer is gelijk aan die bij volwassenen.
Een injectieflacon Keppra concentraat bevat 500 mg levetiracetam in 5 ml (overeenkomend met 100 mg/ ml).
Kleine kinderen en kinderen jonger dan 4 jaar
Vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid wordt het gebruik van Keppra bij kinderen jonger dan 4 jaar niet aanbevolen (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis
De dagelijkse dosis moet individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis bij volwassen patiënten wordt verwezen naar onderstaande tabel.
Om van deze doseringstabel gebruik te maken is een berekening noodzakelijk van de creatinine klaring(CLcr) in ml/ min van de patiënt.
De CLcr in ml/ min kan worden berekend door bepaling van het serum- creatinine (mg/ dl) met gebruikmaking van de volgende formule:
[140-leeftijd(jaren)] x gewicht (kg) CLcr (ml/ min) =------------------------------------------------- (x 0,85 voor vrouwen) 72 x serum-creatinine (mg/ dl) 68 Daarna wordt wat betreft het lichaamsoppervlak (BSA) de CLcr als volgt aangepast:
CLcr (ml/ min) CLcr (ml/ min/ 1.73m2) = -------------------------------- x 1.73 BSA patiënt (m2)
Aanpassing dosering bij volwassen patiënten met een nierfunctiestoornis
Groep
Creatinine-klaring (ml/ min/ 1.73m2)
> 80 50-79 30-49 < 30 -
500 tot 1500 mg tweemaal daags 500 tot 1000 mg tweemaal daags 250 tot 750 mg tweemaal daags 250 tot 500 mg tweemaal daags 500 tot 1000 mg eenmaal daags (2)
(1) Op de eerste dag van een behandeling met levetiracetam wordt een oplaaddosis van 750 mg aanbevolen.
(2) Aansluitend op de dialyse wordt een aanvullende dosis van 250 tot 500 mg aanbevolen.
Bij kinderen met een nierfunctiestoornis dient de dosis te worden aangepast overeenkomstig de nierfunctie daar de klaring van levetiracetam gerelateerd is aan de nierfunctie.
Deze aanbeveling is gebaseerd op een studie met volwassen patiënten met een nierfunctiestoornis.
Patiënten met een leverfunctiestoornis
Bij patiënten met een milde tot matige leverfunctiestoornis hoeft de dosis niet te worden aangepast.
Bij patiënten met een ernstige leverfunctiestoornis kan de creatinine-klaring de mate van nierinsufficiëntie onderschatten.
Daarom wordt aanbevolen bij een creatinine-klaring < 70 ml/ min de dagelijkse onderhoudsdosering met 50% te verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor levetiracetam of andere pyrrolidonderivaten of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In overeenstemming met de gangbare klinische praktijk wordt aanbevolen de dosering geleidelijk af te bouwen, wanneer met Keppra moet worden gestopt (bijv. bij volwassenen: iedere twee tot vier weken een stapsgewijze verlaging met tweemaal daags 500 mg; bij kinderen: verlaging van de dosering dient een stapsgewijze verlaging van tweemaal daags 10 mg/ kg iedere twee weken niet te overschrijden).).
Beschikbare gegevens bij kinderen duiden niet op invloed op de groei en de puberteit.
Bij kinderen blijven lange termijneffecten op leren, intelligentie, groei, endocriene functie, puberteit en het vermogen om kinderen te krijgen echter onbekend.
Bij 14% van de volwassen patiënten en pediatrische patiënten met partieel beginnende aanvallen die met levetiracetam werden behandeld werd melding gemaakt van een toename van de aanvalsfrequentie van meer dan 25%, terwijl bij de volwassen patiënten en pediatrische patiënten die met placebo werden behandeld melding werd gemaakt van respectievelijk 26% en 21%.
Wanneer Keppra werd gebruikt voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adeloscenten met idiopatische gegeneraliseerde epilepsie, was er geen effect op de frequentie van absences.
69 Bij toediening van Keppra aan patiënten met een nierfunctiestoornis kan een aanpassing van de dosis noodzakelijk zijn.
Bij patiënten met een ernstige leverfunctiestoornis wordt aanbevolen de nierfunctie te bepalen alvorens de dosis vast te stellen (zie rubriek 4.2).
Zelfmoord, zelfmoordpoging en zelfmoordgedachte zijn gerapporteerd bij patiënten die behandeld werden met anti-epileptica (waaronder levetiracetam).
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken met anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van depressie en/ of zelfmoordgedachte en zelfmoordgedrag voordoen.
Per injectieflacon bevat dit geneesmiddel 0,313 mmol (of 7,196 mg) natrium.
Patiënten met een natrium-arm dieet dienen hiermee rekening te houden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pre-marketing gegevens afkomstig uit klinische studies uitgevoerd met volwassenen duiden erop dat Keppra de serumconcentratie van bestaande anti-epileptica (fenytoïne, carbamazepine, valproïnezuur, fenobarbital, lamotrigine, gabapentine en primidon) niet beïnvloedt en dat deze anti-epileptica de farmacokinetiek van Keppra niet beïnvloeden.
Zoals bij volwassenen is er bij pediatrische patiënten, die tot 60 mg/ kg levetiracetam per dag ontvingen, geen duidelijk bewijs voor klinisch significante geneesmiddelen interacties.
Een retrospectieve beoordeling van farmacokinetische interacties bij kinderen en adolescenten (4 tot 17 jaar) met epilepsie bevestigde dat adjuvante therapie met oraal toegediend levetiracetam de steady- state serum concentraties van gelijktijdig toegediend carbamazepine en valproaat niet beïnvloedde.
Gegevens suggereren echter een 22% hogere klaring van levetiracetam in kinderen die enzym-inducerende anti-epileptica gebruiken.
Aanpassing van de dosering is niet vereist.
Van probenecide (vier maal daags 500 mg), een middel dat de renale tubulaire secretie blokkeert, is aangetoond dat het de renale klaring remt van de primaire metaboliet maar niet van levetiracetam.
Niettemin blijft de concentratie van deze metaboliet laag.
Verwacht kan worden dat andere geneesmiddelen die door actieve tubulaire secretie worden uitgescheiden ook de renale klaring van de metaboliet kunnen verminderen.
Het effect van levetiracetam op probenecide is niet onderzocht en het effect van levetiracetam op andere geneesmiddelen die actief worden uitgescheiden, zoals NSAID’ s, sulfonamiden en methotrexaat is niet bekend.
Levetiracetam in een dosering van 1000 mg per dag had geen invloed op de farmacokinetiek van orale contraceptiva (ethinyloestradiol en levonorgesterol); endocriene parameters (luteïniseringshormoon en progesteron) werden niet veranderd.
Levetiracetam in een dosering van 2000 mg per dag had geen invloed op de farmacokinetiek van digoxine en warfarine; de protrombine tijden werden niet veranderd.
Gelijktijdige toediening met digoxine, orale contraceptiva en warfarine beïnvloedde de farmacokinetiek van levetiracetam niet.
Er zijn geen gegevens beschikbaar over de interactie van levetiracetam met alcohol.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Keppra door zwangere vrouwen.
Studies bij dieren hebben aangetoond dat met betrekking tot de voortplanting sprake is van toxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Keppra dient niet te worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk is.
Zoals geldt voor andere anti-epileptica kunnen fysiologische veranderingen tijdens de zwangerschap van invloed zijn op de concentratie van levetiracetam.
Tijdens de zwangerschap zijn verlaagde plasmaconcentraties van levetiracetam waargenomen.
Deze daling is meer uitgesproken tijdens het derde trimester (tot 60% van de concentratieuitgangswaarde voor de zwangerschap).
Bij zwangere vrouwen die behandeld worden met levetiracetam dient gezorgd te worden voor een juiste klinische behandeling.
Het stoppen van de behandeling met anti-epileptica kan resulteren in een verslechtering van de ziekte en schadelijk zijn voor de moeder en de foetus.
Levetiracetam wordt uitgescheiden in de moedermelk.
Daarom wordt het geven van borstvoeding niet aanbevolen.
Indien echter tijdens de periode dat borstvoeding wordt gegeven een behandeling met levetiracetam noodzakelijk is, dient het voordeel/ risico van de behandeling te worden afgewogen tegen het belang van het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tengevolge van een mogelijk verschillende individuele gevoeligheid kunnen sommige patiënten voornamelijk bij de aanvang van de behandeling of bij het verhogen van de dosis somnolentie of andere aan het centraal zenuwstelsel gerelateerde symptomen ervaren.
Daarom wordt aanbevolen dat patiënten die geschoolde taken moeten uitvoeren, zoals het besturen van voertuigen of het bedienen van machines, de nodige voorzichtigheid in acht nemen.
Patiënten wordt aangeraden niet te rijden of machines te bedienen totdat is vastgesteld dat hun vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
4.8 Bijwerkingen
Bijwerkingen die het gevolg waren van intraveneuze toediening van Keppra zijn vergelijkbaar met bijwerkingen die in verband werden gebracht met orale toediening van Keppra.
De meest frequent gemelde bijwerkingen waren duizeligheid, somnolentie, hoofdpijn en positieduizeligheid.
Aangezien er sprake was van een beperkte intraveneuze blootstelling aan Keppra en aangezien de orale en intraveneuze vormen bio-equivalent zijn, steunt de veiligheidsinformatie van intraveneus gebruik van Keppra op die van oraal gebruikt Keppra.
De meest voorkomende bijwerkingen die werden gerapporteerd waren somnolentie, asthenie en duizeligheid.
Uit de analyse van het geheel aan veiligheidsgegevens bleek dat er geen duidelijk dosis afhankelijk verband was, maar de incidentie en ernst van de aan het centraal zenuwstelsel gerelateerde bijwerkingen verminderden in de tijd.
Tijdens monotherapie ondervond 49,8% van de patiënten minstens één door het geneesmiddel veroorzaakte bijwerking.
De meest voorkomende bijwerkingen die werden gerapporteerd waren vermoeidheid en somnolentie.
Een studie uitgevoerd bij pediatrische patiënten (4 tot 16 jaar) met partieel beginnende aanvallen toonde aan dat 55,4% van de patiënten in de Keppra-groep en 40,2% van de patiënten in de placebo- groep bijwerkingen ondervonden; 0,0% van de patiënten in de Keppra-groep en 1,0% van de patiënten in de placebo-groep ondervonden ernstige bijwerkingen.
Behalve gedrags- en psychiatrische
71 bijwerkingen, die vaker voorkwamen bij kinderen dan bij volwassenen (38,6% versus 18,6%), waren bij pediatrische patiënten de veiligheidsgegevens in overeenstemming met het veiligheidsprofiel van levetiracetam bij volwassenen.
Vergeleken met volwassenen was het relatieve risico bij kinderen echter gelijk.
Een studie uitgevoerd bij volwassenen en adolescenten (12 tot 65 jaar) met myoclone aanvallen toonde aan dat 33,3% van de patiënten in de Keppra-groep en 30,0% van de patiënten in de placebo-groep bijwerkingen ondervonden die toegeschreven konden worden aan de behandeling.
Zeer vaak gemelde bijwerkingen waren hoofdpijn en somnolentie.
Bij patiënten met myoclone aanvallen was de incidentie aan bijwerkingen lager dan bij volwassen patiënten met partieel beginnende aanvallen (33,3% versus 46,4%).
Een onderzoek uitgevoerd bij volwassenen en kinderen (4 tot 65 jaar) met idiopatische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische aanvallen heeft aangetoond dat 39,2% van de patiënten in de Keppra-groep en 29,8% van de patiënten in de placebo- groep bijwerkingen ondervond die verband hielden met de behandeling.
De meest gemelde bijwerking was vermoeidheid.
Bijwerkingen afkomstig uit klinische studies (volwassenen en kinderen) of uit post-marketing onderzoek zijn, per orgaansysteem en frequentie, opgenomen in onderstaande tabel.
Voor klinische studies wordt de frequentie als volgt gedefinieerd: zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100, < 1/ 10; niet vaak: ≥ 1/ 1.000, < 1/ 100; zelden: ≥ 1/ 10.000, < 1/ 1.000; zeer zelden: < 1/ 10.000, inclusief geisoleerde meldingen.
Gegevens afkomstig uit post-marketing onderzoek zijn onvoldoende ter ondersteuning van een schatting van de incidentie in de te behandelen populatie.
- Algemene stoornissen en omstandigheden verbandhoudend met de plaats van toediening
Zeer vaak: asthenie/ vermoeidheid
- Stoornissen zenuwstelsel
Zeer vaak: somnolentie Vaak: amnesie, ataxie, convulsie, duizeligheid, hoofdpijn, tremor, evenwichtsstoornis, aandachtsstoornis, geheugenstoornis Post-marketing-onderzoek: paresthesie
- Psychiatrische stoornissen
Vaak: agitatie, depressie, emotionele labiliteit/ stemmingswisselingen, vijandigheid/ agressie, insomnia, nervositeit/ irritatie, persoonlijkheidsstoornissen, abnormaal denken Post-marketing onderzoek: abnormaal gedrag, boosheid, bezorgdheid, verwarring, hallucinatie, psychotische stoornis, zelfmoord, zelfmoordpoging en zelfmoordgedachte
- Gastrointestinale stoornissen
Vaak: abdominale pijn, diarree, dyspepsie, nausea, braken Post-marketing onderzoek: pancreatitis
- Lever- en galaandoeningen
Post-marketing onderzoek: leverfalen, hepatitis, afwijkende leverfunctietest
- Stofwisseling en voedingsstoornissen
Vaak: anorexie, gewichtstoename.
Het risico op anorexie is groter wanneer topiramaat gelijktijdig wordt toegediend Post-marketing onderzoek: gewichtsverlies
- Stoornissen oor en labyrint
Vaak: duizeligheid
- Oogstoornissen
72 Vaak: diplopie, wazig zien
- Bot-, skeletspierstelsel- en bindweefselaandoeningen
Vaak: myalgia
- Letsel, vergiftiging en procedurele complicaties
Vaak: toevallige verwonding
- Infecties en parasitaire aandoeningen
Vaak: infecties, nasofaryngitis
- Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: toegenomen hoest
- Stoornissen huid en onderhuids weefsel
Vaak: rash, eczeem, pruritus Post-marketing onderzoek: alopecia; in een aantal gevallen werd herstel waargenomen nadat Keppra werd gestaakt
- Stoornissen bloed en lymfatisch systeem
Vaak thrombocytopenie Post-marketing onderzoek: leukopenie, neutropenie, pancytopenie (in sommige gevallen werd beenmergdepressie vastgesteld)
4.9 Overdosering
Somnolentie, agitatie, agressie, verminderd bewustzijnsniveau, verminderde ademhaling en coma werden waargenomen na een overdosering van Keppra.
Er is geen specifiek antidotum voor Keppra.
De behandeling van een overdosering is symptomatisch, waarbij hemodialyse kan worden overwogen.
Het dialyse-extractie rendement bedraagt 60% voor levetiracetam en 74% voor de primaire metaboliet.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-epileptica ATC code:
N03AX14.
Het werkzame bestanddeel levetiracetam is een pyrrolidonderivaat (de S-enantiomeer van alfa-ethyl-2-oxo-1-pyrrolidine- acetamide) en chemisch niet verwant aan de bestaande anti-epileptisch werkende stoffen.
Werkingsmechanisme
Het werkingsmechanisme van levetiracetam is nog niet volledig opgehelderd, maar lijkt te verschillen van het werkingsmechanismen van de huidige anti-epileptica.
In vitro en in vivo experimenten doen vermoeden dat levetiracetam de fundamentele karakteristieken van de cel en de normale neurotransmissie niet verandert.
In vitro studies tonen aan dat levetiracetam de intraneuronale Ca++ concentratie beïnvloedt door een gedeeltelijke inhibitie van N-type Ca++ kanalen en door een vermindering van de afgifte van intraneuronaal Ca++.
Daarnaast heft levetiracetam de door zink en b-carbolines geïnduceerde
Bovendien is in in vitro studies aangetoond dat levetiracetam bindt aan een specifieke plaats in het hersenweefsel van knaagdieren.
Deze bindingsplaats is het synaptische vesikel eiwit 2A waarvan wordt aangenomen dat het betrokken is bij de vesikel fusie en de exocytose van neurotransmitters.
De bindingsaffiniteit van levetiracetam en hieraan verwante analogen aan het presynaptische vesikel eiwit 2A correleert met de potentie van levetiracetam en deze analogen tot anti-aanvals bescherming in het audiogenetische muismodel voor epilepsie.
Deze bevindingen doen vermoeden, dat de interactie tussen levetiracetam en het synaptische vesikel eiwit 2A schijnt bij te dragen aan het anti-epileptische werkingsmechanisme van het geneesmiddel.
Levetiracetam induceert een krachtige aanvalsbescherming in een breed scala van diermodellen van zowel partieel als primair gegeneraliseerde aanvallen, zonder dat het een pro-convulsief effect bezit.
De primaire metaboliet is inactief.
De werkzaamheid bij de mens in zowel partiële als gegeneraliseerde epileptische aandoeningen (epileptiforme ontlading/fotoparoxismale respons) heeft het brede farmacologische profiel van levetiracetam bevestigd.
Klinische ervaring
Adjuvante therapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij volwassenen en kinderen vanaf 4 jaar met epilepsie.
De werkzaamheid van levetiracetam bij volwassenen is aangetoond in 3 dubbelblinde, placebo- gecontroleerde onderzoeken waarin 1000 mg, 2000 mg of 3000 mg/dag werd gegeven, verdeeld over 2 doses, met een behandelingsduur van maximaal 18 weken.
Uit een gecombineerde analyse bleek, dat het percentage patiënten dat een afname van het aantal partieel beginnende aanvallen per week van 50% of meer ten opzichte van de basislijn bereikte met een stabiele dosis (12/14 weken) respectievelijk 27,7%, 31,6% en 41,3% bedroeg voor patiënten die 1000, 2000 of 3000 mg levetiracetam kregen, en 12,6% voor patiënten die placebo kregen.
Bij pediatrische patiënten (4 tot 16 jaar) is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met 198 patiënten en met een behandelingsduur van 14 weken.
In dit onderzoek kregen de patiënten een vaste dosis levetiracetam van 60 mg/kg/dag, verdeeld over twee doses per dag.
Bij 44,6% van de patiënten die werden behandeld met levetiracetam en bij 19,6% van de patiënten die placebo kregen, nam het aantal partieel beginnende aanvallen per week af met 50% of meer ten opzichte van de basislijn.
Bij voortgezette langetermijnbehandeling was 11,4% van de patiënten ten minste 6 maanden, en 7,2% ten minste 1 jaar vrij van aanvallen.
Monotherapie bij de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij patiënten vanaf 16 jaar met nieuw gediagnosticeerde epilepsie.
De werkzaamheid van levetiracetam als monotherapie is aangetoond in een dubbelblind "non- inferiority" onderzoek in parallelle groepen, waarbij het middel werd vergeleken met carbamazepine met vertraagde afgifte (CR) bij 576 patiënten van 16 jaar en ouder met nieuw of recent gediagnosticeerde epilepsie.
De patiënten moesten ofwel niet-geprovoceerde partiële aanvallen hebben ofwel alleen gegeneraliseerde tonisch-clonische aanvallen.
De behandelingsduur was, afhankelijk van de respons, maximaal 121 weken.
Bij 73,0% van de met levetiracetam behandelde patiënten en 72,8% van de met carbamazepine-CR behandelde patiënten werd een periode van 6 maanden vrij van aanvallen bereikt; het gecorrigeerde absolute verschil tussen de behandelingen was 0,2% (95% CI: -7,8 8,2).
Meer dan de helft van de proefpersonen bleef 12 maanden vrij van aanvallen (respectievelijk 56,6% en 58,5% van de personen die levetiracetam en carbamazepine-CR kregen).
74 In een onderzoek dat een weerspiegeling was van de klinische praktijk, kon bij een beperkt aantal patiënten die reageerden op de adjuvante behandeling met levetiracetam (36 van de 69 volwassen patiënten) de begeleidende anti-epileptische medicatie worden gestaakt.
Adjuvante therapie bij de behandeling van myoclonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met juveniele myoclonische epilepsie.
Bij patiënten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie met myoclonische aanvallen in verschillende syndromen is de werkzaamheid van levetiracetam vastgesteld in een dubbelblind, placebo-gecontroleerd onderzoek met een duur van 16 weken.
De meeste patiënten hadden juveniele myoclonische epilepsie.
In dit onderzoek werd 3000 mg levetiracetam per dag gegeven, verdeeld over 2 doses.
Bij 58,3% van de patiënten die werden behandeld met levetiracetam en bij 23,3% van de patiënten die placebo kregen, nam het aantal dagen met myoclonische aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 28,6% van de patiënten gedurende tenminste 6 maanden vrij van myoclonische aanvallen en was 21,0% gedurende tenminste 1 jaar vrij van myoclonische aanvallen.
Adjuvante therapie bij de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder met idiopathische gegeneraliseerde epilepsie.
Bij volwassenen, adolescenten en een beperkt aantal kinderen met idiopathische gegeneraliseerde epilepsie met primaire gegeneraliseerde tonisch-clonische (PGTC) aanvallen in verschillende syndromen (juveniele myoclonische epilepsie, juveniele epilepsie met absences, kinderepilepsie met absences of epilepsie met Grand Mal aanvallen bij ontwaken) is de werkzaamheid van levetiracetam vastgesteld in een 24 weken durend dubbelblind, placebo-gecontroleerd onderzoek.
In dit onderzoek werd aan volwassenen en adolescenten 3000 mg levetiracetam per dag gegeven en aan kinderen 60 mg/ kg/ dag, beide verdeeld over 2 doses.
Bij 72,2% van de patiënten die werden behandeld met levetiracetam en bij 45,2% van de patiënten die placebo kregen, nam de frequentie van PGTC-aanvallen per week af met 50% of meer.
Bij voortgezette langetermijnbehandeling was 47,4% van de patiënten gedurende tenminste 6 maanden vrij van tonisch-clonische aanvallen en was 31,5% gedurende tenminste 1 jaar vrij van tonisch- clonische aanvallen.
5.2 Farmacokinetische gegevens
Het farmacokinetisch profiel is bepaald na orale toediening.
Een éénmalige dosis van 1500 mg levetiracetam verdund in 100 ml van een verenigbaar verdunningsmiddel en intraveneus per infuus toegediend gedurende 15 minuten is bio-equivalent aan 1500 mg (drie tabletten van 500 mg) oraal ingenomen levetiracetam.
Er hebben evaluaties plaatsgevonden van de intraveneuze toediening van doses tot 4000 mg, verdund in 100 ml natriumchloride 0.9% en per infuus gedurende 15 minuten toegediend en van doses tot 2500 mg, verdund in 100 ml natriumchloride 0.9% en per infuus gedurende 5 minuten toegediend.
Het farmacokinetische profiel en het veiligheidsprofiel duiden niet op enig reden tot bezorgdheid.
Levetiracetam is een sterk oplosbare en permeabele stof.
Het farmacokinetische profiel is lineair met weinig intra- en interindividuele proefpersoonvariabiliteit.
Na herhaalde toediening is er geen wijziging van de klaring.
Het niet-tijdgebonden farmacokinetisch profiel van levetiracetam werd ook bevestigd na een tweemaal daagse intraveneuze infusie van 1500 mg gedurende 4 dagen.
Er zijn geen aanwijzingen voor enige relevante geslachts-, ras- of circadiaanse verschillen.
Bij gezonde vrijwilligers en bij patiënten met epilepsie is het farmacokinetische profiel vergelijkbaar.
Volwassenen en adolescenten
Verdeling
75 De piek plasma concentratie, waargenomen bij 17 proefpersonen na een éénmalige intraveneuze dosis van 1500 mg en gedurende 15 minuten per infusie toegediend bedroeg 51 ± 19 µg/ ml (aritmetisch gemiddelde ± standaard deviatie).
Er zijn geen gegevens over de weefselverdeling bij de mens.
Noch levetiracetam noch de primaire metaboliet worden in belangrijke mate gebonden aan plasma-eiwitten (< 10%).
Deze waarde ligt dichtbij het totale watervolume van het lichaam.
Biotransformatie
Levetiracetam wordt bij de mens niet extensief gemetaboliseerd.
De belangrijkste stofwisselingsroute (24% van de dosis) bestaat uit een enzymatische hydrolyse van de acetamide-groep.
De productie van de primaire metaboliet ucb L057 wordt niet beïnvloed door de levercytochroom-P450-iso-enzymen.
In een groot aantal weefsels, inclusief bloedcellen, was hydrolyse van de acetamide-groep aantoonbaar.
De metaboliet ucb L057 is farmacologisch inactief.
Er werden ook twee onbelangrijke metabolieten geïdentificeerd.
De ene ontstaat door hydroxylering van de pyrrolidine-ring (1,6% van de dosis) en de andere door het opengaan van de pyrrolidine-ring (0,9% van de dosis).
Andere, niet geïdentificeerde componenten maakten voor 0,6% deel uit van de dosis.
Noch voor levetiracetam of voor de primaire metaboliet was in vivo sprake van een enantiomere interconversie.
In vitro is aangetoond, dat levetiracetam en de primaire metaboliet geen remming veroorzaken van de belangrijkste menselijke levercytochroom-P450-iso-enzymen (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 en 1A2), glucuronyltransferase (UGT1A1 en UGT1A6), en de activiteit van epoxidehydroxylase.
Daarnaast heeft levetiracetam geen effect op de in vitro glucuronidatie van valproïnezuur.
In in cultuur gebrachte menselijke hepatocyten had levetiracetam weinig of geen effect op CYP1A2, SULTIE1 of UGT1A1.
Levetiracetam veroorzaakte een lichte inductie van CYP2B6 en CYP3A4.
De in vitro gegevens en in vivo gegevens met betrekking tot orale contraceptiva, digoxine en warfarine duiden erop, dat er in vivo geen significante enzyminductie is te verwachten.
Daarom is een klinisch significante interactie van Keppra met andere middelen of vice versa onwaarschijnlijk.
Eliminatie
De plasmahalfwaardetijd bij volwassenen bedroeg 7 ±1 uur en was niet afhankelijk van de dosis, de toedieningsroute of een herhaalde toediening.
De gemiddelde totale lichaamsklaring bedroeg 0,96 ml/ min/ kg.
De belangrijkste excretieroute was via de urine en bedroeg gemiddeld 95% van de dosis (ongeveer 93% van de dosis werd binnen 48 uur uitgescheiden).
De excretie via de feces bedroeg slechts 0,3% van de dosis.
De cumulatieve uitscheiding in de urine van levetiracetam en de primaire metaboliet bedroeg respectievelijk 66% en 24% van de dosis gedurende de eerste 48 uur.
Dit duidt erop dat levetiracetam wordt uitgescheiden door glomerulaire filtratie en vervolgens in de tubuli wordt gereabsorbeerd, en dat de primaire metaboliet ook wordt uitgescheiden door actieve tubulaire secretie én glomerulaire filtratie.
De eliminatie van levetiracetam houdt verband met de creatinine- klaring.
Dit hangt samen met de afname van de nierfunctie in deze populatie (zie rubriek 4.2).
Kinderen (4 tot 12 jaar)
Bij pediatrische patiënten is de farmacokinetiek na intraveneuze toediening niet onderzocht.
Op basis van de farmacokinetische kenmerken van levetiracetam, de farmacokinetiek na intraveneuze toediening bij vol wassenen en de farmacokinetiek na or ale toediening bij kinderen, wordt echter verwacht dat, na intraveneuze en orale toediening, bij pediatrische patiënten van 4 tot 12 jaar de blootstelling (AUC) aan levetiracetam gelijk zal zijn.
Na een eenmalige orale toediening (20 mg/ kg) aan kinderen (6 tot 12 jaar) met epilepsie bedroeg de halfwaardetijd van levetiracetam 6,0 uur.
De schijnbare lichaamsklaring was ongeveer 30% hoger dan bij volwassen epileptici.
Na herhaalde orale toediening (20 tot 60 mg/ kg/ dag) aan kinderen (4 tot 12 jaar) met epilepsie werd levetiracetam snel geabsorbeerd.
De piek-plasma concentratie werd 0,5 tot 1 uur na toediening waargenomen.
Lineaire en dosis proportionele stijgingen werden waargenomen voor de piek-plasma concentraties en de oppervlakte onder de curve.
De schijnbare lichaamsklaring was 1,1 ml/ min/ kg.
Nierfunctiestoornis
De schijnbare lichaamsklaring van zowel levetiracetam als de primaire metaboliet houdt verband met de creatinine-klaring.
Daarom wordt aanbevolen bij patiënten met een matige en ernstige nierfunctiestoornis op basis van de creatinine-klaring de dagelijkse onderhoudsdosering van Keppra aan te passen (zie rubriek 4.2).
Bij volwassen proefpersonen met terminale nierinsufficiëntie en anurie bedroeg de halfwaardetijd tussen en tijdens de dialyse periode respectievelijk 25 en 3,1 uur.
Tijdens een kenmerkende vier uur durende dialyse-sessie bedroeg de fractionele verwijdering voor levetiracetam 51%.
Leverfunctiestoornis
Bij personen met een lichte en matige leverfunctiestoornis was er geen relevante wijziging in de klaring van levetiracetam.
Bij de meeste personen met een ernstige leverfunctiestoornis was de klaring van levetiracetam met meer dan 50% verminderd als gevolg van een bijkomende nierfunctiestoornis (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele studies naar veiligheidsfarmacologie, genotoxiciteit en carcinogeniteit, duiden niet op een speciaal risico voor de mens.
Bijwerkingen die niet werden waargenomen in klinische studies maar wel werden gezien bij de rat en in mindere mate bij de muis bij dosis niveaus vergelijkbaar met humane dosis niveaus en met mogelijke relevantie voor klinisch gebruik, waren leververanderingen die duiden op een adaptatie reactie zoals toegenomen gewicht en centrilobulaire hypertrofie, vettige infiltratie en toegenomen leverenzymen in het plasma.
In toxiciteitonderzoek naar de voortplanting bij de rat, veroorzaakte levetiracetam een toxisch effect op de ontwikkeling (toename van skelet veranderingen/ kleine anomalieën, achtergebleven groei, toename van de mortaliteit bij de jongen) bij een dosis niveau vergelijkbaar of groter dan het humane dosis niveau.
Bij het konijn werden tijdens een zwangerschapsvergiftiging foetale effecten waargenomen (embryonale dood, toename skelet anomalieën en toename misvormingen).
77 De systemische blootstelling aan een niveau zonder waargenomen werkzaamheid bij het konijn was ongeveer 4 tot 5 groter dan de blootstelling bij de mens.
Neonatale en dierstudies bij onvolwassen ratten en honden toonden aan dat er in doseringen tot 1800 mg/ kg/ dag, overeenkomend met 30 keer de aanbevolen maximale humane dosis, geen bijwerkingen werden gezien in één van de eindpunten voor wat betreft standaardontwikkeling of geslachtsrijp worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Met uitzondering van de middelen die worden vermeld in rubriek 6.6 dient dit geneesmiddel niet te worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
Nog niet gebruikt product:
2 jaar.
Vanuit microbiologisch standpunt dient het geneesmiddel na verdunning onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt, zijn, voorafgaand aan gebruik, bewaartijd en bewaarcondities van de bereide oplossing de verantwoordelijkheid van de gebruiker; de bewaartijd dient, bij een temperatuur van 2 tot 8°C, normaal niet langer te zijn dan 24 uur, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale bewaarcondities.
Voor bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Keppra concentraat is verpakt in glazen injectieflacons (type I) die zijn afgesloten met een stop van teflon en een hersluitbare dop van aluminium/ polypropyleen.
De injectieflacons zijn verpakt in kartonnen doosjes met 10 injectieflacons.
Iedere injectieflacon bevat 5 ml concentraat.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Een injectieflacon Keppra concentraat bevat 500 mg levetiracetam (5 ml concentraat à 100 mg/ ml).
Zie tabel 1 voor de aanbevolen bereiding en toediening van Keppra concentraat teneinde een totale dagelijkse dosis te bereiken van 500 mg, 1000 mg, 2000 mg of 3000 mg in 2 verdeelde doses.
78 Tabel 1.
Bereiding en toediening van Keppra concentraat.
Dosis
Benodigd volume
Volume verdunnings- middel
Infusie tijd
Toedienings- frequentie
Totale dagelijkse dosis
250 mg
2,5 ml (halve 5 ml injectieflacon)
2 maal daags
15 minuten
10 ml (twee 5 ml injectieflacons
2000 mg/ dag
1500 mg
15 ml (drie 5 ml injectieflacons)
100 ml
15 minuten
2 maal daags
3000 mg/ dag
Dit geneesmiddel is alleen bestemd voor éénmalig gebruik; niet gebruikte oplossing dient te worden weggegooid.
Gebleken is dat Keppra concentraat, bewaard in PVC zakken bij een gecontroleerde kamertemperatuur van 15-25°C, minstens 24 uur fysisch verenigbaar en chemisch stabiel is wanneer het wordt gemengd met één van de volgende verdunningsmiddelen.
Producten met vaste deeltjes of verkleuring dienen niet te worden gebruikt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 030
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
Datum laatste hernieuwing:
8 juli 2005.
10.
DATUM VAN HERZIENING VAN DE TEKST
79 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
80 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Tabletten
UCB Pharma SA Chemin du Foriest B-1420 Braine l’ Alleud België
Concentraat voor oplossing voor infusie
UCB Pharma SA Chemin du Foriest B-1420 Braine l'Alleud België
of
UCB Pharma S. p. A.
Via Praglia, 15 I-10044 Pianezza Italië
Oplossing voor oraal gebruik
NextPharma SAS 17, Route de Meulan F-78520 Limay Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN HET VEILIG EN EFFECTIEF GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
81 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
83 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met 20, 30, 50, 60, 100, 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 250 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 250 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 60 filmomhulde tabletten 100 filmomhulde tabletten 200 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
84 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 001 20 tabletten EU/ 1/ 00/ 146/ 002 30 tabletten EU/ 1/ 00/ 146/ 003 50 tabletten EU/ 1/ 00/ 146/ 004 60 tabletten EU/ 1/ 00/ 146/ 005 100 tabletten EU/ 1/ 00/ 146/ 029 200 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 250 mg
Tussenverpakking van 100 tabletten voor doos met 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 250 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 250 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
86 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 250 mg
87 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Keppra 250 mg filmomhulde tabletten Levetiracetam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB logo
3.
UITERSTE GEBRUIKSDATUM
Exp {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
88 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met 10, 20, 30, 50, 60, 100, 120, 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 500 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 500 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 60 filmomhulde tabletten 100 filmomhulde tabletten 120 filmomhulde tabletten 200 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
89 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 006 10 tabletten EU/ 1/ 00/ 146/ 007 20 tabletten EU/ 1/ 00/ 146/ 008 30 tabletten EU/ 1/ 00/ 146/ 009 50 tabletten EU/ 1/ 00/ 146/ 010 60 tabletten EU/ 1/ 00/ 146/ 011 100 tabletten EU/ 1/ 00/ 146/ 012 120 tabletten EU/ 1/ 00/ 146/ 013 200 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 500 mg
Tussenverpakking van 100 tabletten voor doos met 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 500 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 500 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
91 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 500 mg
92 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Keppra 500 mg filmomhulde tabletten Levetiracetam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB logo
3.
UITERSTE GEBRUIKSDATUM
Exp {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
93 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met 20, 30, 50, 60, 80, 100, 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 750 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 750 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen product: bevat o. a.
Lees de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 60 filmomhulde tabletten 80 filmomhulde tabletten 100 filmomhulde tabletten 200 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
94 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 014 20 tabletten EU/ 1/ 00/ 146/ 015 30 tabletten EU/ 1/ 00/ 146/ 016 50 tabletten EU/ 1/ 00/ 146/ 017 60 tabletten EU/ 1/ 00/ 146/ 018 80 tabletten EU/ 1/ 00/ 146/ 019 100 tabletten EU/ 1/ 00/ 146/ 028 200 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 750 mg
Tussenverpakking van 100 tabletten voor doos met 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 750 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 750 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen product: bevat o. a.
Lees de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
96 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 750 mg
97 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Keppra 750 mg filmomhulde tabletten Levetiracetam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB logo
3.
UITERSTE GEBRUIKSDATUM
Exp {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
98 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met 10, 20, 30, 50, 60, 100, 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 1000 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 1000 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 60 filmomhulde tabletten 100 filmomhulde tabletten 200 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
99 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 020 10 tabletten EU/ 1/ 00/ 146/ 021 20 tabletten EU/ 1/ 00/ 146/ 022 30 tabletten EU/ 1/ 00/ 146/ 023 50 tabletten EU/ 1/ 00/ 146/ 024 60 tabletten EU/ 1/ 00/ 146/ 025 100 tabletten EU/ 1/ 00/ 146/ 026 200 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 1000 mg
Tussenverpakking van 100 tabletten voor doos met 200 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Keppra 1000 mg filmomhulde tabletten Levetiracetam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 1000 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
101 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 1000 mg
102 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Keppra 1000 mg filmomhulde tabletten Levetiracetam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB logo
3.
UITERSTE GEBRUIKSDATUM
Exp {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
103 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Fles van 300 ml
1.
NAAM VAN HET GENEESMIDDEL
Keppra 100 mg/ ml oplossing voor oraal gebruik.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere ml bevat 100 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen zijn E216, E218 en maltitol.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor oraal gebruik.
Fles van 300 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken twee maanden na eerste opening van de fles
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking..
104 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 027
13.
PARTIJNUMMER
Lot: {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Keppra 100 mg/ ml
105 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Keppra 100 mg/ ml concentraat voor oplossing voor infusie Levetiracetam.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een injectieflacon van 5 ml bevat 500 mg levetiracetam.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen zijn: natriumacetaat, ijsazijnzuur, natriumchloride, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
10 injectieflacons met concentraat voor oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Na verdunning onmiddellijk gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
106 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 146/ 030
13.
PARTIJNUMMER
Lot: {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
107 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Keppra 100 mg/ ml concentraat voor oplossing voor infusie Levetiracetam Intraveneuze toediening
2.
WIJZE VAN GEBRUIK
Voor gebruik bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{mm-yyyy} Na verdunning onmiddellijk gebruiken.
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 mg/ 5 ml levetiracetam
6.
OVERIGE
108 B.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Keppra 250 mg filmomhulde tabletten Levetiracetam
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Keppra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Keppra inneemt 3.
Hoe wordt Keppra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Keppra 6.
Aanvullende informatie
1.
WAT IS KEPPRA EN WAARVOOR WORDT HET GEBRUIKT
Keppra 250 mg filmomhulde tabletten is een anti-epilepticum (een geneesmiddel dat wordt gebruikt voor de behandeling van epileptische aanvallen).
Keppra wordt als enig middel gebruikt voor de behandeling van partieel beginnende aanvallen bij patiënten van 16 jaar en ouder,.
Keppra wordt gebruikt bij patiënten die al een ander anti-epilepticum gebruiken • voor de behandeling van partieel beginnende aanvallen bij volwassenen en kinderen van 4 jaar en ouder • voor de behandeling van myoclone aanvallen bij patiënten van 12 jaar en ouder met juveniele myoclonische epilepsie • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder
2.
WAT U MOET WETEN VOORDAT U KEPPRA INNEEMT
Keppra wordt gebruikt door volwassenen en kinderen van 4 jaar en ouder.
Het wordt niet aanbevolen bij kinderen jonger dan 4 jaar.
Neem Keppra niet in:
- als u allergisch (overgevoelig) bent voor levetiracetam of voor één van de andere bestanddelen
van Keppra
Wees extra voorzichtig met Keppra:
Uw arts kan
- gegevens bij kinderen die Keppra hebben gebruikt duiden niet op invloed op de groei en de
puberteit; bij kinderen is er echter een beperkte ervaring met lange termijneffecten
- raadpleeg uw arts, wanneer bij u sprake is van een toename van de ernst van de aanvallen (bijv.
- Een klein aantal mensen dat werd behandeld met anti-epileptica zoals Keppra, heeft gedachten
Raadpleeg uw arts, wanneer bij u sprake is van depressieve verschijnselen en/ of zelfmoordgedachten
Inname van Keppra met voedsel en drank:
Keppra kan met of zonder voedsel worden ingenomen.
Neem Keppra uit veiligheidsvoorzorgen niet in met alcohol.
Zwangerschap en borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in, indien u zwanger bent of wanneer u denkt zwanger te zijn.
Keppra dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit absoluut noodzakelijk is.
Het potentiele risico voor uw ongeboren kind is niet bekend.
In studies bij dieren, met hogere doseringen dan u nodig heeft om uw aanvallen onder controle te brengen, zijn ongewenste effecten op de voortplanting waargenomen.
Het geven van borstvoeding wordt tijdens de behandeling niet aanbevolen.
Rijvaardigheid en het gebruik van machines:
Keppra kan een effect hebben op uw rijvaardigheid of het bedienen van werktuigen of machines, daar Keppra slaperigheid kan veroorzaken.
Dit komt meestal voor bij het begin van de behandeling of na een verhoging van de dosering.
U dient niet te rijden of machines te bedienen totdat is vastgesteld dat uw vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
3.
HOE WORDT KEPPRA INGENOMEN
Dosering bij volwassenen en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer:
Neem het aantal tabletten in, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 1000 mg (4 tabletten) en 3000 mg (12 tabletten). • Keppra moet twee keer per dag worden ingenomen, één keer ‘ s ochtends en één keer ‘ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Bijvoorbeeld: bij een dagdosering van 1000 mg moet u 2 tabletten ’ s ochtends en 2 tabletten ’ s avonds innemen.
Dosering bij kinderen (4 tot 11 jaar) en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg:
Geef uw kind het aantal tabletten, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 20 mg/ kg en 60 mg/ kg. • Keppra moet twee keer per dag worden ingenomen, één keer ’ s ochtends en één keer ’ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Toediening:
Slik de Keppra tabletten met een voldoende hoeveelheid vloeistof door (bijvoorbeeld een glas water).
Duur van de behandeling: • Keppra wordt gebruikt voor een chronische behandeling.
U dient met de behandeling met Keppra door te gaan, net zolang als uw arts u heeft voorgeschreven. • Zonder advies van uw arts dient u de behandeling niet te stoppen, omdat hierdoor uw aanvallen kunnen toenemen.
Indien uw arts besluit de behandeling met Keppra te stoppen, zal uw arts u instrueren over het geleidelijk staken van Keppra.
Wat u moet doen als u meer van Keppra heeft ingenomen dan u zou mogen:
Raadpleeg uw arts wanneer u meer tabletten hebt ingenomen dan u zou mogen.
111 Wat u moet doen wanneer u bent vergeten Keppra te gebruiken:
Raadpleeg uw arts wanneer u één of meer doses hebt overgeslagen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Keppra:
Zoals ook geldt voor andere anti-epileptica dient bij het stoppen van de behandeling Keppra geleidelijk te worden gestaakt om een toename van de aanvallen te vermijden.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Licht uw arts in wanneer u één van de volgende bijwerkingen hebt en u er veel last van ondervindt.
Zeer vaak voorkomende bijwerkingen (> 10%) waarvan met Keppra melding is gemaakt, zijn: • somnolentie (slaperigheid) • asthenie(vermoeidheid)
Vaak voorkomende bijwerkingen (> 1% - 10%) waarvan met Keppra melding is gemaakt, zijn: • stoornissen zenuwstelsel: duizeligheid (wankel gevoel), stuip, hoofdpijn, hyperkinesie (hyperactiviteit), ataxie (coördinatiestoornis), tremor (beven), amnesie (geheugenverlies), evenwichtsstoornis, aandachtsstoornis (concentratie verlies), geheugenstoornis (vergeetachtigheid) • psychiatrische stoornissen: agitatie, depressie, emotionele instabiliteit/ stemmingswisselingen, vijandigheid of agressie, slapeloosheid, nervositeit of irritatie, persoonlijkheidsstoornissen (gedragsproblemen), abnormaal denken (langzaam denken, niet in staat om te concentreren) • stoornissen spijsverteringsstelsel: buikpijn, nausea (misselijkheid), dyspepsie (indigestie), diarree, braken • voedingsstoornissen: anorexie (verlies van eetlust), gewichtstoename • stoornissen oor en labyrint: vertigo (draaierig gevoel) • oogstoornissen: diplopie (dubbelzien), wazig zien • stoornissen skeletspierstelsel en bindspierweefsel: myalgia (spierpijn) • letsel: toevallige verwonding • infecties: infectie, ontsteking neus- keelholte • ademhalingsstoornissen: toegenomen hoest • huidstoornissen: rash (huiduitslag), eczeem, jeuk • bloedstoornissen: vermindering aantal bloedplaatjes
Andere bijwerkingen waarvan met Keppra melding is gemaakt zijn: • stoornissen zenuwstelsel: paresthesie (tintelingen) • psychiatrische stoornissen: abnormaal gedrag, boosheid, ongerustheid, verwarring, hallucinatie, mentale stoornissen, zelfmoord, zelfmoordpoging en zelfmoordgedachten • spijsverteringsstelsel: alvleesklierontsteking, leverfalen, leverontsteking, afwijkende leverfunctietest • voedingsstoornissen: gewichtsverlies • huidstoornissen: haarverlies • bloedstoornissen: daling van het aantal rode bloedcellen en/ of witte bloedcellen
Sommige van deze bijwerkingen, zoals slaperigheid, vermoeidheid en duizeligheid kunnen in het algemeen meer voorkomen aan het begin van de behandeling of bij het verhogen van de dosering.
Deze effecten verminderen echter in de tijd.
112 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KEPPRA
• Buiten het bereik en het zicht van kinderen houden. • Er zijn geen speciale bewaarvoorschriften voor dit geneesmiddel.
Gebruik Keppra niet meer na de vervaldatum die staat vermeld op het doosje en de stripverpakking na de aanduiding EXP.
De vervaldatum verwijst naar de laatste dag van de maand.
6.
AANVULLENDE INFORMATIE
De andere bestanddelen zijn:
Tablet kern: natrium croscarmellose, macrogol 6000, watervrij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F20694 (gedeeltelijk gehydrolyseerd polivinylalcohol, titanium dioxide (E171), macrogol 3350, talk, indigokarmijn (E132).
Keppra filmomhulde tabletten zijn verpakt in stripverpakkingen in kartonnen doosjes.
Iedere tablet bevat 250 mg levetiracetam.
Hoe ziet Keppra er uit en de inhoud van de verpakking De filmomhulde tabletten zijn blauw, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 250”.
De kartonnen doosjes bevatten 20, 30, 50, 60, 100 en 200 filmomhulde tabletten.
Het is mogelijk dat niet alle verpakkingen op de markt zijn.
Registratiehouder en fabrikant Registratiehouder:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Brussel, België.
Fabrikant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L'Alleud, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Č eská republika UCB s. r. o.
Tel: +356 / 21 37 64 36
Danmark
Nederland
113 UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor het laatst goedgekeurd op:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
114 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Keppra 500 mg filmomhulde tabletten Levetiracetam
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Keppra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Keppra inneemt 3.
Hoe wordt Keppra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Keppra 6.
Aanvullende informatie
1.
WAT IS KEPPRA EN WAARVOOR WORDT HET GEBRUIKT
Keppra 500 mg filmomhulde tabletten is een anti-epilepticum (een geneesmiddel dat wordt gebruikt voor de behandeling van epileptische aanvallen).
Keppra wordt als enig middel gebruikt voor de behandeling van partieel beginnende aanvallen bij patiënten van 16 jaar en ouder.
Keppra wordt gebruikt bij patiënten die al een ander anti-epilepticum gebruiken • voor de behandeling van partieel beginnende aanvallen bij volwassenen en kinderen van 4 jaar en ouder • voor de behandeling van myoclone aanvallen bij patiënten van 12 jaar en ouder met juveniele myoclonische epilepsie • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder
2.
WAT U MOET WETEN VOORDAT U KEPPRA INNEEMT
Keppra wordt gebruikt door volwassenen en kinderen van 4 jaar en ouder.
Het wordt niet aanbevolen bij kinderen jonger dan 4 jaar.
Neem Keppra niet in: als u allergisch (overgevoelig) bent voor levetiracetam of voor één van de andere betanddelen van Keppra.
Wees extra voorzichtig met Keppra:
Uw arts kan
- gegevens bij kinderen die Keppra hebben gebruikt duiden niet op invloed op de groei en de
puberteit; bij kinderen is er echter een beperkte ervaring met lange termijneffecten.
- raadpleeg uw arts, wanneer bij u sprake is van een toename van de ernst van de aanvallen (bijv.
- Een klein aantal mensen dat werd behandeld met anti-epileptica zoals Keppra, heeft gedachten
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van Keppra met voedsel en drank:
Keppra kan met of zonder voedsel worden ingenomen.
Neem Keppra uit veiligheidsvoorzorgen niet in met alcohol.
Zwangerschap en borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in, indien u zwanger bent of wanneer u denkt zwanger te zijn.
Keppra dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit absoluut noodzakelijk is.
Het potentiele risico voor uw ongeboren kind is niet bekend.
In studies bij dieren, met hogere dosering dan u nodig heeft om uw aanvallen onder controle te brengen, zijn ongewenste effecten op de voortplanting waargenomen.
Het geven van borstvoeding wordt tijdens de behandeling niet aanbevolen.
Rijvaardigheid en het gebruik van machines:
Keppra kan een effect hebben of uw rijvaardigheid of het bedienen van werktuigen of machines, daar Keppra slaperigheid kan veroorzaken.
Dit komt meestal voor bij het begin van de behandeling of na een verhoging van de dosering.
U dient niet te rijden of machines te bedienen totdat is vastgesteld dat u vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
3.
HOE WORDT KEPPRA INGENOMEN
Dosering bij volwassenen en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer:
Neem het aantal tabletten in, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 1000 mg (2 tabletten) en 3000 mg (6 tabletten). • Keppra moet twee keer per dag worden ingenomen, één keer ‘ s ochtends en één keer ‘ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Bijvoorbeeld: bij een dagdosering van 1000 mg moet u één tablet ’ s ochtends en één tablet ’ s avonds innemen
Dosering bij kinderen (4 tot 11 jaar) en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg:
Geef uw kind het aantal tabletten, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 20 mg/ kg en 60 mg/ kg. • Keppra moet twee keer per dag worden ingenomen, één keer ’ s ochtends en één keer ’ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Keppra 100 mg/ ml oplossing voor oraal gebruik en Keppra 250 mg tabletten zijn geschiktere vormen voor jonge kinderen.
Toediening:
Slik de Keppra tabletten met een voldoende hoeveelheid vloeistof door (bijvoorbeeld een glas water).
Duur van de behandeling: • Keppra wordt gebruikt voor een chronische behandeling.
U dient met de behandeling met Keppra door te gaan, net zolang als uw arts u heeft voorgeschreven. • Zonder advies van uw arts dient u de behandeling niet te stoppen, omdat hierdoor uw aanvallen kunnen toenemen.
Indien uw arts besluit de behandeling met Keppra te stoppen, zal uw arts u instrueren over het geleidelijk staken van Keppra.
116 Wat u moet doen als u meer van Keppra heeft ingenomen dan u zou mogen:
Raadpleeg uw arts wanneer u meer tabletten hebt ingenomen dan u zou mogen.
Wat u moet doen wanneer u bent vergeten Keppra te gebruiken:
Raadpleeg uw arts wanneer u één of meer doses hebt overgeslagen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Keppra:
Zoals ook geldt voor andere anti-epileptica dient bij het stoppen van de behandeling Keppra geleidelijk te worden gestaakt om een toename van de aanvallen te vermijden.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Keppra bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Licht uw arts in wanneer u één van de volgende bijwerkingen hebt en u er veel last van ondervindt.
Zeer vaak voorkomende bijwerkingen (> 10%) waarvan met Keppra melding is gemaakt, zijn: • somnolentie (slaperigheid) • asthenie (vermoeidheid)
Vaak voorkomende bijwerkingen (> 1% - 10%) waarvan met Keppra melding is gemaakt, zijn: • stoornissen zenuwstelsel: duizeligheid (wankel gevoel), stuip, hoofdpijn, hyperkinesie (hyperactiviteit), ataxie (coördinatiestoornis), tremor (beven), amnesie (geheugenverlies), evenwichtsstoornis, aandachtsstoornis (concentratie verlies), geheugenstoornis (vergeetachtigheid) • psychiatrische stoornissen: agitatie, depressie, emotionele instabiliteit/ stemmingswisselingen, vijandigheid of agressie, slapeloosheid, nervositeit of irritatie, persoonlijkheidsstoornissen (gedragsproblemen), abnormaal denken (langzaam denken, niet in staat om te concentreren) • stoornissen spijsverteringsstelsel: buikpijn, nausea (misselijkheid), dyspepsie(indigestie), diarree, braken • voedingsstoornissen: anorexie (verlies van eetlust), gewichtstoename • stoornissen oor en labyrint: vertigo (draaierig gevoel) • oogstoornissen: diplopie (dubbelzien), wazig zien • stoornissen skeletspierstelsel en bindspierweefsel: myalgia (spierpijn) • letsel: toevallige verwonding • infecties: infectie, ontsteking neus- keelholte • ademhalingsstoornissen: toegenomen hoest, eczeem, jeuk • huidstoornissen: rash (huiduitslag • bloedstoornissen: vermindering aantal bloedplaatjes
Andere bijwerkingen waarvan met Keppra melding is gemaakt zijn: • stoornissen zenuwstelsel: paresthesie (tintelingen) • psychiatrische stoornissen: abnormaal gedrag, boosheid, ongerustheid, verwarring, hallucinatie, mentale stoornissen, zelfmoord, zelfmoordpoging en zelfmoordgedachten • stoornissen spijsverteringsstelsel: alvleesklierontsteking, leverfalen, leverontsteking, afwijkende leverfunctietest • voedingsstoornissen: gewichtsverlies • huidstoornissen: haarverlies • bloedstoornissen: daling van het aantal rode bloedcellen en/ of witte bloedcellen
Sommige van deze bijwerkingen, zoals slaperigheid, vermoeidheid en duizeligheid kunnen in het algemeen meer voorkomen aan het begin van de behandeling of bij het verhogen van de dosering.
Deze effecten verminderen echter in de tijd.
117 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KEPPRA
• Buiten het bereik en het zicht van kinderen houden. • Er zijn geen speciale bewaarvoorschriften voor dit geneesmiddel.
Gebruik Keppra niet meer na de vervaldatum die staat vermeld op het doosje en de stripverpakking na de aanduiding EXP.
De vervaldatum verwijst naar de laatste dag van de maand.
6.
AANVULLENDE INFORMATIE
De andere bestanddelen zijn:
Tablet kern: natrium croscarmellose, macrogol 6000, watervrij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F32004 (gedeeltelijk gehydrolyseerd polivinylalcohol, titanium dioxide (E171), macrogol 3350, talk, geel ijzeroxide (E172).
Keppra filmomhulde tabletten zijn verpakt in stripverpakkingen in kartonnen doosjes.
Iedere tablet bevat 500 mg levetiracetam.
Hoe ziet Keppra er uit en de inhoud van de verpakking De filmomhulde tabletten zijn geel, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 500”.
De kartonnen doosjes bevatten 10, 20, 30, 50, 60, 100, 120 en 200 filmomhulde tabletten.
Het is mogelijk dat niet alle verpakkingen op de markt zijn.
Registratiehouder en fabrikant Registratiehouder:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Brussel, België.
Fabrikant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L'Alleud, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
118 Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Deze bijsluiter is voor het laatst goedgekeurd op:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
119 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Keppra 750 mg filmomhulde tabletten Levetiracetam
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Keppra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Keppra inneemt 3.
Hoe wordt Keppra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Keppra 6.
Aanvullende informatie
1.
WAT IS KEPPRA EN WAARVOOR WORDT HET GEBRUIKT
Keppra 750 mg filmomhulde tabletten is een anti-epilepticum (een geneesmiddel dat wordt gebruikt voor de behandeling van epileptische aanvallen).
Keppra wordt als enig middel gebruikt voor de behandeling van partieel beginnende aanvallen bij patiënten van 16 jaar en ouder.
Keppra wordt gebruikt bij patiënten die al een ander anti-epilepticum gebruiken • voor de behandeling van partieel beginnende aanvallen bij volwassenen en kinderen van 4 jaar en ouder • voor de behandeling van myoclone aanvallen bij patiënten van 12 jaar en ouder met juveniele myoclonische epilepsie • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder
2.
WAT U MOET WETEN VOORDAT U KEPPRA INNEEMT
Keppra wordt gebruikt door volwassenen en kinderen van 4 jaar en ouder.
Het wordt niet aanbevolen bij kinderen jonger dan 4 jaar.
- als u allergisch (overgevoelig) bent voor levetiracetam of voor één van de andere bestanddelen
Wees extra voorzichtig met Keppra:
Uw arts kan
- gegevens bij kinderen die Keppra hebben gebruikt duiden niet op invloed op de groei en de
puberteit; bij kinderen is er echter een beperkte ervaring met lange termijneffecten
- raadpleeg uw arts, wanneer bij u sprake is van een toename van de ernst van de aanvallen (bijv.
- Een klein aantal mensen dat werd behandeld met anti-epileptica zoals Keppra, heeft gedachten
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van Keppra met voedsel en drank:
Keppra kan met of zonder voedsel worden ingenomen.
Neem Keppra uit veiligheidsvoorzorgen niet in met alcohol.
Zwangerschap en borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in, indien u zwanger bent of wanneer u denkt zwanger te zijn.
Keppra dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit absoluut noodzakelijk is.
Het potentiele risico voor uw ongeboren kind is niet bekend.
In studies bij dieren, met hogere doseringen dan u nodig nodig heeft om uw aanvallen onder controle te brengen, zijn ongewenste effecten op de voortplanting waargenomen.
Het geven van borstvoeding wordt tijdens de behandeling niet aanbevolen.
Rijvaardigheid en het gebruik van machines:
Keppra kan een effect hebben op uw rijvaardigheid of het bedienen van werktuigen of machines, daar Keppra slaperigheid kan veroorzaken.
Dit komt meestal voor bij het begin van de behandeling of na een verhoging van de dosering.
U dient niet te rijden of machines te bedienen totdat is vastgesteld dat uw vermogen om dergelijk activiteiten uit te voeren niet is aangetast.
De kleurstof E110 kan overgevoeligheidsreacties veroorzaken.
3.
HOE WORDT KEPPRA INGENOMEN
Dosering bij volwassenen en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer:
Neem het aantal tabletten in, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 1000 mg en 3000 mg. • Keppra moet twee keer per dag worden ingenomen, één keer ‘ s ochtends en één keer ‘ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Bijvoorbeeld: bij een dagdosering van 1500 mg moet u 1 tablet ’ s ochtends en 1 tablet ’ s avonds innemen.
Dosering bij kinderen (4 tot 11 jaar) en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg:
Geef uw kind het aantal tabletten, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 20 mg/ kg en 60 mg/ kg. • Keppra moet twee keer per dag worden ingenomen, één keer ’ s ochtends en één keer ’ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Keppra 100 mg/ ml oplossing voor oraal gebruik en Keppra 250 mg tabletten zijn geschiktere vormen voor jonge kinderen.
Toediening:
Slik de Keppra tabletten met een voldoende hoeveelheid vloeistof door (bijvoorbeeld een glas water).
Duur van de behandeling: • Keppra wordt gebruikt voor een chronische behandeling.
U dient met de behandeling met Keppra door te gaan, net zo lang als uw arts u heeft voorgeschreven.
121 • Zonder advies van uw arts dient u de behandeling niet te stoppen, omdat hierdoor uw aanvallen kunnen toenemen.
Indien uw arts besluit de behandeling met Keppra te stoppen, zal uw arts u instrueren over het geleidelijk staken van Keppra.
Wat u moet doen als u meer van Keppra heeft ingenomen dan u zou mogen:
Raadpleeg uw arts wanneer u meer tabletten hebt ingenomen dan u zou mogen.
Wat u moet doen wanneer u bent vergeten Keppra te gebruiken:
Raadpleeg uw arts wanneer u één of meer doses hebt overgeslagen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Keppra:
Zoals ook geldt voor andere anti-epileptica dient bij het stoppen van de behandeling Keppra geleidelijk te worden gestaakt om een toename van de aanvallen te vermijden.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Keppra bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Licht uw arts in wanneer u één van de volgende bijwerkingen hebt en u er veel last van ondervindt.
Zeer vaak voorkomende bijwerkingen (> 10%) waarvan met Keppra melding is gemaakt, zijn: • somnolentie (slaperigheid) • asthenie (vermoeidheid)
Vaak voorkomende bijwerkingen (> 1% - 10%) waarvan met Keppra melding is gemaakt, zijn: • stoornissen zenuwstelsel: duizeligheid (wankel gevoel), stuip, hoofdpijn, hyperkinesie (hyperactiviteit), ataxie (coördinatiestoornis), tremor (beven), amnesie (geheugenverlies), evenwichtsstoornis, aandachtsstoornis (concentratie verlies), geheugenstoornis (vergeetachtigheid) • psychiatrische stoornissen: agitatie, depressie, emotionele instabiliteit/ stemmingswisselingen, vijandigheid of agressie, slapeloosheid, nervositeit of irritatie, persoonlijkheidsstoornissen (gedragsproblemen), abnormaal denken (langzaam denken, niet in staat om te concentreren) • stoornissen spijsverteringsstelsel: buikpijn, nausea (misselijkheid), dyspepsie(indigestie), diarree, braken • voedingsstoornissen: anorexie (verlies van eetlust), gewichtstoename • stoornissen oor en labyrint: vertigo (draaierig gevoel) • oogstoornissen: diplopie (dubbelzien), wazig zien • stoornissen skeletspierstelsel en bindspierweefsel: myalgia (spierpijn) • letsel: toevallige verwonding • infecties: infectie, ontsteking neus- keelholte • ademhalingsstoornissen: toegenomen hoest • huidstoornissen: rash (huiduitslag), eczeem, jeuk • bloedstoornissen: vermindering aantal bloedplaatjes
Andere bijwerkingen waarvan met Keppra melding is gemaakt zijn: • stoornissen zenuwstelsel: paresthesie (tintelingen) • psychiatrische stoornissen: abnormaal gedrag, boosheid, ongerustheid, verwarring, hallucinatie, mentale stoornissen, zelfmoord, zelfmoordpoging en zelfmoordgedachten • stoornissen spijsverteringsstelsel: alvleesklierontsteking, leverfalen, leverontsteking, afwijkende leverfunctietest • voedingsstoornissen: gewichtsverlies • huidstoornissen: haarverlies • bloedstoornissen: daling van het aantal rode bloedcellenen/ of witte bloedcellen
Deze effecten verminderen echter in de tijd.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KEPPRA
• Buiten het bereik en het zicht van kinderen houden. • Er zijn geen speciale bewaarvoorschriften voor dit geneesmiddel.
Gebruik Keppra niet meer na de vervaldatum die staat vermeld op het doosje en de stripverpakking na de aanduiding EXP.
De vervaldatum verwijst naar de laatste dag van de maand.
6.
AANVULLENDE INFORMATIE
De andere bestanddelen zijn:
Tablet kern: natrium croscarmellose, macrogol 6000, watervrij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F23452 (gedeeltelijk gehydrolyseerd polivinylalcohol, titanium dioxide (E171), macrogol 3350, talk, zonnegeel (E110), rood ijzeroxide (E172).
Keppra filmomhulde tabletten zijn verpakt in stripverpakkingen in kartonnen doosjes.
Iedere tablet bevat 750 mg levetiracetam.
Hoe ziet Keppra er uit en de inhoud van de verpakking De filmomhulde tabletten zijn oranje, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 750”.
De kartonnen doosjes bevatten 20, 30, 50, 60, 80, 100, en 200 filmomhulde tabletten.
Het is mogelijk dat niet alle verpakkingen op de markt zijn.
Registratiehouder en fabrikant Registratiehouder:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Brussel, België.
Fabrikant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L'Alleud, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Malta Pharmasud Ltd.
Tel: + 42 - (0) 221 773 411
Tel: +356 / 21 37 64 36
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358-(9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Deze bijsluiter is voor het laatst goedgekeurd op:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
124 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Keppra 1000 mg filmomhulde tablet Levetiracetam
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerking ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Keppra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Keppra inneemt 3.
Hoe wordt Keppra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Keppra 6.
Aanvullende informatie
1.
WAT IS KEPPRA EN WAARVOOR WORDT HET GEBRUIKT
Keppra 1000 mg filmomhulde tabletten is een anti-epilepticum (een geneesmiddel dat wordt gebruikt voor de behandeling van epileptische aanvallen).
Keppra wordt als enig middel gebruikt voor de behandeling van partieel beginnende aanvallen bij patiënten van 16 jaar en ouder.
Keppra wordt gebruikt bij patiënten die al een ander anti-epileptcium gebruiken • voor de behandeling van partieel beginnende aanvallen bij volwassenen en kinderen van 4 jaar en ouder • voor de behandeling van myoclone aanvallen bij patiënten van 12 jaar en ouder met juveniele myoclonische epilepsie • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder
2.
WAT U MOET WETEN VOORDAT U KEPPRA INNEEMT
Keppra wordt gebruikt door volwassenen en kinderen van 4 jaar en ouder.
Het wordt niet aanbevolen bij kinderen jonger dan 4 jaar.
- als u allergisch (overgevoelig) bent voor levetiracetam of voor één van de andere bestanddelen
Wees extra voorzichtig met Keppra:
Uw arts kan
- gegevens bij kinderen die Keppra hebben gebruikt duiden niet op invloed op de groei en de
pubertijd; bij kinderen is er echter een beperkte ervaring met lange termijneffecten.
- raadpleeg uw arts, wanneer bij u sprake is van een toename van de ernst van de aanvallen (bijv.
- Een klein aantal mensen dat werd behandeld met anti-epileptica zoals Keppra, heeft gedachten
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van Keppra met voedsel en drank:
Keppra kan met of zonder voedsel worden ingenomen.
Neem Keppra uit veiligheidsvoorzorgen niet in met alcohol.
Zwangerschap en borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in, indien u zwanger bent of wanneer u denkt zwanger te zijn.
Keppra dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit absoluut noodzakelijk is.
Het potentiele risico voor uw ongeboren kind is niet bekend.
In studies bij dieren, met hogere doseringen dan u nodig heeft om uw aanvallen onder controle te brengen, zijn ongewenste effecten op de voortplanting waargenomen.
Het geven van borstvoeding wordt tijdens de behandeling niet aanbevolen.
Rijvaardigheid en het gebruik van machines:
Keppra kan een effect hebben op uw rijvaardigheid of het bedienen van werktuigen of machines, daar Keppra slaperigheid kan veroorzaken.
Dit komt meestal voor bij het begin van de behandeling of na een verhoging van de dosering.
U dient niet te rijden of machines te bedienen totdat is vastgesteld dat uw vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
3.
HOE WORDT KEPPRA INGENOMEN
Dosering bij volwassenen en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer:
Neem het aantal tabletten in, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 1000 mg en 3000 mg. • Keppra moet twee keer per dag worden ingenomen, één keer ‘ s ochtends en één keer ‘ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Bijvoorbeeld: bij een dagdosering van 2000 mg moet u 1 tablet ’ s ochtends en 1 tablet ’ s avonds innemen.
Dosering bij kinderen (4 tot 11 jaar) en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg:
Geef uw kind het aantal tabletten, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 20 mg/ kg en 60 mg/ kg. • Keppra moet twee keer per dag worden ingenomen, één keer ’ s ochtends en één keer ’ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Keppra 100 mg/ ml oplossing voor oraal gebruik en Keppra 250 mg tabletten zijn geschiktere vormen voor jonge kinderen.
Toediening:
Slik de Keppra tabletten met een voldoende hoeveelheid vloeistof door (bijvoorbeeld een glas water).
Duur van de behandeling: • Keppra wordt gebruikt voor een chronische behandeling.
U dient met de behandeling met Keppra door te gaan, net zo lang als uw arts u heeft voorgeschreven. • Zonder advies van uw arts dient u de behandeling niet te stoppen, omdat hierdoor uw aanvallen kunnen toenemen.
Indien uw arts besluit de behandeling met Keppra te stoppen, zal uw arts u instrueren over het geleidelijk staken van Keppra.
126 Wat u moet doen als u meer van Keppra heeft ingenomen dan u zou mogen:
Raadpleeg uw arts wanneer u meer tabletten hebt ingenomen dan u zou mogen.
Wat u moet doen wanneer u bent vergeten Keppra te gebruiken:
Raadpleeg uw arts wanneer u één of meer doses hebt overgeslagen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Keppra:
Zoals ook geldt voor andere anti-epileptica dient bij het stoppen van de behandeling Keppra geleidelijk te worden gestaakt om een toename van de aanvallen te vermijden.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Keppra bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Licht uw arts in wanneer u één van de volgende bijwerkingen hebt en u er veel last van ondervindt.
Zeer vaak voorkomende bijwerkingen (> 10%) waarvan met Keppra melding is gemaakt, zijn: • somnolentie (slaperigheid) • asthenie (vermoeidheid)
Vaak voorkomende bijwerkingen (> 1% - 10%) waarvan met Keppra melding is gemaakt, zijn: • stoornissen zenuwstelsel: duizeligheid (wankel gevoel), stuip, hoofdpijn, hyperkinesie (hyperactiviteit), ataxie (coördinatiestoornis), tremor (beven), amnesie (geheugenverlies), evenwichtsstoornis, aandachtsstoornis (concentratie verlies) geheugenstoornis (vergeetachtigheid) • psychiatrische stoornissen: agitatie, depressie, emotionele instabiliteit/ stemmingswisselingen, vijandigheid of agressie, slapeloosheid, nervositeit of irritatie, persoonlijkheidsstoornissen (gedragsproblemen), abnormaal denken (langzaam denken, niet in staat om te concentreren) • stoornissen spijsverteringsstelsel: buikpijn, nausea (misselijkheid), dyspepsie(indigestie), diarree, braken • voedingsstoornissen: anorexie (verlies van eetlust), gewichtstoename • stoornissen oor en labyrint: vertigo (draaierig gevoel) • oogstoornissen: diplopie (dubbelzien), wazig zien • stoornissen skeletspierstelsel en bindspierweefsel: myalgia (spierpijn) • letsel: toevallige verwonding • infecties: infectie, ontsteking neus- keelholte • ademhalingsstoornissen: toegenomen hoest • huidstoornissen: rash (huiduitslag), eczeem, jeuk • bloedstoornissen: vermindering aantal bloedplaatjes
Andere bijwerkingen waarvan met Keppra melding is gemaakt zijn: • stoornissen zenuwstelsel: paresthesie (tintelingen) • psychiatrische stoornissen: abnormaal gedrag, boosheid, ongerustheid, verwarring, hallucinatie, mentale stoornissen, zelfmoord, zelfmoordpoging en zelfmoordgedachten • stoornissen spijsverteringsstelsel: alvleesklierontsteking, leverfalen, leverontsteking, afwijkende leverfunctietest • voedingsstoornissen: gewichtsverlies • huidstoornissen: haarverlies • bloedstoornissen: daling van het aantal rode bloedcellenen/ of witte bloedcellen
Sommige van deze bijwerkingen, zoals slaperigheid, vermoeidheid en duizeligheid kunnen in het algemeen meer voorkomen aan het begin van de behandeling of bij het verhogen van de dosering.
Deze effecten verminderen echter in de tijd.
127 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KEPPRA
• Buiten het bereik en het zicht van kinderen houden. • Er zijn geen speciale bewaarvoorschriften voor dit geneesmiddel.
Gebruik Keppra niet meer na de vervaldatum die staat vermeld op het doosje en de stripverpakking na de aanduiding EXP.
De vervaldatum verwijst naar de laatste dag van de maand.
6.
AANVULLENDE INFORMATIE
De andere bestanddelen zijn:
Tablet kern: natrium croscarmellose, macrogol 6000, watervrij colloïdaal silicium, magnesiumstearaat.
Omhulsel:
Opadry 85F18422 (gedeeltelijk gehydrolyseerd polivinylalcohol, titanium dioxide (E171), macrogol 3350, talk).
Keppra filmomhulde tabletten zijn verpakt in stripverpakkingen in kartonnen doosjes.
Iedere tablet bevat 1000 mg levetiracetam.
Hoe ziet Keppra er uit en de inhoud van de verpakking De filmomhulde tabletten zijn wit, langwerpig, met breukgleuf en met aan één zijde de ingeslagen code “ ucb” en “ 1000”.
De kartonnen doosjes bevatten 10, 20, 30, 50, 60, 100, en 200 filmomhulde tabltten.
Het is mogelijk dat niet alle verpakkingen op de markt zijn.
Registratiehouder en fabrikant Registratiehouder:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Brussel, België.
Fabrikant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L'Alleud, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
128 Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Deze bijsluiter is voor het laatst goedgekeurd op:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
129 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Keppra 100 mg/ ml oplossing voor oraal gebruik Levetiracetam
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Als één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Keppra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Keppra inneemt 3.
Hoe wordt Keppra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Keppra 6.
Aanvullende informatie
1.
WAT IS KEPPRA EN WAARVOOR WORDT HET GEBRUIKT
Keppra 100 mg/ ml oplossing voor oraal gebruik is een anti-epilepticum (een geneesmiddel dat wordt gebruikt voor de behandeling van epileptische aanvallen.
Keppra wordt als enig middel gebruikt voor de behandeling van partieel beginnende aanvallen bij patiënten van 16 jaar en ouder.
Keppra wordt gebruikt bij patiënten die al een ander anti-epilepticum gebruiken • voor de behandeling van partieel beginnende aanvallen bij volwassenen en kinderen van 4 jaar en ouder • voor de behandeling van myclone aanvallen bij patiënten van 12 jaar en ouder met juveniele myoclonische epilepsie • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder
2.
WAT U MOET WETEN VOORDAT U KEPPRA INNEEMT
Keppra wordt gebruikt door volwassenen en kinderen van 4 jaar en ouder.
Het wordt niet aanbevolen bij kinderen jonger dan 4 jaar.
- als u allergisch (overgevoelig) bent voor levetiracetam of voor één van de andere bestanddelen
Wees extra voorzichtig met Keppra:
Uw arts kan
- gegevens bij kinderen die Keppra hebben gebruikt duiden niet op invloed op de groei en de
puberteit; bij kinderen is er echter een beperkte ervaring met de lange termijneffecten.
- raadpleeg uw arts, wanneer bij u sprake is van een toename van de ernst van de aanvallen (bijv.
- Een klein aantal mensen dat werd behandeld met anti-epileptica zoals Keppra, heeft gedachten
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van Keppra met voedsel en drank:
Keppra kan met of zonder voedsel worden ingenomen.
Neem Keppra uit veiligheidsvoorzorgen niet in met alcohol.
Zwangerschap en borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Licht uw arts in, indien u zwanger bent of wanneer u denkt zwanger te zijn.
Keppra dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit absoluut noodzakelijk is.
Het potentiele risico voor uw ongeboren kind is niet bekend.
In studies bij dieren, met hogere doseringen dan u nodig heeft om uw aanvallen onder controle te brengen, zijn ongewenste effecten op de voortplanting waargenomen.
Het geven van borstvoeding wordt tijdens de behandeling niet aanbevolen.
Rijvaardigheid en het gebruik van machines:
Keppra kan effect hebben op uw rijvaardigheid of het bedienen van werktuigen of machines, daar Keppra slaperigheid kan veroorzaken.
Dit komt meestal voor bij het begin van de behandeling of na een verhoging van de dosering.
U dient niet te rijden of machines te bedienen totdat is vastgesteld dat uw vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
Belangrijke informatie over enkele bestanddelen van Keppra:
Keppra oplossing voor oraal gebruik bevat methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216), dat (mogelijk vertraagde) allergische reacties kan veroorzaken.
Indien uw arts u heeft verteld dat u een intolerantie hebt voor bepaalde suikers, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT KEPPRA INGENOMEN
Dosering bij volwassenen en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer:
Gebruik de oplossing voor oraal gebruik, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 1000 mg (10 ml) en 3000 mg (30 ml). • Keppra moet twee keer per dag worden ingenomen, een keer ‘ s ochtend en een keer ‘ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Bijvoorbeeld: indien uw dagelijkse dosering 1000 mg bedraagt, dient u ‘ s ochtends 500 mg (= 5 ml) en ‘ s avonds 500 mg (= 5 ml) in te nemen.
Dosering bij kinderen (4 tot 11 jaar) en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg:
Geef uw kind de hoeveelheid oplossing voor oraal gebruik, zoals voorgeschreven door uw arts. • Gebruikelijke dosering: iedere dag tussen de 20 mg/ kg en 60 mg/ kg. • Keppra moet twee keer per dag worden ingenomen, één keer ’ s ochtends en één keer ’ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Bijvoorbeeld: bij een gebruikelijk dagelijkse dosering van 20 mg/ kg dient u uw kind van 15 kg ’ s ochtends 150 mg (dit is gelijk aan 1,5 ml) en ’ s avonds 150 mg (dit is gelijk aan 1,5 ml) te geven.
Toediening:
Keppra oplossing voor oraal gebruik kan worden verdund in een glas water.
Gebruiksaanwijzing: • Open de fles: dop indrukken en tegen de wijzers van de klok in opendraaien (figuur 1)
131 • Neem de doseerspuit en steek deze in de fles (figuur 2) • Vul de doseerspuit met de vloeistof door de zuiger omhoog te trekken tot aan de maatverdeling die overeenkomt met de hoeveelheid milligrammen (mg) dat werd voorgeschreven door uw arts (figuur 3) • Neem de doseerspuit uit de fles (figuur 4) • Ledig de inhoud van de doseerspuit in een glas water door de zuiger naar beneden te duwen (figuur 5) • Drink de hele inhoud van het glas op • Spoel de doseerspuit schoon met water (figuur 6) • Sluit de fles met de plastic schroefdop
Duur van de behandeling: • Keppra wordt gebruikt voor een chronische behandeling.
U dient met de behandeling met Keppra door te gaan, net zolang als uw arts u heeft voorgeschreven. • Zonder advies van uw arts dient u de behandeling niet te stoppen, omdat hierdoor uw aanvallen kunnen toenemen.
Indien uw arts besluit de behandeling met Keppra te stoppen, zal uw arts u instrueren over het geleidelijk staken van Keppra.
Wat u moet doen als u meer van Keppra heeft ingenomen dan u zou mogen:
Raadpleeg uw arts wanneer u meer Keppra hebt ingenomen dan u zou mogen.
Wat u moet doen wanneer u bent vergeten Keppra te gebruiken:
Raadpleeg uw arts wanneer u één of meer doses hebt overgeslagen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Keppra:
Zoals ook geldt voor andere anti-epileptica dient bij het stoppen van de behandeling Keppra geleidelijk te worden gestaakt om een toename van de aanvallen te vermijden.
Als u nog vragen heeft over het gebruik van dit product, vraag uw arts of apotheker.,
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Keppra bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Licht uw arts in wanneer u één van de volgende bijwerkingen hebt en u er veel last van ondervindt.
132 Zeer vaak voorkomende bijwerkingen (> 10%) waarvan met Keppra melding is gemaakt, zijn: • somnolentie (slaperigheid) • asthenie (vermoeidheid)
Vaak voorkomende bijwerkingen (> 1% - 10%) waarvan met Keppra melding is gemaakt, zijn: • stoornissen zenuwstelsel: duizeligheid (wankel gevoel), stuip, hoofdpijn, hyperkinesie (hyperactiviteit), ataxie (coördinatiestoornis), tremor (beven), amnesie (geheugenverlies), evenwichtsstoornis, aandachtsstoornis (concentratie verlies), geheugenstoornis (vergeetachtigheid) • psychiatrische stoornissen: agitatie, depressie, emotionele instabiliteit/ stemmingswisselingen, vijandigheid of agressie, slapeloosheid, nervositeit of irritatie, persoonlijkheidsstoornissen (gedragsproblemen), abnormaal denken (langzaam denken, niet in staat om te concentreren) • stoornissen spijsverteringsstelsel: buikpijn, nausea (misselijkheid), dyspepsie(indigestie), diarree, braken • voedingsstoornissen: anorexie (verlies van eetlust), gewichtstoename • stoornissen oor en labyrint: vertigo (draaierig gevoel) • oogstoornissen: diplopie (dubbelzien), wazig zien • stoornissen skeletspierstelsel en bindspierweefsel: myalgia (spierpijn) • letsel: toevallige verwonding • infecties: infectie, ontsteking neus- keelholte • ademhalingsstoornissen: toegenomen hoest • huidstoornissen: rash (huiduitslag), eczeem, jeuk • bloedstoornissen: vermindering aantal bloedplaatjes
Andere bijwerkingen waarvan met Keppra melding is gemaakt zijn: • stoornissen zenuwstelsel: paresthesie (tintelingen) • psychiatrische stoornissen: abnormaal gedrag, boosheid, ongerustheid, verwarring, hallucinatie, mentale stoornissen, zelfmoord, zelfmoordpoging en zelfmoordgedachten • stoornissen spijsverteringsstelsel: alvleesklierontsteking, leverfalen, leverontsteking, afwijkende leverfunctietest • voedingsstoornissen: gewichtsverlies • huidstoornissen: haarverlies • bloedstoornissen: daling van het aantal rode bloedcellen en/ of witte bloedcellen
Sommige van deze bijwerkingen, zoals slaperigheid, vermoeidheid en duizeligheid kunnen in het algemeen meer voorkomen aan het begin van de behandeling of bij het verhogen van de dosering.
Deze effecten verminderen echter in de tijd.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KEPPRA
• Buiten het bereik en het zicht van kinderen van kinderen houden. • Er zijn geen speciale bewaarvoorschriften voor dit geneesmiddel.
Gebruik Keppra niet meer na de vervaldatum die staat vermeld op het doosje en de fles na de aanduiding EXP.
Niet te gebruiken twee maanden na eerste opening van de fles
6.
AANVULLENDE INFORMATIE
De andere bestanddelen zijn: natriumcitraat, citroenzuur monohydraat, methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216), ammonium glycyrrhizinaat, glycerol (E422), maltitol (E965), acesulfam K (E950), druivensmaakstof, gedestilleerd water.
Keppra is verpakt in een glazen fles van 300 ml in een kartonnen doosje.
Iedere ml bevat 100 mg levetiracetam.
Hoe ziet Keppra er uit en de inhoud van de verpakking Keppra 100 mg/ ml oplossing voor oraal gebruik is een heldere vloeistof.
De glazen fles van 300 ml is verpakt in een kartonnen doosje met daarin een doseerspuit met maatverdeling.
Registratiehouder en fabrikant Registratiehouder:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Brussel, België.
Fabrikant:
NextPharma SAS, 17 Route de Meulan, F-78520 Limay, Frankrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien UCB SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Deze bijsluiter is voor het laatst goedgekeurd op:
Gedetailleerd informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
135 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Keppra 100 mg/ ml concentraat voor oplossing voor infusie Levetiracetam
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijkvoorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Als één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Keppra is en waarvoor het wordt gebruikt 2.
Wat u moet weten voordat u Keppra gebruikt 3.
Hoe wordt Keppra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Keppra 6.
Aanvullende informatie
1.
WAT IS KEPPRA EN WAARVOOR WORDT HET GEBRUIKT
Keppra concentraat is een anti-epilepticum (een geneesmiddel dat wordt gebruikt voor de behandeling van epileptische aanvallen).
Keppra wordt als enig middel gebruikt bij de behandeling van partieel beginnende aanvallen bij patiënten van 16 jaar en ouder.
Keppra wordt gebruikt bij patiënten die al een ander anti-epilepticum gebruiken • voor de behandeling van partieel beginnende aanvallen bij volwassenen en kinderen van 4 jaar en ouder • voor de behandeling van myclone aanvallen bij patiënten van 12 jaar en ouder met juveniele myoclonische epilepsie • voor de behandeling van primaire gegeneraliseerde tonisch-clonische aanvallen bij volwassenen en adolescenten van 12 jaar en ouder
Keppra concentraat is een alternatief voor patiënten wanneer orale toediening van Keppra tijdelijk niet uitvoerbaar is.
2.
WAT U MOET WETEN VOORDAT U KEPPRA GEBRUIKT
Keppra wordt gebruikt door volwassenen en kinderen van 4 jaar en ouder.
Het wordt niet aanbevolen bij kinderen jonger dan 4 jaar.
Gebruik Keppra niet:
- als u allergisch (overgevoelig) bent voor levetiracetam of voor één van de andere bestanddelen
van Keppra.
Wees extra voorzichtig met Keppra:
Uw arts kan
beslissen of uw dosering moet worden aangepast.
- gegevens bij kinderen die Keppra hebben gebruikt duiden niet op invloed op de groei en de
- raadpleeg uw arts, wanneer bij u sprake is van een toename van de ernst van de aanvallen (bijv.
- Een klein aantal mensen dat werd behandeld met anti-epileptica zoals Keppra, heeft gedachten
Raadpleeg uw arts, wanneer bij u sprake is van depressieve verschijnselen en/ of zelfmoordgedachten.
Dit geldt ook voor geneesmiddelen betreft die u zonder recept kunt krijgen.
Gebruik van Keppra met voedsel en drank U kunt Keppra met of zonder voedsel gebruiken.
Gebruik Keppra uit veiligheidsvoorzorgen niet in combinatie met alcohol.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Licht uw arts in, indien u zwanger bent of wanneer u denkt zwanger te zijn.
Keppra dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit absoluut noodzakelijk is.
Het potentiele risico voor uw ongeboren kind is niet bekend.
In studies bij dieren, met hogere doseringen dan u nodig heeft om uw aanvallen onder controle te brengen, zijn ongewenste effecten op de voortplanting waargenomen.
Het geven van borstvoeding wordt tijdens de behandeling niet aanbevolen.
Rijvaardigheid en gebruik van machines Keppra kan effect hebben op uw rijvaardigheid of het bedienen van werktuigen of machines, daar Keppra slaperigheid kan veroorzaken.
Dit komt meestal voor bij het begin van de behandeling of na een verhoging van de dosering.
U dient niet te rijden of machines te bedienen totdat is vastgesteld dat uw vermogen om dergelijke activiteiten uit te voeren niet is aangetast.
Belangrijke informatie over enkele bestanddelen van Keppra Andere bestanddelen zijn natrium acetaat, ijsazijnzuur, natrium chloride, water voor injectie.
Een injectieflacon Keppra concentraat bevat 0,313 mmol (of 7,196 mg) natrium.
Hiermee dient rekening te worden gehouden wanneer u op een natriumarm dieet staat.
3.
HOE WORDT KEPPRA GEBRUIKT De intraveneuze toedieningsvorm is een alternatief voor de orale toediening.
Omschakeling naar of van orale naar intraveneuze toediening kan zonder aanpassing van de dosis direct plaatsvinden.
Uw totale dagelijkse dosering en toedieningsfrequentie blijven gelijk.
Dosering bij volwassenen en adolescenten (12 tot 17 jaar) met een gewicht van 50 kg of meer: • Gebruikelijke dosering: iedere dag tussen de 1000 mg en 3000 mg. • Keppra moet twee keer per dag worden toegediend, één keer ‘ s ochtends en één keer ‘ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Dosering bij kinderen (4 tot 11 jaar) en adolescenten (12 tot 17 jaar) met een gewicht minder dan 50 kg: • Gebruikelijke dosering: iedere dag tussen de 20 mg/ kg en 60 mg/ kg. • Keppra moet twee keer per dag worden toegediend, één keer ’ s ochtends en één keer ’ s avonds, iedere dag op ongeveer hetzelfde tijdstip.
Wijze van gebruik en toediening Keppra wordt als intraveneus infuus door een medische beroepsbeoefenaar toegediend.
Keppra wordt verdund in tenminste 100 ml van een verenigbaar verdunningsmiddel en wordt gedurende 15 minuten per infuus toegediend.
Voor medische beroepsbeoefenaren: zie rubriek 6 voor meer uitgebreide informatie over het juiste gebruik van Keppra.
137 Duur van de behandeling: • Keppra wordt gebruikt bij een chronische behandeling.
U dient met de Keppra behandeling net zolang door te gaan als uw arts u heeft verteld. • Zonder advies van uw arts dient u de behandeling niet te stoppen, omdat hierdoor uw aanvallen kunnen toenemen.
Indien uw arts besluit uw behandeling met Keppra te stoppen, zal hij/ zij u instrueren over een geleidelijke afbouw van Keppra. • Er is geen ervaring met intraveneuze toediening van Keppra over een langere periode dan 4 dagen.
Als u stopt met gebruik van Keppra:
Zoals ook geldt voor andere anti-epileptica dient bij het stoppen van de behandeling Keppra geleidelijk te worden gestaakt om een toename van de aanvallen te vermijden.
Als u nog vragen heeft over het gebruik van dit product, vraag uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Keppra bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Licht uw arts in wanneer u één van de volgende bijwerkingen hebt en u er veel last van ondervindt.
Zeer vaak voorkomende bijwerkingen (> 10%) waarvan met Keppra melding is gemaakt zijn: • somnolentie (slaperigheid) • asthenie (vermoeidheid
Vaak voorkomende bijwerkingen (> 1%-10%) waarvan met Keppra melding is gemaakt zijn: • stoornissen zenuwstelsel: duizeligheid (wankel gevoel), stuip, hoofdpijn, hyperkinesie (hyperactiviteit), ataxie (coördinatiestoornis), tremor (beven), amnesie (geheugenverlies), evenwichtsstoornis, aandachtsstoornis (concentratie verlies), geheugenstoornis (vergeetachtigheid) • psychiatrische stoornissen: agitatie, depressie, emotionele instabiliteit/ stemmingswisselingen, vijandigheid of agressie, slapeloosheid, nervositeit of irritatie, persoonlijkheidsstoornissen (gedragsproblemen), abnormaal denken (langzaam denken, niet instaat om te concentreren) • stoornissen spijsverteringsstelsel: buikpijn, nausea (misselijkheid), dyspepsie(indigestie), diarree, braken • voedingsstoornissen: anorexie (verlies van eetlust), gewichtstoename • stoornissen oor en labyrint: vertigo (draaierig gevoel) • oogstoornissen: diplopie (dubbelzien), wazig zien • stoornissen skeletspierstelsel en bindspierweefsel: myalgia (spierpijn) • letsel: toevallige verwonding • infecties: infectie, ontsteking neus- en keelholte • ademhalingsstoornissen: toegenomen hoest • huidstoornissen: rash, eczeem, jeuk • bloedstoornissen: vermindering aantal bloedplaatjes
Andere bijwerkingen waarvan met Keppra melding is gemaakt zijn: • stoornissen zenuwstelsel: paresthesie (tintelingen) • psychiatrische stoornissen: abnormaal gedrag, boosheid, ongerustheid, verwarring, hallucinatie, mentale stoornissen, zelfmoord, zelfmoordpoging en zelfmoordgedachten • stoornissen spijsverteringsstelsel: alvleesklierontsteking, leverfalen, leverontsteking, afwijkende leverfunctietest • voedingsstoornissen: gewichtsverlies • huidstoornissen: haarverlies • bloedstoornissen: daling van het aantal rode bloedcellen en/ of witte bloedcellen
138 Sommige van deze bijwerkingen, zoals slaperigheid, vermoeidheid en duizeligheid kunnen in het algemeen meer voorkomen aan het begin van de behandeling of bij het verhogen van de dosering.
Deze effecten verminderen echter in de tijd.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KEPPRA
• Houd buiten het bereik en het zicht van kinderen. • Er zijn geen speciale bewaarvoorschriften voor dit geneesmiddel.
Gebruik Keppra niet meer na de vervaldatum, die staat vermeld op de injectieflacon en het kartonnen doosje na de aanduiding EXP.
De vervaldatum verwijst naar de laatste dag van de maand.
6.
AANVULLENDE INFORMATIE
Wat bevat Keppra • Het werkzame bestanddeel is levetiracetam. • De andere bestanddelen zijn: natrium acetaat, ijsazijnzuur, natrium chloride, water voor injectie.
Keppra concentraat is verpakt in een glazen injectieflacon van 5 ml, die is afgesloten met een stop van teflon en een hersluitbare dop van aluminium/ polypropyleen.
Iedere ml van de oplossing voor infusie bevat 100 mg levetiracetam.
Hoe ziet Keppra er uit en de inhoud van de verpakking Keppra concentraat voor oplossing voor infusie (Keppra concentraat) is een heldere, kleurloze, steriele oplossing.
De injectieflacon met 5 ml Keppra concentraat is verpakt in kartonnen doosjes met 10 injectieflacons.
Registratiehouder en fabrikant Registratiehouder:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Brussel, België.
Fabrikant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L'Alleud, België of UCB Pharma S. p. A., Via Praglia, 15, I-10044 Pianezza, Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB Pharma s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark
Nederland
UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 0330
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Deze bijsluiter is voor het laatst goedgekeurd op:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
---------------------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
140 Zie rubriek 3 voor het juiste gebruik van Keppra.
Een injectieflacon Keppra concentraat bevat 500 mg levetiracetam (5 ml concentraat à 100 mg/ ml).
Zie tabel 1 voor de aanbevolen bereiding en toediening van Keppra concentraat teneinde een totale dagelijkse dosis te bereiken van 500 mg, 1000 mg, 2000 mg of 3000 mg in 2 verdeelde doses.
Tabel 1.
Bereiding en toediening van Keppra concentraat.
Dosis
Benodigd volume
Volume verdunnings- middel
Infusie tijd
Toedienings- frequentie
Totale dagelijkse dosis
250 mg
2,5 ml (halve 5 ml injectieflacon)
2 maal daags
15 minuten
10 ml (twee 5 ml injectieflacons
2000 mg/ dag
1500 mg
15 ml (drie 5 ml injectieflacons)
100 ml
15 minuten
2 maal daags
3000 mg/ dag
Dit geneesmiddel is alleen bestemd voor éénmalig gebruik; niet gebruikte oplossing dient te worden weggegooid.
Houdbaarheid bij gebruik: vanuit microbiologisch standpunt dient het geneesmiddel na verdunning onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt, zijn, voorafgaand aan gebruik, bewaartijd en bewaarcondities van de bereide oplossing de verantwoordelijkheid van de gebruiker; de bewaartijd dient, bij een temperatuur van 2 tot 8°C, normaal niet langer te zijn dan 24 uur, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Gebleken is dat Keppra concentraat, bewaard in PVC zakken en bij een gecontroleerde kamertemperatuur van 15-25°C, minstens 24 uur fysisch verenigbaar en chemisch stabiel is wanneer het wordt gemengd met één van de volgende verdunningsmiddelen.
141
European Medicines Agency
EMEA/H/C/354
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KETEK
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Ketek?
Ketek is een geneesmiddel dat de werkzame stof telitromycine bevat.
Het is verkrijgbaar in de vorm van oranje, langwerpige tabletten met 400 mg telitromycine.
Wanneer wordt Ketek voorgeschreven?
Het wordt ook gebruikt voor de behandeling van volwassenen met de volgende infecties wanneer deze worden veroorzaakt door bacteriën die resistent (ongevoelig) zijn of zouden kunnen zijn voor bètalactamantibiotica of macroliden (typen van antibiotica): • acute exacerbatie (verergering) van chronische bronchitis (langdurige ontsteking van de luchtwegen in de longen); • acute sinusitis (kortdurende infectie van de sinussen (bijholten), de met lucht gevulde doorgangen in de botten rond neus en ogen).
Ketek wordt ook gebruikt voor de behandeling van patiënten van 12 jaar en ouder met tonsillitis (ontstoken keelamandelen) of faryngitis (keelontsteking) veroorzaakt door de bacterie Streptococcus pyogenes.
Het middel wordt gebruikt wanneer bètalactamantibiotica niet geschikt zijn, in landen of regio’ s waar er sprake is van een grote mate van resistentie tegen macroliden.
Voorschrijvende artsen moeten rekening houden met het officiële richtsnoer voor het gebruik van antibacteriële middelen en de lokale mate van resistentie voor antibiotica.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ketek gebruikt?
De aanbevolen dosis van Ketek is 800 mg (twee tabletten) eenmaal daags.
De tabletten moeten in hun geheel met water worden doorgeslikt, met of zonder voedsel.
Het innemen van Ketek voor het slapengaan kan het mogelijke effect van bijwerkingen als stoornissen van het gezichtsvermogen en bewustzijnsverlies verminderen.
In geval van longontsteking moeten de tabletten gedurende zeven tot tien dagen worden ingenomen.
Bij andere infecties worden ze vijf dagen lang ingenomen.
Bij patiënten met ernstige nierproblemen in combinatie met bepaalde leverproblemen kan het nodig zijn een lagere dosis te gebruiken.
Zie de bijsluiter voor meer informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Ketek?
De werkzame stof in Ketek, telitromycine, is een antibioticum dat behoort tot de klasse van de ‘ ketoliden’.
Deze zijn nauw verwant aan de macroliden.
De werking van telitromycine berust op blokkering van de ribosomen (de onderdelen van de cellen waar eiwitten worden geproduceerd) van bacteriën, waardoor de groei van de bacteriën wordt geremd.
De volledige lijst bacteriën waartegen Ketek werkzaam is, is te vinden in de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Hoe is Ketek onderzocht?
Ketek is beoordeeld in 10 hoofdonderzoeken waaraan in totaal meer dan 4 000 patiënten deelnamen.
In twee andere onderzoeken werden de effecten bij acute sinusitis beoordeeld, in weer twee andere de effecten bij acute exacerbaties (verergeringen) van chronische bronchitis en in de laatste twee werd gekeken naar de effecten bij tonsillitis of keelontsteking.
Op twee na werden in alle onderzoeken de effecten van Ketek vergeleken met die van andere antibiotica.
De voornaamste graadmeter voor de werkzaamheid was het percentage patiënten dat aan het eind van de behandeling genezen was zoals bepaald aan de hand van een afname van de verschijnselen of door een ‘ bevredigende’ afname van de hoeveelheid bacteriën aangetoond in monsters.
Welke voordelen bleek Ketek tijdens de studies te hebben?
Ketek was even effectief als de vergelijkingsantibiotica.
Bij longontsteking en chronische bronchitis was Ketek even effectief als amoxicilline, claritromycine, trovafloxacine, amoxicilline/clavulaanzuur en cefuroximaxetil, met tussen de 82 en 95% van de patiënten die aan het eind van de behandeling symptoomvrij waren.
Bij patiënten met acute sinusitis leidden vijf- en tiendaagse kuren van Ketek tot vergelijkbare genezingspercentages, hetgeen overeenkwam met de percentages waargenomen met amoxicilline/clavulaanzuur.
In geval van tonsillitis of keelontsteking was bij 84 tot 92% van de patiënten die Ketek, penicilline of claritromycine gebruikten, het aantal bacteriën in uit de keel afgenomen monsters in bevredigende mate afgenomen.
Welke risico’ s houdt het gebruik van Ketek in?
De meest voorkomende bijwerking van Ketek (waargenomen bij meer dan 1 op de 10 patiënten) is diarree.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Ketek.
Ketek mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor telitromycine, voor een macrolide of voor een van de andere bestanddelen.
Het middel mag niet worden gebruikt bij patiënten met myasthenia gravis (een aandoening van de zenuwen die leidt tot spierzwakte) of die in het verleden hepatitis (leverontsteking) of geelzucht hebben gekregen toen ze telitromycine gebruikten.
Ook mag Ketek niet worden gebruikt bij patiënten die een van de volgende geneesmiddelen gebruiken: • cisapride (gebruikt voor de verlichting van bepaalde maagproblemen); • ‘ ergotalkaloïdderivaten’, zoals ergotamine en dihydro-ergotamine (gebruikt bij de behandeling van migrainehoofdpijn); • pimozide (gebruikt voor de behandeling van psychische aandoeningen); • astemizol of terfenadine (veel gebruikt voor de behandeling van allergische verschijnselen – deze geneesmiddelen kunnen zonder recept verkrijgbaar zijn); • simvastatine, atorvastatine of lovastatine (gebruikt om de cholesterolspiegel in het bloed te verlagen).
Ketek mag niet worden gebruikt door patiënten met een medische of familiaire voorgeschiedenis van ‘ lang QT-syndroom’ of met ‘ verworven QT-intervalverlenging’ (verstoring van de hartslag).
Bij patiënten met ernstige nier- of leverproblemen mag Ketek niet worden gebruikt in combinatie met bepaalde geneesmiddelen, waaronder proteaseremmers (gebruikt bij hiv-infectie) en ketoconazol (een geneesmiddel tegen schimmelinfectie), die de manier beïnvloeden waarop telitromycine wordt afgebroken.
Waarom is Ketek goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Ketek groter zijn dan de risico’ s ervan.
Het Comité heeft aanbevolen een
©EMEA 2007
2/3
handelsvergunning te verlenen voor Ketek, maar merkte op dat Ketek met een hoger risico van bepaalde bijwerkingen gepaard gaat dan andere antibiotica.
Daarom heeft het CHMP besloten dat het gebruik ervan voorbehouden moet blijven voor de behandeling van community-acquired longontsteking, voor de behandeling van bronchitis en sinusitis veroorzaakt door bacteriën die resistent zijn voor bètalactam- en macrolidenantibiotica, en voor tonsillitis/keelontsteking wanneer deze antibiotica niet kunnen worden gebruikt.
Overige informatie over Ketek:
De Europese Commissie heeft op 9 juli 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ketek verleend aan de firma Aventis Pharma S.A.
De handelsvergunning werd hernieuwd op 9 juli 2006.
Klik hier voor het volledige EPAR voor Ketek.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootten
EU/1/01/191/001
Ketek
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
10 tabletten
EU/1/01/191/002
Ketek
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
14 tabletten
EU/1/01/191/003
Ketek
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
20 tabletten
EU/1/01/191/004
Ketek
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
100 tabletten
EU/1/01/191/005
Ketek
400 mg
Filmomhulde tablet
Oraal gebruik
Geperforeerde Eenheidsblisterverpakking (PVC/aluminium)
5 x 2 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ketek 400 mg filmomhulde tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 400 mg telithromycine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Licht oranje, langwerpige, biconvexe tablet, bedrukt met H3647 aan de ene en 400 aan de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Als Ketek wordt voorgeschreven, dienen de officiële richtlijnen op het gepast gebruik van anti- bacteriële middelen en de plaatselijke prevalentie van resistentie in overweging te worden genomen (zie ook rubriek 4.4 en 5.1).
Ketek is bestemd voor de behandeling van de volgende infecties:
Bij patiënten van 18 jaar en ouder: • Milde of matig ernstige pneumonie, verkregen buiten het ziekenhuis (zie rubriek 4.4) • In geval van behandeling van infecties veroorzaakt door stammen waarvan bekend is of vermoed wordt dat zij resistent zijn tegen bèta-lactam antibiotica en/of macroliden (op basis van de voorgeschiedenis van de patiënt of nationale of regionale resistentiegegevens) en dat zij deel uitmaken van het antibacteriële spectrum van telithromycine (zie rubrieken 4.4 en 5.1):
- -
Acute exacerbatie van chronische bronchitis Acute sinusitis
Bij patiënten van 12 jaar en ouder: • Tonsillitis/faryngitis veroorzaakt door Streptococcus pyogenes, als alternatief voor een behandeling met bèta-lactam antibiotica wanneer deze niet kunnen worden toegepast, in landen of regio’ s met een significante prevalentie van macrolide-resistente S. pyogenes, indien resistentie door ermTR of mefA genen gemedieerd wordt (zie rubrieken 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De aanbevolen dosering is 800 mg éénmaal daags, dat wil zeggen twee tabletten van 400 mg éénmaal daags.
De tabletten dienen in hun geheel met voldoende water te worden ingenomen.
De tabletten kunnen al dan niet met voedsel worden ingenomen.
Het kan raadzaam zijn om Ketek voor het slapengaan in te nemen om de potentiële gevolgen van gezichtsstoornissen en bewustzijnsverlies te verminderen (zie rubriek 4.4).
2 Afhankelijk van de indicatie is het behandelingsschema bij patiënten van 18 jaar en ouder als volgt:
- Pneumonie, verkregen buiten het ziekenhuis:
800 mg eenmaal daags gedurende 7 tot 10 dagen.
- Acute exacerbatie van chronische bronchitis:
800 mg eenmaal daags gedurende 5 dagen.
- Acute sinusitis:
800 mg eenmaal daags gedurende 5 dagen.
- Tonsillitis/faryngitis veroorzaakt door Streptococcus pyogenes:
800 mg eenmaal daags
Het behandelingsschema bij patiënten van 12 tot 18 is jaar als volgt:
- Tonsillitis/faryngitis veroorzaakt door Streptococcus pyogenes:
800 mg eenmaal daags
Bij ouderen:
Gebaseerd op alleen de leeftijd behoeft de dosering geen aanpassing voor oudere patiënten.
Bij kinderen:
Ketek wordt afgeraden voor gebruik bij kinderen minder dan 12 jaar oud vanwege een gebrek aan gegevens over de veiligheid en effectiviteit (zie rubriek 5.2).
De dosering behoeft geen aanpassing bij patiënten met milde of matige nierfunctiestoornissen.
Ketek wordt niet aanbevolen als eerstekeusbehandeling bij patiënten met ernstige nierfunctiestoornissen (creatinine klaring < 30 ml/min) of patiënten met ernstige nierfunctiestoornissen gepaard gaand met leverfunctiestoornissen, omdat het optimale dosisformaat (600 mg) niet beschikbaar is.
Indien behandeling met telithromycine noodzakelijk wordt geacht, kunnen deze patiënten behandeld worden door afwisselend een dagdosis van 800 mg en 400 mg te geven, beginnend met de 800 mg dosis.
Bij hemodialysepatiënten moet het doseringsschema als dusdanig aangepast worden dat Ketek 800 mg na de dialysesessie wordt gegeven (zie ook rubriek 5.2).
De dosering behoeft geen aanpassing bij patiënten met milde, matige of ernstige leverfunctiestoornissen tenzij de nierfunctie ernstig gestoord is, echter de ervaring bij patiënten met leverfunctiestoornissen is beperkt.
Daarom dient Ketek met voorzichtigheid te worden gebruikt (zie ook rubriek 4.4 en 5.2).
4.3 Contra-indicaties
Ketek is gecontra-indiceerd bij patiënten met myasthenia gravis (zie rubriek 4.4).
Overgevoeligheid voorde actieve stof, voor enig macrolide antibioticum of voor één van de hulpstoffen.
Ketek mag niet gebruikt worden bij patiënten met een voorgeschiedenis van hepatitis en/of geelzucht geassocieerd met het gebruik van telithromycine.
Gelijktijdige toediening van Ketek en een van de volgende stoffen is gecontra-ïndiceerd: cisapride, ergotalkaloïde-derivaten (zoals ergotamine en dihydroergotamine), pimozide, astemizole en terfenadine (zie rubriek 4.5).
Ketek dient niet gelijktijdig te worden gebruikt met simvastatine, atorvastatine en lovastastine.
Behandeling met deze geneesmiddelen dient te worden onderbroken tijdens de behandeling met Ketek (zie rubriek 4.5).
Ketek is gecontra-ïndiceerd bij patiënten met een aangeboren of een in de familie anamnese voorkomend verlengd QT syndroom (tenzij uitgesloten middels een ECG) en bij patiënten met een bekend verlengd QT-interval.
3 Bij patiënten met ernstige nier- en/of leverfunctiestoornissen, is gelijktijdige toediening van Ketek met sterke CYP3A4 remmers, zoals proteaseremmers of ketoconazol, gecontra-ïndiceerd.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals geldt voor macroliden dient Ketek, vanwege de QT-interval verlengende potentie, met voorzichtigheid te worden gebruikt bij patiënten met coronair hartlijden, een voorgeschiedenis van ventriculaire aritmieën, niet gecorrigeerde hypokaliëmie en/of hypomagnesiëmie, bradycardie (< 50 bpm), of tijdens gelijktijdige toediening van Ketek met QT-interval verlengende geneesmiddelen of sterke CYP3A4 remmers, zoals protease remmers en ketoconazol.
Zoals geldt voor bijna alle antibacteriële middelen kan diarree, vooral als dit ernstig, aanhoudend en/of bloederig is, gedurende of na de behandeling met Ketek veroorzaakt worden door pseudomembraneuze colitis.
Als pseudomembraneuze colitis vermoed wordt, moet de behandeling met Ketek onmiddellijk gestopt worden en dienen patiënten behandeld te worden met ondersteunende maatregelen en/of specifieke therapie.
Exacerbaties van myasthenia gravis zijn gemeld bij patiënten die met telithromycine werden behandeld en dit werd soms waargenomen binnen een paar uur na de eerste dosis.
Gevallen van overlijden en van acute, snel intredende en levensbedreigende, respiratoire insufficiëntie zijn gemeld (zie rubriek 4.8).
Veranderingen in leverenzymwaarden zijn vaak waargenomen in klinische studies met telithromycine.
Gevallen van ernstige hepatitis en leverfalen, dodelijke gevallen inbegrepen (welke over het algemeen geassocieerd werden met ernstige voorafbestaande ziekte of gelijktijdig gebruikte medicatie), zijn gerapporteerd na het op de markt komen (zie rubriek 4.8).
Deze leverreacties werden waargenomen gedurende of onmiddellijk na de behandeling en waren in de meeste gevallen omkeerbaar na staken van telithromycine.
Patiënten dienen geadviseerd te worden om te stoppen met de behandeling en contact op te nemen met hun arts als zich aanwijzingen en symptomen van leverziekte zoals anorexie, geelzucht, donkere urine, pruritus of een pijnlijke buik ontwikkelen.
Vanwege de beperkte ervaring, dient Ketek met voorzichtigheid te worden gebruikt bij patiënten met leverfunctiestoornissen (zie rubriek 5.2).
Ketek kan gezichtsstoornissen veroorzaken, in het bijzonder door het vertragen van het vermogen om te accommoderen of het vermogen om de accommodatie weer los te laten.
Gezichtsstoornissen omvatten wazig zien, accommodatiestoornissen en dubbel zien.
De meeste gevallen waren mild tot matig, maar ook ernstige gevallen werden gemeld (zie rubrieken 4.7 en 4.8).
Post-marketing waren er meldingen van tijdelijk bewustzijnsverlies als bijwerking, in sommige gevallen geassocieerd met een vagaal syndroom (zie rubrieken 4.7 en 4.8).
Het kan raadzaam zijn om Ketek voor het slapengaan in te nemen om de potentiële gevolgen van gezichtsstoornissen en bewustzijnsverlies te verminderen.
Janskruid).
Gelijktijdige behandeling met deze geneesmiddelen zou kunnen leiden tot subtherapeutische spiegels van telithromycine en kan daarom aanleiding geven tot het falen van de behandeling (zie rubriek 4.5).
Ketek is een remmer van CYP3A4 en dient uitsluitend onder bepaalde omstandigheden te worden gebruikt tijdens behandeling met andere geneesmiddelen die worden gemetaboliseerd door CYP3A4 (zie rubriek 4.5).
4 In gebieden met een hoge incidentie van erytromycine A resistentie, is het specifiek van belang rekening te houden met de evolutie van het gevoeligheidspatroon voor telithromycine en andere antibiotica.
Bij pneumonie verkregen buiten het ziekenhuis is de werkzaamheid aangetoond bij een beperkt aantal patiënten met risicofactoren, zoals pneumococcen bacteriëmie of leeftijd ouder dan 65 jaar.
Er is beperkte ervaring met de behandeling van infecties veroorzaakt door penicilline of erytromycine resistente S. pneumoniae, maar tot op heden is de klinische werkzaamheid en eradicatie vergelijkbaar met de behandeling van gevoelige S. pneumoniae.
Voorzichtigheid is geboden wanneer S. aureus het verdachte pathogeen is en er op grond van lokale epidemiologie een kans is op erytromycine resistentie.
De klinische ervaring met de behandeling van pneumonie veroorzaakt door legionella is beperkt.
Zoals geldt voor macroliden, wordt H. influenza geclassificeerd als matig gevoelig.
Hiermee dient rekening te worden gehouden wanneer infecties worden behandeld die veroorzaakt zijn door H. influenza.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
• Effect van Ketek op andere geneesmiddelen
Telithromycine is een remmer van CYP3A4 en een milde remmer van CYP2D6.
In vivo studies met simvastatine, midazolam en cisapride hebben aangetoond dat CYP3A4 in het maag-darmkanaal in sterke mate en hepatisch CYP3A4 matig worden geremd.
De mate van remming met verschillende CYP3A4 substraten is moeilijk te voorspellen.
Daarom dient Ketek niet te worden gebruikt tijdens behandeling met geneesmiddelen die substraten zijn voor CYP3A4, tenzij plasma concentraties van het CYP3A4 substraat, werkzaamheid of bijwerkingen nauwkeurig kunnen worden gecontroleerd.
Als dit niet kan dient behandeling met het CYP3A4 substraat te worden onderbroken tijdens behandeling met Ketek.
Geneesmiddelen met de potentie om het QT-interval te verlengen Van Ketek wordt verondersteld dat het de plasmaspiegels verhoogt van cisapride, pimozide, astemizole en terfenadine.
Dit kan resulteren in verlenging van het QT-interval en cardiale aritmieën inclusief ventriculaire tachycardie, ventriculair fibrilleren en torsades de pointes.
Gelijktijdige toediening van Ketek met een van deze geneesmiddelen is gecontra-ïndiceerd (zie rubriek 4.3).
Voorzichtigheid is geboden wanneer Ketek wordt toegediend aan patiënten die andere geneesmiddelen gebruiken die het QT-interval kunnen verlengen (zie rubriek 4.4).
Ergotalkaloïde-derivaten (zoals ergotamine en dihydroergotamine) Afgeleid van erytromycine A en josamycine, kan gelijktijdig gebruik van Ketek en alkaloïde derivaten leiden tot ernstige vasoconstrictie (“ ergotisme”) met mogelijke necrose van de extremiteiten.
De combinatie is gecontra-ïndiceerd (zie rubriek 4.3).
Statines Wanneer simvastatine gelijktijdig met Ketek werd toegediend, was er een 5,3-voudige toename in de Cmax van simvastatine, een 8,9-voudige toename in de AUC van simvastatin, een 15-voudige toename in de Cmax van simvastatine zuur en een 11-voudige toename in de AUC van simvastatine zuur.
In vivo interactie studies met andere statines zijn niet uitgevoerd, maar Ketek zou een vergelijkbare interactie kunnen geven met lovastatine en atorvastatine, een geringere interactie met cerivastatine en weinig of geen interactie met pravastatine en fluvastatine.
Ketek dient niet gelijktijdig te worden
Behandeling met deze geneesmiddelen dient te worden onderbroken gedurende behandeling met Ketek.
Cerivastatine dient met voorzichtigheid te worden gebruikt en patiënten dienen zorgvuldig te worden gecontroleerd op tekenen en symptomen van myopathie en rhabdomyolysis.
Benzodiazepinen Wanneer midazolam gelijktijdig werd toegediend met Ketek, nam de AUC van midazolam 2.2 voudig toe na intraveneuze toediening van midazolam en 6.1 voudig na orale toediening.
De halfwaardetijd van midazolam nam ongeveer 2,5 voudig toe.
Gelijktijdig orale toediening van midazolam met Ketek dient te worden vermeden.
De intraveneuze dosering van midazolam dient zonodig naar behoefte te worden aangepast en de patiënt moet worden gecontroleerd.
Dezelfde waarschuwingen zijn ook van toepassing op andere benzodiazepinen die worden gemetaboliseerd door CYP3A4 (met name triazolam, maar ook in mindere mate alprazolam). Voor benzodiazepinen die niet door CYP3A4 worden gemetaboliseerd (temazepam, nitrazepam, lorazepam) is een interactie met Ketek onwaarschijnlijk.
Ciclosporine, tacrolimus, sirolimus Vanwege de CYP3A4 remming, kan telithromycine de concentratie van deze CYP3A4 substraten in het bloed verhogen.
Wanneer telithromycine gebruikt gaat worden bij patiënten die al immunosuppressiva, ciclosporine, tacrolimus of sirolimus krijgen, dan moeten de spiegels zorgvuldig worden gecontroleerd en de dosering ervan zo nodig worden verlaagd.
Wanneer behandeling met telithromycine wordt gestaakt, dan moeten ciclosporine, tacrolimus of sirolimus spiegels opnieuw zorgvuldig worden gecontroleerd en de dosis ervan zo nodig worden verhoogd.
Metoprolol Bij gelijktijdige toediening van metoprolol (een CYP2D6 substraat) met Ketek, nemen de Cmax en AUC van metoprolol met ongeveer 38% toe, hoewel er geen effect op de eliminatiehalfwaardetijd van metoprolol werd waargenomen.
De toegenomen blootstelling aan metoprolol kan van klinisch belang zijn bij patiënten met hartfalen die met metoprolol worden behandeld.
Bij deze patiënten moet voorzichtigheid in acht worden genomen bij gelijktijdige toediening van Ketek en metoprolol, een CYP2D6 substraat.
Digoxine Er is aangetoond dat Ketek de plasmaconcentratie van digoxine verhoogt.
De dalspiegels, Cmax, AUC en renale klaring namen achtereenvolgens toe met 20%, 73%, 37% en 27% bij gezonde vrijwilligers.
Er werden geen significante veranderingen in ECG-parameters en geen tekenen van digoxinetoxiciteit waargenomen.
Desalniettemin dient controle van de digoxine serumspiegel te worden overwogen wanneer digoxine en Ketek gelijktijdig gebruikt worden.
Theofylline Er bestaat geen klinisch relevante farmacokinetische interactie tussen Ketek en het vertraagde afgifte preparaat theofylline.
Het gelijktijdig gebruik van beide geneesmiddelen dient echter met een tussentijd van één uur plaats te vinden om mogelijke bijwerkingen met betrekking tot de spijsvertering, zoals misselijkheid en braken, te voorkomen.
Orale anticoagulantia Toegenomen antistollingsactiviteit is waargenomen bij patiënten die tegelijkertijd werden behandeld met anticoagulantia en antibiotica, waaronder telithromycine.
De mechanismen zijn niet volledig bekend.
Hoewel Ketek geen klinische relevante farmacokinetische of farmacodynamische interactie met warfarine heeft na eenmalige toediening, dient frequentere monitoring van de protrombine tijd/INR (International Normalised Ratio) waarden tijdens gelijktijdig gebruik te worden overwogen.
Orale anticonceptiemiddelen Er bestaat geen farmacodynamische of klinisch relevante farmacokinetische interactie met laag gedoseerde orale 3-fasen anticonceptiva bij gezonde personen.
6 • Effecten van andere geneesmiddelen op Ketek
Bij gelijktijdige herhaalde toediening van rifampicine en telithromycine namen de Cmax en AUC van telithromycine gemiddeld af met respectievelijk 79% en 86%.
Janskruid) kunnen resulteren in subtherapeutische spiegels van telithromycine en verlies van effect.
De inductie neemt geleidelijk af gedurende 2 weken na het staken van de behandeling met CYP3A4 inductoren.
Ketek dient niet te worden gebruikt tijdens, en tot 2 weken na, de behandeling met CYP3A4 inductoren.
Interactie studies met itraconazole en ketoconazole, twee CYP3A4 remmers, toonden aan dat maximale plasma concentraties van telithromycine respectievelijk 1,22- en 1,51 voudig en AUC met respectievelijk 1,54 en 2,0-voudige toenamen.
Deze veranderingen in de farmacokinetiek van telithromycine vereisen geen aanpassing van de dosering, omdat blootstelling aan telithromycine binnen het bereik van goede tolerantie blijft.
Het effect van ritonavir op telithromycine is niet onderzocht en zou kunnen leiden tot een sterke toename van de telithromycine blootstelling.
De combinatie dient met voorzichtigheid te worden gebruikt.
Ranitidine (1 uur eerder ingenomen dan Ketek) en aluminium- en magnesiumhydroxide bevattende antacida hebben geen klinisch relevante invloed op de farmacokinetiek van telithromycine.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens bekend van het gebruik van Ketek bij zwangere vrouwen.
Dierstudies tonen een reproductiviteits toxiciteit (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Ketek dient niet te worden gebruikt tijdens de zwangerschap tenzij strikt noodzakelijk.
Ketek wordt uitgescheiden in de moedermelk van dieren, in concentraties van ongeveer 5 maal van die van het maternale plasma.
Overeenkomstige gegevens van de mens zijn niet beschikbaar.
Ketek dient niet gebruikt te worden tijdens de periode waarin borstvoeding gegeven wordt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Ketek kan bijwerkingen veroorzaken, zoals gezichtsstoornissen, verwardheid of hallucinaties, die het vermogen om bepaalde taken uit te voeren kunnen verminderen.
Bovendien zijn zeldzame gevallen van tijdelijk bewustzijnsverlies, die voorafgegaan kunnen worden door vagale symptomen, gemeld (zie rubriek 4.8).
Wegens mogelijke gezichtsproblemen, bewustzijnsverlies, verwardheid of hallucinaties zouden patiënten tijdens de behandeling met Ketek moeten trachten bepaalde activiteiten te beperken zoals een motorrijtuig besturen of zware machines bedienen of andere gevaarlijke activiteiten beginnen.
Indien patiënten terwijl ze Ketek nemen gezichtsstoornissen, tijdelijk bewustzijnsverlies, verwardheid of hallucinaties ondervinden, mogen ze geen motorrijtuig besturen, geen zware machines bedienen en geen andere gevaarlijke activiteiten beginnen (zie rubrieken 4.4 en 4.8).
Patiënten dienen geïnformeerd te worden dat deze bijwerkingen kunnen optreden al na de eerste inname van de medicatie.
Patiënten dienen gewaarschuwd te worden over de potentiële effecten van deze verschijnselen op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij 2461 patiënten die behandeld werden met telithromycine in fase III klinische studies en gedurende post-marketing ervaring, zijn de volgende bijwerkingen gerapporteerd die mogelijk of waarschijnlijk gerelateerd zijn aan telithromycine.
Dit wordt hieronder weergegeven.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Systeem / Orgaanklasse
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en < 1/10)
Soms (≥ 1/1000 en < 1/100)
Zelden (≥ 1/10000 en < 1/1000)
Zeer zelden Frequentie (< 1/10000) niet bekend (kan met de beschikbare gegevens niet worden bepaald) *
Hart- aandoeningen
Flushes Palpitaties
Atriale aritmie, hypotensie, bradycardie
QT/QTc- interval verlenging
Bloed- en
Eosinofilie
lymfestelsel- aandoeningen Zenuwstelsel- aandoeningen
Duizeligheid, hoofdpijn, smaak- veranderingen
Vertigo, slaperigheid, nervositeit slapeloos- heid
Tijdelijk bewustzijns- verlies, paresthesie,
Parosmie
Ageusie, anosmie
Oog- aandoeningen
Wazig zien
Dubbel zien
Maagdarm- stelsel- aandoeningen
Diarree
Misselijkheid, braken, gastro- intestinale pijn, winderigheid.
Orale Candida infectie, stomatitis, anorexia, constipatie,
Pseudo- membra- neuze colitis
Pancreatitis
Huid- en onderhuid- aandoeningen
Rash, urticaria, pruritus
Eczeem
Erythema multiforme
Skeletspier- stelsel- en bindweefsel- aandoeningen
Spier- krampen
Artralgie, myalgie
Immuun- systeem- aandoeningen
Angio- neurotisch oedeem, anafylactische reacties inclusief anafylactische shock, overgevoelig- heid
8 Systeem / Orgaanklasse
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en < 1/10)
Soms (≥ 1/1000 en < 1/100)
Zelden (≥ 1/10000 en < 1/1000)
Zeer zelden Frequentie (< 1/10000) niet bekend (kan met de beschikbare gegevens niet worden bepaald) *
Lever- en gal- aandoeningen
Verhoging van lever- enzymen (AST, ALT, alkalische fosfatase)
Hepatitis
Chole- statische icterus
Ernstige hepatitis en leverfalen (zie rubriek 4.4)
Voortplantings stelsel- aandoeningen Psychische stoornissen * post-marketing ervaring
Vaginale Candida infectie
Verwardheid, hallucinatie
Gezichtsstoornissen (< 1%) geassioceerd met het gebruik van Ketek, inclusief wazig zien, accommodatiestoornissen en dubbel zien, zijn meestal mild tot matig.
Het treedt doorgaans op binnen een paar uur na inname van de eerste of tweede dosis, keert terug bij de volgende dosis, duurt enkele uren en is volledig reversibel tijdens de behandeling of na het stoppen van de behandeling.
Dit wordt niet geassocieerd met tekenen van oogafwijkingen (zie rubrieken 4.4 en 4.7).
In klinische studies was het effect op het QTc-interval gering (gemiddeld ongeveer 1 msec).
In vergelijkende studies werden vergelijkbare effecten als met claritromycine waargenomen met een Δ QTc > 30 msec tijdens de behandeling bij respectievelijk 7,6% en 7,0% van de gevallen.
Geen van de patiënten in beide groepen ontwikkelde een Δ QTc > 60 msec.
Er waren geen meldingen van TdP of ander ernstige ventriculaire aritmieën of gerelateerde syncope in het klinisch programma en er werden geen subgroepen met verhoogd risico gezien.
4.9 Overdosering
Bij een acute overdosering dient de maag geleegd te worden.
De patiënt dient goed geobserveerd te worden en symptomatisch en ondersteunend behandeld te worden.
Adequate vochttoediening dient gehandhaafd te worden.
Bloed elektrolyten (met name kalium) moeten gecontroleerd worden.
Gezien de mogelijkheid van QT-interval verlenging en het verhoogde risico op aritmiën moet ECG-controle plaatsvinden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: macroliden, lincosamiden en streptograminen, ATC-code:
J01FA15.
Telithromycine is een semisynthetisch derivaat van erytromycine A behorend tot de ketoliden, een klasse van antibacteriële middelen verwant aan macroliden.
Werkingsmechanisme
Telithromycine remt de eiwitsynthese op ribosomaal niveau.
Tegen erytromycine A-
9 resistente stammen (veroorzaakt door een MLSB resistentiemechanisme) vertoont telithromycine een meer dan 20-voudige affiniteit voor de 50S bacteriële subunit, vergeleken met erytromycine A.
Telithromycine interfereert met de ribosomale translatie op het 23S ribosomale RNA niveau, waar het inwerkt op domein V en II.
Daarnaast kan telithromycine de vorming van de 50S en 30S ribosomale subunits blokkeren.
Grenswaarden
Gevoelig ≤ 0,5 mg/l,
Antibacterieel spectrum
De prevalentie van resistentie kan voor bepaalde species geografisch en met de tijd verschillen en locale informatie over resistentie is derhalve gewenst, vooral bij de behandeling van ernstige infecties.
Waar nodig dient advies van een deskundige ingewonnen worden wanneer the lokale prevalentie van resistentie zodanig is dat het nut van het middel in tenminste een deel van de infecties twijfelachtig is.
Deze informatie geeft slechts een algemene richtlijn voor de waarschijnlijkheid dat een micro- organisme gevoelig zal zijn voor telithromycine.
Overwegend gevoelige soorten
Aërobe Grampositieve bacteriën Staphylococcus aureus methicilline gevoelig (MSSA) * Lancefield groep C en G (β hemolytische) streptokokken Streptococcus agalactiae Streptococcus pneumoniae * Viridans groep streptokokken Aërobe Gramnegatieve bacteriën
Legionella pneumophila Moraxella catarrhalis * Overige Chlamydophila pneumoniae * Chlamydia psittaci Mycoplasma pneumoniae *
10 Soorten waarvoor verworven resistentie een probleem zou kunnen zijn Aërobe Grampositieve bacteriën Staphylococcus aureus methicilline resistent (MRSA)+ Streptococcus pyogenes * Aërobe Gramnegatieve bacteriën Haemophilus influenzae$ * Haemophilus parainfluenzae$
Inherent resistente organismen Aërobe Gramnegatieve bacteriën
Acinetobacter Enterobacteriaceae Pseudomonas
* Klinische effectiviteit is aangetoond voor gevoelige isolaten bij de geregistreerde klinische indicaties $van nature gemiddelde gevoeligheid +Bij MRSA is het percentage van MLSBc resistente stammen meer dan 80%, telithromycine is niet actief tegen MLSBc.
Resistentie
Telithromycine induceert geen MLSB resistentie in vitro tegen Staphylococcus aureus, Streptococcus pneumoniae, en Streptococcus pyogenes, een eigenschap die verband houdt met de 3 ketofunctie.
Ontwikkeling van in vitro resistentie voor telithromycine door spontane mutatie is zeldzaam.
De meeste MRSA zijn resistent tegen erytromycine A door een constitutief MLSB mechanisme.
In vitro resultaten hebben aangetoond dat telithromycine wordt beïnvloed door de erytromycine ermB of mefA gerelateerde resistentie mechanismen, maar in mindere mate dan erytromycine.
Terwijl blootstelling aan telithromycine pneumococcen mutanten met toegenomen MICs uitselecteerde, bleven de MIC-waarden binnen het gevoeligheidsbereik.
Bij Streptococcus pneumoniae is er geen kruis- of co-resistentie tussen telithromycine en andere anti- bacteriële klassen waaronder erythromycine A en/of penicilline resistentie.
Bij Streptococcus pyogenes komt kruisresistentie voor bij hoog-niveau erytromycine A resistente stammen.
Effect op orale en faecale flora:
In een vergelijkende studie bij gezonde vrijwilligers met telithromycine 800 mg dagelijks versus claritromycine 500 mg b.i.d. gedurende 10 dagen werd een vergelijkbare en reversibele reductie van orale en fecale flora aangetoond.
Echter, in tegenstelling tot claritromycine, ontstonden er bij de behandeling met telithromycine geen resistente stammen van alfa streptokokken in het speeksel.
5.2 Farmacokinetische gegevens
Absorptie
Telithromycine wordt redelijk snel geresorbeerd na orale toediening.
Een gemiddelde maximum plasma concentratie van ongeveer 2 mg/l wordt bereikt binnen 1-3 uur na inname van een eenmaal daagse dosering van telithromycine 800 mg.
De absolute biologische beschikbaarheid is ongeveer 57% na een enkele dosis van 800 mg.
De snelheid en mate van absorptie wordt niet beïnvloed door het innemen van voedsel en Ketek tabletten kunnen daarom gegeven worden zonder rekening te houden met voedsel.
11 Gemiddelde steady-state dalspiegels tussen 0.04 en 0,07 mg/l worden binnen 3 tot 4 dagen bereikt bij een dosering van eenmaal daags 800 mg telithromycine.
Bij steady-state is de AUC circa 1,5 keer hoger dan na enkelvoudige dosering.
Gemiddelde piek- en dalplasmaconcentraties bij patiënten bij steady-state waren 2,9±1,6 mg/l (bereik 0,02-7,6 mg/l) en 0,2±0,2 mg/l (bereik 0,010 tot 1,29 mg/l) tijdens een therapeutisch toedieningsschema van 800 mg eenmaal daags.
Verdeling
De in vitro eiwitbinding is ongeveer 60% tot 70%.
Telithromycine wordt door het hele lichaam verspreid.Het distibutie volume is 2,9±1,0 l/kg.
De snelle verspreiding van telithromycine naar de weefsels resulteert in significant hogere telithromycine concentraties in de meeste doelwitweefsels dan die in plasma.
De maximale totale weefselconcentratie in de epitheelbedekkendevloeistof, alveolaire macrofagen, bronchiale mucosa, tonsillen en sinus weefsel bedroegen achtereenvolgens 14,9±11,4 mg/l, 318,1±231 mg/l, 3,88±1,87 mg/kg, 3,95±0,53 mg/kg en 6,96±1,58 mg/kg.
De totale weefselconcentratie 24 uur na dosering in de epitheelvloeistof, alveolaire macrofagen, bronchiale mucosa, tonsillen en sinus weefsel bedroegen achtereenvolgens 0,84±0.65 mg/l, 162±96 mg/l, 0,78±0,39 mg/kg, 0,72±0,29 mg/kg en 1,58±1,68 mg/kg.
De gemiddelde maximale concentratie van telithromycine in witte bloedcellen was 83±25 mg/l.
Metabolisme
Telithromycine wordt hoofdzakelijk gemetaboliseerd door de lever.
Na orale toediening wordt tweederde van de dosering als metabolieten en eenderde onveranderd uitgescheiden.
De belangrijkste stof die in plasma circuleert is telithromycine.
De belangrijkste circulerende metaboliet vertegenwoordigt ongeveer 13% van de AUC van telithromycine en vertoont weinig antimicrobiële activiteit in vergelijking met het oorspronkelijke geneesmiddel.
Andere metabolieten werden waargenomen in plasma, urine en faeces en vertegenwoordigden minder dan of gelijk aan 3% van de plasma AUC.
Telithromycine wordt gemetaboliseerd door zowel CYP450 isoenzymen als niet-CYP enzymen.
Het voornaamste CYP450 enzym dat een rol speelt in het metabolisme van telithromycine is CYP3A4 Telithromycine is een remmer van CYP3A4 en CYP2D6, maar heeft geen of weinig effect op CYP1A, 2A6, 2B6, 2C8, 2C9, 2C19 en 2E1.
Eliminatie
Na orale toediening van radioactief gelabeld telithromycine werd 76% van de radioactiviteit teruggevonden in de faeces en 17% in de urine.
Ongeveer eenderde van de telithromycine werd onveranderd uitgescheiden; 20% in de faeces en 12% in de urine.Telithromycine vertoont matige niet- lineaire farmacokinetiek.
De niet-renale klaring neemt af als de dosis wordt verhoogd.
De totale klaring (gemiddelde±SD) is ongeveer 58±5 l/u, na een intraveneuze toediening, waarvan ongeveer 22% door renale klaring is.
Telithromycine vertoont een tri-exponentiële afname uit het plasma met een snelle distributie halfwaardetijd van 0,17 uur.
De belangrijkste eliminatie halfwaardetijd van telithromycine is 2-3 uur en de terminale, minder belangrijke, halfwaardetijd is ongeveer 10 uur bij een dosis van 800 mg eenmaal daags.
Bijzondere populaties
- Nierfunctiestoornissen In een onderzoek met meervoudige dosis (800 mg) bij 36 personen met verschillende graden van nierfunctiestoornissen, werd bij herhaalde dosissen van 800 mg in de groep met ernstige nierfunctiestoornissen (creatinine klaring < 30 ml/min) een 1,4-voudige verhoging van Cmax, ss en een 2-voudige verhoging van de AUC (0-24)ss waargenomen in vergelijking met gezonde vrijwilligers en
Op basis van de geobserveerde gegevens komt een dagelijkse dosis van 600 mg ongeveer overeen met de beoogde blootstelling waargenomen bij gezonde vrijwilligers.
Gebaseerd op simulatiegegevens kan een afwisselende dagdosis van 800 mg en 400 mg bij patiënten met ernstige nierfunctiestoornissen de AUC (0-48h) benaderen van gezonde personen die 800 mg eenmaal daags krijgen.
Het effect van dialyse op de eliminatie van telithromycine is niet bepaald.
- Leverfunctiestoornissen In een studie met enkele dosis (800 mg) bij 12 patiënten en een studie met meervoudige dosis (800 mg) bij 13 patiënten met milde tot ernstige leverinsufficiëntie (Child Pugh Class A, B en C), waren de Cmax, AUC en t1/2 van telithromycine vergelijkbaar met die verkregen bij in leeftijd en geslacht overeenkomende gezonde proefpersonen.
In beide studies, werd hogere renale eliminatie waargenomen bij de patiënten met verminderde leverfunctie.
Omwille van beperkte ervaring bij patiënten met verminderde metabolische levercapaciteit, dient Ketek met voorzichtigheid te worden gebruikt bij patiënten met leverfunctiestoornissen (zie ook sectie 4.4).
- Ouderen Bij personen ouder dan 65 (mediaan 75 jaar) waren de maximale plasmaconcentratie en de AUC van telithromycine ongeveer 2-voudig verhoogd in vergelijking met de waarden die gemeten werden in jonge gezonde volwassenen.
Deze veranderingen in de farmacokinetische eigenschappen vormen geen reden om de dosering aan te passen.
- Kinderen De farmacokinetische eigenschappen van telithromycine in een pediatrische populatie met een leeftijd jonger dan 12 jaar zijn nog niet bestudeerd.
In klinische onderzoekspopulaties toonde farmacokinetische analyses van beperkte gegevens van patiënten van 13 tot 17 jaar aan, dat telithromycine-concentraties in deze leeftijdsgroep vergelijkbaar waren met patiënten van 18 tot 40 jaar.
- Geslacht Farmacokinetische eigenschappen van telithromycine zijn bij mannen en vrouwen vergelijkbaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Herhaalde dosis toxiciteitsstudies met telithromycine bij ratten, honden en apen, gedurende 1,3 en 6 maanden hebben aangetoond dat de lever het primaire doelwit is van toxiciteit met verhogingen van lever enzymen en histologisch aangetoonde beschadigingen.
Deze effecten vertonen een tendens tot regressie zodra de behandeling wordt gestaakt.
Plasmablootstellingen op de vrije fractie van de actieve stof waarbij geen neven effecten werden gezien varieerde van 1.6 tot 13 maal de verwachte klinische blootstelling.
Fosfolipidose (intracellulaire accumulatie van fosfolipiden) in een aantal organen en weefsels (o.a. lever, nieren, longen, zwezerik, mild, galblaas, lymfeklieren van het mesenterium, maagdarmkanaal) is waargenomen bij ratten en honden die telithromycine een maand lang met een herhaalde dosis van 150 mg/kg/dag of meer of die telithromycine drie tot zes maanden 20 mg/kg/dag of meer kregen toegediend.
Deze toediening komt overeen met een vrije blootstelling van de actieve stof van respectivelijk minimaal 9 maal het verwachte niveau bij mensen na 1 maand en minder dan het verwachte niveau bij mensen na zes maanden.
Er blijkt sprake van reversibiliteit na beëindiging van de behandeling.
De betekenis van deze bevindingen voor de mens is niet bekend.
Analoog aan sommige macroliden, veroorzaakte telithromycine een QTc-interval verlenging bij honden en in vitro een verlenging van de actiepotentialen in Purkinje vezels afkomstig van konijnen.
Effecten waren duidelijk bij plasma spiegels van het vrije geneesmiddel die 8 tot 13 maal hoger waren dan de verwachte klinische spiegels.
13 Hypokaliëmie en quinidine vertoonden in vitro additieve/supra-additieve effecten terwijl met sotalol een versterking werd waargenomen.
Telithromycine, maar niet de voornaamste humane metabolieten ervan, vertoonde een remmende activiteit op de HERG en Kv 1.5 kanalen.
Studies naar voortplantingstoxiciteit vertoonde verminderde rijping van gameten bij ratten en had een negatieve invloed op de vruchtbaarheid.
Bij hoge doseringen was embryotoxiciteit zichtbaar en werd er een toename waargenomen van onvolledige verbening en afwijkingen van het skelet.
Studies bij ratten en konijnen waren niet overtuigend wat betreft teratogeniciteit, er was twijfel over de bijwerkingen op de foetale ontwikkeling bij hoge doseringen.
Telithromycine, en zijn belangrijkste humane metabolieten, waren in in vitro en in vivo testen niet genotoxisch.
Er zijn geen carcinogeniciteitsstudies uitgevoerd met telithromycine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijn cellulose Povidon K25 Natriumcroscarmellose Magnesiumstearaat
Tabletomhulsel:
Talk Macrogol 8000 Hypromellose 6 cp Titaandioxide E171 Geel ijzeroxide E172 Rood ijzeroxide E172
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en inhoud van de verpakking
Iedere uitsparing in de blisterverpakking bevat twee tabletten.
10, 14, 20 en 100 tabletten.
Opaake PVC/Aluminium blisterverpakkingen
5 x 2 tabletten.
Opaake PVC/Aluminium unit-dose blisterverpakkingen met perforatielijn.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
14 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
20, Avenue Raymond Aron F-92160 ANTONY Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/191/001-005
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 juli 2001 Datum van eerste hernieuwing:
9 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte:
sanofi-aventis S.p.A.
Strada Statale No 17, km22 67019 Scoppito (L’ Aquila) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Geneesmiddel op medisch voorschrift
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks PSURs moeten indienen.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Ketek 400 mg filmomhulde tabletten Telithromycine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 400 mg telithromycine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 14 filmomhulde tabletten 20 filmomhulde tabletten 100 filmomhulde tabletten 5 x 2 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
20, Avenue Raymond Aron F-92160 ANTONY Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/191/001 10 tabletten EU/1/01/191/002 14 tabletten EU/1/01/191/003 20 tabletten EU/1/01/191/004 100 tabletten EU/1/01/191/005 5 x 2 tabletten
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
ketek
21 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Ketek 400 mg filmomhulde tabletten Telithromycine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
NL:
Charge {nummer} BE:
Lot {nummer}
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ketek 400 mg filmomhulde tabletten Telithromycine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ketek en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ketek inneemt 3.
Hoe wordt Ketek ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ketek 6.
Aanvullende Informatie
1.
WAT IS KETEK EN WAARVOOR WORDT HET GEBRUIKT
Ketek is een antibioticum van het macrolide-type.
Antibiotica stoppen de groei van bacteriën die infecties veroorzaken.
Ketek wordt gebruikt voor de behandeling van infecties die veroorzaakt zijn door bacteriën waartegen het geneesmiddel werkt.
- Bij volwassenen wordt Ketek gebruikt om keelinfecties, ontstekingen van de bijholten (holle
- Bij jongeren vanaf 12 jaar wordt Ketek gebruikt om keelinfecties te behandelen.
2.
WAT U MOET WETEN VOORDAT U KETEK INNEEMT
Neem Ketek niet in
- als u lijdt aan myasthenia gravis, een zeldzame ziekte die spierzwakte veroorzaakt.
- als u allergisch (overgevoelig) bent voor telithromycine, voor enig macrolide antibioticum of
voor één van de andere bestanddelen van Ketek.
Neem in geval van twijfel contact op met uw arts of apotheker.
- als u in het verleden een leverziekte (hepatitis en/of geelzucht) hebt gehad terwijl u Ketek
- als u bepaalde geneesmiddelen gebruikt om het cholesterolgehalte of andere vetstoffen in uw
bloed onder controle te houden bijvoorbeeld simvastatin, want de bijwerkingen van deze geneesmiddelen zouden kunnen verergeren.
- als van u of van iemand in uw familie bekend is dat u (of hij/zij) een zeldzame afwijking in het
ECG heeft, genoemd aangeboren verlengd QT syndroom.
- terwijl u geneesmiddelen neemt die een van de volgende werkzame bestanddelen bevatten:
• ergotamine of dihydroergotamine (tabletten of inhalator tegen migraine) • terfenadine of astemizol (voor allergische aandoeningen) • cisapride (voor problemen met de spijsvertering) • pimozide (voor psychiatrische problemen)
24
- als u nierproblemen heeft (ernstige stoornis van de nierfunctie) en/of leverproblemen
(ernstige stoornis van de leverfunctie), neem dan geen Ketek als u ook geneesmiddelen gebruikt die een van de volgende werkzame bestanddelen bevatten: • ketoconazol (behandeling van schimmels) • een zogenaamde “ proteaseremmer” (geneesmiddel tegen HIV)
Wees extra voorzichtig met Ketek
- als u bepaalde problemen met uw hart heeft zoals coronaire hartziekte, ventriculaire aritmie,
bradycardie (veranderingen van het hartritme of in het ECG) of als u bepaalde abnormale uitslagen van bloedonderzoek heeft gehad doordat u last heeft van een lage kaliumspiegel (hypokaliëmie) of een lage magnesiumspiegel (hypomagnesiëmie).
- als u tijdens of na het gebruik van Ketek last krijgt van ernstige of langdurige of bloederige
Informeer dan onmiddellijk uw arts omdat de behandeling mogelijk gestopt moet worden.
Het kan wijzen op een darmontsteking die kan optreden na behandeling met antibiotica.
- als u aan leverziekte lijdt.
- als u gezichtsstoornissen ervaart (wazig zien, niet goed scherp kunnen zien, dubbel zien).
- als u flauwvalt (tijdelijk bewustzijnsverlies).
Indien een van deze waarschuwingen voor u van toepassing is of indien u twijfel heeft, meld dit dan aan uw arts voordat u Ketek inneemt.
Ketek tabletten worden niet aanbevolen voor gebruik bij kinderen en jongeren onder de 12 jaar.
Zie ook de paragrafen “ Neem Ketek niet in”, “ Inname met andere geneesmiddelen” en “ Rijvaardigheid en het gebruik van machines”.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, omdat sommigen mogelijk Ketek kunnen beïnvloeden of door Ketek beïnvloed kunnen worden.
Deze geneesmiddelen mogen niet samen met Ketek genomen worden:
- geneesmiddelen zoals simvastatine, om het cholesterolgehalte of andere vetstoffen in uw bloed
onder controle te houden, want de bijwerkingen van deze geneesmiddelen zouden kunnen verergeren.
- andere geneesmiddelen die een van de volgende werkzame bestanddelen bevatten:
• ergotamine of dihydroergotamine (tabletten of inhalator tegen migraine) • terfenadine of astemizol (voor allergische aandoeningen) • cisapride (voor problemen met de spijsvertering) • pimozide (voor psychiatrische problemen)
- als u nierproblemen heeft (ernstige stoornis van de nierfunctie) en/of leverproblemen (ernstige
stoornis van de leverfunctie), andere geneesmiddelen die een van de volgende werkzame bestanddelen bevatten: • ketoconazol (behandeling van schimmels) • een zogenaamde “ proteaseremmer” (voor HIV behandeling)
Het is belangrijk om uw arts te informeren indien u de volgende middelen neemt:
- geneesmiddelen die fenytoïne en carbamezepine bevatten (voor epilepsie)
- rifampicine (een antibioticum)
- fenobarbital of Sint-Janskruid (kruidengeneesmiddel voor de behandeling van milde depressies)
- geneesmiddelen zoals tacrolimus, ciclosporine en sirolimus (bij orgaantransplantaties)
- metoprolol (voor hartziekten)
- ritonavir (geneesmiddel tegen HIV).
Inname van Ketek met voedsel en drank Ketek mag zowel met als zonder voedsel ingenomen worden.
25 Zwangerschap en borstvoeding Neem geen Ketek tabletten in als u zwanger bent, omdat de veiligheid van Ketek tijdens de zwangerschap onvoldoende bekend is.
Neem geen Ketek tabletten in als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Beperk rijden en andere gevaarlijke activiteiten terwijl u Ketek neemt.
Als u gezichtsstoornissen heeft, flauwvalt of verwardheid of hallucinaties ervaart terwijl u Ketek inneemt, rij dan niet, bedien geen zware machines en begin geen gevaarlijke activiteiten.
Inname van Ketek tabletten kan bijwerkingen veroorzaken zoals zichtsstoornissen verwardheid of hallucinaties, die het vermogen om bepaalde taken uit te voeren kunnen verminderen.
Zeldzame gevallen van flauwvallen (tijdelijk bewustzijnsverlies), die voorafgegaan kunnen worden door een algemeen gevoel van malaise (bijv. misselijkheid, maagklachten), zijn gemeld.
Deze symptomen kunnen al na de eerste inname van Ketek optreden.
3.
HOE WORDT KETEK INGENOMEN
Uw arts zal u vertellen hoeveel Ketek tabletten u moet innemen, hoe laat en voor hoe lang.
De gebruikelijke behandelingsduur is 5 dagen voor keelinfecties, infecties van de bijholten, luchtweginfecties bij patiënten met langdurige ademhalingsmoeilijkheden, en 7 tot 10 dagen voor longontsteking.
De aanbevolen dosering van Ketek voor volwassenen en kinderen van 12 jaar en ouder is twee tabletten van 400 mg eenmaal daags (800 mg eenmaal daags).
Als u nierproblemen heeft (een ernstig verminderde nierfunctie), dient u afwisselend een dagdosis van 800 mg (twee 400 mg tabletten) en 400 mg (één 400 mg tablet) te nemen, beginnend met de 800 mg dosis.
Slik de tabletten in zijn geheel door met een glas water.
Het is het beste om de tabletten elke dag om dezelfde tijd in te nemen.
Indien mogelijk, neem de tabletten voor het slapengaan om de mogelijke gevolgen van gezichtsstoornissen en bewustzijnsverlies te verminderen.
Wat u moet doen als u meer van Ketek heeft ingenomen dan u zou mogen Als u per ongeluk één tablet teveel heeft ingenomen, zal er waarschijnlijk niets gebeuren.
Als u per ongeluk meerdere tabletten teveel heeft ingenomen, neem dan contact op met uw arts of apotheker.
Neem zo mogelijk de tabletten of de verpakking mee om aan de arts of apotheker te laten zien.
Wat u moet doen wanneer u bent vergeten Ketek in te nemen Als u een dosis vergeten bent in te nemen, doe dit dan alsnog zo snel mogelijk.
Als het echter bijna tijd is voor de volgende dosis, sla dan de vergeten dosis over en neem de volgende tablet op de juiste tijd in.
Als u stopt met het innemen van Ketek Maak de kuur af die uw arts heeft voorgeschreven, ook als u zich beter begint te voelen voordat u alle tabletten heeft ingenomen.
Als u te vroeg stopt met innemen van de tabletten, kan de infectie terugkomen of uw toestand kan verergeren.
Als u te vroeg stopt met het innemen van de tabletten, kan dit bijdragen aan het optreden van bacteriële resistentie tegen het geneesmiddel.
Als u ernstige last heeft van een bijwerking, vraag dan onmiddellijk advies aan een arts voordat u de volgende dosis inneemt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
26 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ketek bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste zijn mild en voorbijgaand van aard, maar zeer zeldzame gevallen van ernstige leverbijwerkingen en leverfalen, dodelijke gevallen inbegrepen, zijn gemeld.
De frequenties van bijwerkingen worden als volgt beschreven: zeer vaak: treedt op bij meer dan 1 op de 10 gebruikers vaak: treedt op bij 1 tot 10 op de 100 gebruikers soms: treedt op bij 1 tot 10 op de 1000 gebruikers zeldzaam:treedt op bij 1 tot 10 op de 10000 gebruikers zeer zeldzaam: treedt op bij minder dan 1 op de 10000 gebruikers
Als het volgende gebeurt, stop dan met het innemen van Ketek en informeer uw arts onmiddellijk:
- Allergische of huidreacties zoals opzwellen van het gezicht, algemene allergische reacties
inclusief een allergische shock of een ernstige huidaandoening die gepaard gaat met rode vlekken of blaren (frequentie niet bekend).
- Verergering van een aandoening, genaamd myasthenia gravis, een zeldzame ziekte die
spierzwakte veroorzaakt (frequentie niet bekend).
Zeer vaak optredende bijwerkingen Diarree, meestal mild en voorbijgaand van aard
- vaginale Candida infectie (schimmelinfectie die gepaard gaat met jeuk, een branderig gevoel en
- verhoging van leverenzymen (die aangetoond kan worden met bloedtesten).
- constipatie, verlies van eetlust (anorexia)
- ontsteking in de mond (stomatitis), schimmelinfectie in de mond (Candida infectie)
- veranderingen van het hartritme (bijv. trage hartslag) of afwijkingen in het ECG
- verhoging van bepaalde witte bloedcellen, die wordt vastgesteld met een bloedbeeldonderzoek
(eosinofilie).
27 Bijkomende bijwerkingen (frequentie niet bekend) die met Ketek kunnen optreden zijn:
- afwijkingen in het elektrocardiogram (ECG), genoemd QT-interval verlenging
Als één van deze bijwerkingen problemen geeft, ernstig is, of niet verdwijnt naarmate de behandeling vordert, informeer dan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KETEK
Buiten het bereik en zicht van kinderen houden.
Gebruik Ketek niet meer na de vervaldatum die staat vermeld op de verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ketek
- Het werkzame bestanddeel is telithromycine
- De andere bestanddelen zijn microkristallijne cellulose, povidon K25, natriumcroscarmellose en
magnesiumstearaat in de tabletkern en talk, macrogol 8000, hypromellose 6 c.p., titaandioxide E171, geel ijzeroxide E172 en rood ijzeroxide E172 in het tablet omhulsel.
Hoe ziet Ketek er uit en wat is de inhoud van de verpakking Ketek 400 mg tabletten zijn licht oranje, langwerpige, biconvexe filmomhulde tabletten met de opdruk “ H3647” aan de ene en “ 400” aan de andere kant.
Ketek tabletten zijn verpakt in blisterverpakkingen.
Elke uitsparing in de blisterverpakking bevat twee tabletten.
Ze zijn beschikbaar in verpakkingen van 10, 5 x 2, 14, 20 en 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen van Ketek is:
Aventis Pharma S.A.
20 Avenue Raymond Aron F-92160 ANTONY Frankrijk
De fabrikant van Ketek is: sanofi-aventis S.p.A.
Strada Statale No 17, km 22 I-67019 Scoppito (L’ Aquila), Italië
28 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 90 01 600
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 (0-22) 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos S.A.
Tel: +351 21 3589 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (1) 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
29 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in ………
30
European Medicines Agency
Londen, 19 maart 2008 Doc. ref.
EMEA/180144/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van KIACTA
Algemene internationale benaming (INN): eprodisatenatrium
Kiacta was bedoeld voor de behandeling van amyloïd A-amyloïdose.
Kiacta werd op 31 juli 2001 aangewezen als weesgeneesmiddel.
Wat is Kiacta?
Kiacta is een geneesmiddel dat de werkzame stof eprodisatedinatrium bevat.
Het zou verkrijgbaar zijn geworden in de vorm van capsules.
Voor welke behandeling was Kiacta bedoeld?
Kiacta was bedoeld voor de behandeling van amyloïd A-amyloïdose, een zeldzame, levensbedreigende ziekte die voorkomt bij patiënten met een lang aanhoudende ontsteking, meestal als gevolg van reumatoïde artritis.
Amyloïd A-amyloïdose wordt veroorzaakt doordat zich in de organen van het lichaam onoplosbare ‘ vezeltjes’ (fijne draadjes) van het eiwit ‘ amyloïd A’ (AA) opbouwen.
AA wordt in het lichaam gevormd uit een bepaald eiwit, het zogenaamde ‘ serum amyloïd A’, dat als reactie op een ontsteking door de levercellen wordt afgegeven.
De ernstigste verschijnselen van de ziekte worden veroorzaakt door de afzetting van AA in de nieren, waardoor die worden beschadigd.
Hoe wordt verwacht dat Kiacta gaat werken?
De werkzame stof in Kiacta, eprodisatedinatrium, zou naar verwachting ingrijpen bij de vorming van AA-vezeltjes waardoor die zich niet kunnen opbouwen in de organen.
Dat zou dan orgaanbeschadiging helpen voorkomen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Kiacta werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Kiacta is bestudeerd in één belangrijk onderzoek met 183 patiënten met AA- amyloïdose, waarbij Kiacta werd vergeleken met placebo (een schijnbehandeling).
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten bij wie de werking van de nieren aanzienlijk verslechterde of die in de loop van de twee jaar durende behandeling overleden.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De beoordeling was afgerond en het CHMP had een negatief advies uitgebracht.
De firma had verzocht het negatieve advies opnieuw te onderzoeken, maar dit proces was nog niet afgerond toen de firma de aanvraag introk.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP had het Comité op het ogenblik van de intrekking een negatief advies uitgebracht en gaf het geen aanbeveling voor een handelsvergunning van Kiacta voor de behandeling van AA-amyloïdose.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP was van oordeel dat de werkzaamheid van Kiacta voor de behandeling van AA- amyloïdose niet voldoende was aangetoond in het enige belangrijke onderzoek dat was uitgevoerd.
Hoewel er een aanwijzing was dat Kiacta werkzaam zou kunnen zijn, concludeerde het Comité toch dat een aanvullend onderzoek nodig was om de werkzaamheid van het geneesmiddel aan te tonen.
Bovendien had het CHMP, na inspectie van de plaats waar de gegevens van het onderzoek waren geanalyseerd, bedenkingen bij de betrouwbaarheid van de onderzoeksresultaten wegens de manier waarop de analyse was uitgevoerd.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat een voordeel van Kiacta onvoldoende was aangetoond en niet opwoog tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Kiacta?
De firma heeft het CHMP laten weten dat de lopende klinische proef met Kiacta is stopgezet zodat zij een tweede onderzoek kan uitvoeren om Kiacta met placebo te vergelijken.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
European Medicines Agency
EMEA/H/C/363
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KINERET
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Kineret?
Kineret is een oplossing voor injectie in een injectieflacon of een voorgevulde injectiespuit.
Het geneesmiddel bevat de werkzame stof anakinra (100 mg).
Wanneer wordt Kineret voorgeschreven?
Kineret wordt gebruikt voor de behandeling van de klachten en symptomen van reumatoïde artritis (een aandoening van het afweersysteem die ontstekingen van de gewrichten veroorzaakt).
Het wordt toegepast in combinatie met methotrexaat (een geneesmiddel dat wordt gebruikt om ontstekingen te verminderen) bij patiënten die onvoldoende hebben gereageerd op alleen methotrexaat.
Hoe wordt Kineret gebruikt?
Behandeling met Kineret moet worden ingesteld en toegediend onder toezicht van een arts die ervaring heeft met de behandeling van reumatoïde artritis.
De aanbevolen dosis Kineret bedraagt 100 mg eenmaal daags, elke dag op ongeveer hetzelfde tijdstip toegediend door middel van een injectie onder de huid.
Om ongemak op de plaats van injectie te voorkomen dient de injectieplaats telkens te worden afgewisseld.
Kineret moet met voorzichtigheid worden toegepast bij patiënten met matige nierproblemen en mag niet worden gebruikt bij patiënten met ernstige nierproblemen.
Hoe werkt Kineret?
De werkzame stof in Kineret, anakinra, is een geneesmiddel dat de afweer onderdrukt (immunosuppressivum).
Het blokkeert de receptoren voor interleukine-1, een chemische boodschapper in het lichaam.
Bij patiënten met reumatoïde artritis wordt deze boodschapper in grote hoeveelheden aangemaakt, met als gevolg ontsteking van de gewrichten en gewrichtsbeschadiging.
Dit draagt ertoe bij dat de verschijnselen van de ziekte worden verlicht.
De werkzame stof in Kineret, anakinra, is een kopie van een natuurlijk eiwit bij de mens, de ‘ humaan interleukine1-receptorantagonist’.
Het wordt vervaardigd door middel van een methode die wordt aangeduid als ‘ recombinant-DNA-technologie’: het wordt gemaakt door een bacterie die een extra gen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Kineret onderzocht?
K ineret is onderzocht in drie hoofdonderzoeken met in totaal 1 388 patiënten met reumatoïde artritis.
In alle drie onderzoeken werd de werkzaamheid van Kineret vergeleken met die van placebo (een schijnbehandeling).
Aan het eerste onderzoek namen 468 patiënten deel – waarvan sommigen in het verleden al andere geneesmiddelen voor hun ziekte hadden gebruikt – die alleen Kineret of placebo kregen.
In de andere twee onderzoeken werden de geneesmiddelen gebruikt als een aanvullende behandeling bij de reeds toegepaste behandeling inclusief methotrexaat: in het ene onderzoek waaraan 419 patiënten deelnamen werden diverse doseringen toegepast al naargelang het gewicht van de patiënt en in het andere waaraan 501 patiënten deelnamen werd Kineret in een vaste dosis van eenmaal daags 100 mg gebruikt.
In alle drie onderzoeken was de voornaamste graadmeter voor de werkzaamheid het percentage patiënten bij wie de symptomen na zes maanden ten minste 20% verbeterd waren.
De symptomen werden door arts en patiënt geëvalueerd aan de hand van de scorelijst van het ‘ American College of Rheumatology’, waarmee onder meer het aantal pijnlijke of gevoelige gewrichten, ziekteactiviteit, pijn, invaliditeit en concentraties van C-reactief eiwit in het bloed (een merkstof voor ontsteking) worden beoordeeld.
Welke voordelen bleek Kineret tijdens de studies te hebben?
Uit het eerste onderzoek bleek dat bepaalde doses Kineret voor wat betreft vermindering van de symptomen van reumatoïde artritis werkzamer waren dan placebo.
Als gevolg van de opzet van het onderzoek, was dit resultaat echter onvoldoende om het gebruik van het geneesmiddel zonder toevoeging van andere middelen te ondersteunen.
Uit de andere twee onderzoeken bleek dat Kineret werkzamer was dan placebo wanneer het als aanvullende behandeling bij methotrexaat werd toegepast.
In het onderzoek met een vaste dosis Kineret vertoonde 38% van de patiënten die eenmaal daags 100 mg Kineret toevoegden een vermindering van de symptomen met ten minste 20% na zes maanden, ten opzichte van 22% bij degenen die een placebo als toevoeging aan hun behandeling kregen.
Welke risico’ s houdt het gebruik van Kineret in?
De meest voorkomende bijwerkingen van Kineret (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn en reacties op de injectieplaats (roodheid, bloeduitstorting, pijn en ontsteking).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Kineret.
Kineret mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor anakinra of voor een van de andere bestanddelen, of voor eiwitten geproduceerd door Escherichia coli (een bepaalde bacteriesoort).
Kineret mag niet worden gebruikt bij patiënten met ernstige nierproblemen.
Het gebruik van Kineret met antagonisten van tumornecrosefactor (TNF) (andere geneesmiddelen die worden gebruikt bij reumatoïde artritis) wordt afgeraden.
Waarom is Kineret goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Kineret in combinatie met methotrexaat groter zijn dan de risico’ s ervan voor de behandeling van de klachten en symptomen van reumatoïde artritis bij patiënten met een ontoereikende respons op alleen methotrexaat.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Kineret.
Overige informatie over Kineret:
De Europese Commissie heeft op 8 maart 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Kineret verleend.
De vergunning is op 8 maart 2007 verlengd.
De houder van de vergunning voor het in de handel brengen is Biovitrum AB (publ).
Klik hier voor het volledige EPAR voor Kineret.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kineret 100 mg, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 100 mg anakinra * in 0,67 ml (150 mg/ml).
* Humaan interleukine-1-receptorantagonist (r-metHuIL-1ra) geproduceerd in Escherichia coli cellen door middel van recombinant-DNA-technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectie) in een voorgevulde spuit.
Helder, kleurloos tot witachtige oplossing voor injectie die enkele product-gerelateerde doorzichtig- tot-witte amorfe deeltje kan bevatten.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kineret is geïndiceerd voor de behandeling van de tekenen en symptomen van reumatoïde artritis in combinatie met methotrexaat bij patiënten die onvoldoende reageren op methotrexaat alleen.
4.2 Dosering en wijze van toediening
De aanbevolen dosis Kineret bedraagt 100 mg, eenmaal per dag toegediend door middel van een subcutane injectie.
De dosis dient dagelijks rond hetzelfde tijdstip te worden gegeven.
Voor het gemak van de patiënt wordt Kineret gebruiksklaar afgeleverd in een voorgevulde spuit.
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies worden vermeld in rubriek 6.6.
Het wordt aanbevolen de injectieplaats af te wisselen om ongemak op de plaats van injectie te voorkomen.
Een behandeling met Kineret dient te worden gestart door en plaats te vinden onder toezicht van specialisten die ervaren zijn in het stellen van de diagnose en het behandelen van reumatoïde artritis.
Oudere patiënten (≥ 65 jaar)
Er is geen dosisaanpassing vereist.
Dosering en toediening zijn dezelfde als voor volwassenen van 18 tot 64 jaar.
Kinderen en adolescenten (< 18 jaar)
Er zijn onvoldoende gegevens om het gebruik van Kineret aan te bevelen bij kinderen en adolescenten jonger dan 18 jaar.
2 Leverfunctiestoornissen
Er is geen dosisaanpassing vereist voor patiënten met geringe nierfunctiestoornissen (CLcr 50 tot 80 ml/minuut).
Bij gebrek aan voldoende gegevens dient Kineret met voorzichtigheid te worden gebruikt bij patiënten met matige nierfunctiestoornissen (CLcr 30 tot 50 ml/minuut).
Kineret dient niet te worden gebruikt bij patiënten met ernstige nierfunctiestoornissen (CLcr < 30 ml/minuut) (zie rubriek 4.3).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen of voor eiwitten geproduceerd met behulp van E. coli.
Kineret dient niet te worden gebruikt bij patiënten met ernstige nierfunctiestoornissen (CLcr < 30 ml/minuut) (zie rubriek 4.2).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Allergische reacties
Allergische reacties samenhangend met de toediening van Kineret kwamen zelden voor tijdens klinische studies.
In de meerderheid van de gevallen betrof het maculopapulaire of urticariële rash.
Indien een ernstige allergische reactie optreedt, moet de toediening van Kineret stopgezet worden en dient een adequate behandeling te worden gestart.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Ernstige infecties
Kineret is in verband gebracht met een verhoogde incidentie van ernstige infecties (1,8%) in vergelijking met placebo (0,7%).
Bij een klein aantal patiënten met astma, was de incidentie van ernstige infectie groter bij patiënten behandeld met Kineret (4,5%) in vergelijking met patiënten die placebo toegediend kregen (0%).
De veiligheid en werkzaamheid van Kineret bij patiënten met chronische infecties zijn niet onderzocht.
Artsen dienen voorzichtigheid te betrachten bij het toedienen van Kineret aan patiënten met een voorgeschiedenis van recidiverende infecties of met onderliggende aandoeningen waardoor ze gevoelig zijn voor infecties.
Neutropenie
De toediening van Kineret werd bij 2,4% van de patiënten geassocieerd met een neutropenie (ANC < 1,5 x 109/l) in vergelijking met 0,4% van de patiënten die een placebo kregen toegediend.
Geen van deze patiënten had ernstige infecties geassocieerd met de neutropenie.
Een behandeling met Kineret dient niet te worden gestart bij patiënten met een neutropenie (ANC < 1,5 x 109/l).
Er wordt aanbevolen het aantal neutrofielen te bepalen alvorens de behandeling met Kineret te starten alsook tijdens de behandeling met Kineret, maandelijks gedurende de eerste 6 maanden van de behandeling en daarna driemaandelijks.
Bij patiënten die neutropenisch worden (ANC < 1,5 x 109/l), dient de ANC nauwgezet te worden gevolgd en dient de behandeling met Kineret te worden onderbroken.
3 Immunosuppressie
De impact van behandeling met Kineret op reeds bestaande maligniteit is niet onderzocht.
Daarom wordt het gebruik van Kineret bij patiënten met een reeds bestaande maligniteit niet aanbevolen.
Vaccinaties
In een placebo-gecontroleerde klinische studie (n= 126) werd geen verschil aangetoond in anti-tetanus antilichaam respons tussen de Kineret en placebo behandelde groep wanneer een tetanus- / difterietoxoïde vaccin werd toegediend gelijktijdig met Kineret.
Er zijn geen gegevens beschikbaar betreffende de effecten van vaccinatie met andere geïnactiveerde antigenen bij patiënten die Kineret kregen.
Er zijn geen gegevens beschikbaar betreffende de effecten veroorzaakt door levende vaccins of op de secundaire transmissie van infectie door levende vaccins bij patiënten die Kineret kregen.
Daarom dienen levende vaccins niet te worden gegeven gelijktijdig met Kineret
Oudere patiënten (≥ 65 jaar)
Tijdens klinische studies zijn in totaal 635 patiënten van 65 jaar en ouder, inclusief 131 patiënten van 75 jaar en ouder onderzocht.
Er zijn tussen deze patiënten en jongere patiënten geen algemene verschillen in veiligheid of werkzaamheid waargenomen.
Aangezien de incidentie van infecties bij ouderen over het algemeen hoger is, is voorzichtigheid geboden bij de behandeling van ouderen.
Gelijktijdige behandeling met Kineret en TNF-antagonisten
Gelijktijdige toediening van Kineret en etanercept is in verband gebracht met een verhoogd risico op ernstige infecties en neutropenie in vergelijking met toediening van etanercept alleen.
Van deze behandelings-combinatie is geen groter klinisch voordeel aangetoond.
Gelijktijdige toediening van Kineret en etanercept of andere TNF-antagonisten wordt niet aanbevolen (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties tussen Kineret en andere geneesmiddelen werden niet bestudeerd in formele studies.
In klinische studies werden geen interacties tussen Kineret en andere geneesmiddelen (waaronder niet- steroïdale anti-inflammatoire geneesmiddelen, corticosteroïden en DMARDs) waargenomen.
Gelijktijdige behandeling met Kineret en TNF-antagonisten
Dit percentage is ook hoger dan waargenomen in eerdere studies waar Kineret alleen werd gebruikt.
Gelijktijdige toediening van Kineret en etanercept of andere TNF-antagonisten wordt niet aanbevolen (zie rubriek 4.4).
Voor informatie betreffende vaccinaties, zie rubriek 4.4.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens betreffende het gebruik van Kineret bij zwangere vrouwen.
4 Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten aan voor de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het gebruik van Kineret bij zwangere vrouwen wordt niet aanbevolen.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Het is niet bekend of anakinra uitgescheiden wordt in de moedermelk.
Het gebruik van Kineret bij vrouwen die borstvoeding geven wordt niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In alle placebo-gecontroleerde studies is de meest frequent beschreven bijwerking van Kineret een reactie op de injectieplaats, die bij de meerderheid van de patiënten licht tot matig was.
Bij patienten behandeld met Kineret is een reactie op de injectieplaats de meest voorkomende reden voor terugtrekking uit de studies.
De incidentie van ernstige bijwerkingen bij de aanbevolen dosis Kineret (100 mg/dag) is vergelijkbaar met placebo (7,1% in vergelijking met 6,5% in de placebogroep).
De incidentie van ernstige infecties was hoger bij patiënten behandeld met Kineret in vergelijking met patiënten die een placebo kregen toegediend (1,8% versus 0,7%).
Een afname van het aantal neutrofielen trad vaker op bij patiënten behandeld met Kineret in vergelijking met patiënten die een placebo kregen toegediend.
MedDRA Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak (≥ 1/100, < 1/10)
Bijwerking Neutropenie
Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/10) Zeer vaak (≥ 1/10)
Hoofdpijn Reactie op de injectieplaats
Infecties en parasitaire aandoeningen
Vaak (≥ 1/100, < 1/10)
Ernstige infecties waarvoor ziekenhuisopname is vereist
Reacties op de injectieplaats
De bijwerking gerelateerd aan de behandeling met Kineret, die het meest frequent optrad en consistent werd beschreven is een reactie op de injectieplaats.
De meerderheid (95%) van deze reacties was licht tot matig.
Deze werden gekarakteriseerd door één of meer van de volgende kenmerken: erytheem, ecchymose, ontsteking en pijn.
Bij een dosis van 100 mg/dag kreeg 71% van de patiënten in vergelijking met 28% van de patiënten die een placebo kregen toegediend een reactie op de injectieplaats die typisch tijdens de eerste 4 weken van de behandeling werd gemeld.
De mediane duur van de vermelde kenmerkende symptomen was 14 tot 28 dagen.
Na de eerste maand van de behandeling kwamen reacties op de injectieplaats bij patiënten bij wie deze nog niet eerder waren opgetreden niet vaak voor.
Ernstige infecties
De incidentie van ernstige infecties in studies met de aanbevolen dosis (100 mg/dag) was 1,8% bij patiënten behandeld met Kineret en 0,7% bij patiënten die een placebo kregen toegediend.
Bij waarnemingen gedurende 3 jaar bleef de graad van ernstige infectie stabiel.
De waargenomen infecties waren hoofdzakelijk van bacteriële oorsprong, zoals cellulitis, pneumonie en infecties in bot en gewrichten.
De meeste patiënten zetten na het verdwijnen van de infectie het gebruik van de
Tijdens de studies zijn geen patiënten overleden als gevolg van ernstige infectieuze episoden.
In klinische studies en post-marketing ervaring zijn zeldzame gevallen van opportunistische infecties waargenomen, waaronder schimmel, mycobacteriële, bacteriële en virale patogenen.
Infecties zijn waargenomen in alle organische systemen en zijn gerapporteerd bij patiënten behandeld met Kineret alleen of in combinatie met immunosuppressiva.
Neutropenie
Tijdens placebogecontroleerde studies met Kineret ging de behandeling gepaard met geringe dalingen van de gemiddelden van het totaal aantal leukocyten en het absolute aantal neutrofielen (ANC, absolute neutrophil count).
Neutropenie (ANC < 1,5 x 109/l) is gemeld bij 2,4% van de patiënten behandeld met Kineret in vergelijking met 0,4% van de patiënten die een placebo kregen toegediend.
Maligniteiten
Reumatoïde artritis (RA) patiënten kunnen een groter risico (gemiddeld 2-3 maal) hebben op ontwikkeling van lymfoom.
Hoewel patiënten behandeld met Kineret een hogere incidentie op lymfoom hadden dan de verwachte cijfers bij de algemene bevolking, is in klinische studies dit cijfer in het algemeen consistent met gerapporteerde cijfers voor RA-patiënten.
In klinische studies was het bruto-incidentiecijfer van maligniteit gelijk bij de patiënten behandeld met Kineret en bij patiënten die een placebo kregen toegediend en verschilde niet van die bij de algemene bevolking.
Bovendien was de algehele incidentie van maligniteiten door blootstelling van patiënten aan Kineret gedurende 3 jaar niet toegenomen.
Immunogeniciteit
Tot 3% van de volwassen patiënten in klinische studies had ten minste 1 positieve test waar antilichamen die de biologische effecten van anakinra kunnen neutraliseren.
Het aantreffen van antilichamen was van voorbijgaande aard en was niet geassocieerd met klinische bijwerkingen of met een verminderde effectiviteit.
Additioneel, 6% van de paediatrische patiënten in een klinische studie had ten minste 1 positieve test waar antilichamen die de biologische effecten van anakinra kunnen neutraliseren.
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen bij klinische studies bij patiënten met reumatoïde artritis.
In studies bij sepsis kregen 1.015 patiënten gedurende een behandelperiode van 72 uur Kineret toegediend in doses tot 2 mg/kg/uur.
Het bijwerkingenprofiel in deze studies vertoonde globaal gezien geen verschil met het bijwerkingenprofiel waargenomen in studies bij reumatoïde artritis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Interleukineremmers, ATC-code:
L04AC03
Anakinra neutraliseert de biologische activiteit van interleukine-1α (IL-1α) en interleukine-1β (IL-1β) door competitieve inhibitie van hun binding aan de interleukine-1-type-I-receptor (IL-1RI).
Interleukine-1 (IL-1) is een cruciaal pro-inflammatoir cytokine dat vele cellulaire reacties medieert, inclusief die welke belangrijk zijn bij synoviale ontsteking.
6 IL-1 wordt gevonden in het plasma en het synoviaal vocht van patiënten met reumatoïde artritis en er werd een correlatie gerapporteerd tussen de concentraties van IL-1 in het plasma en de activiteit van de ziekte.
Anakinra inhibeert de respons uitgelokt door IL-1 in vitro, inclusief de inductie van stikstofoxide en prostaglandine E2 en/of de productie van collagenase door de synoviaal cellen, fibroblasten en chondrocyten.
Klinische gegevens
De veiligheid en werkzaamheid van anakinra in combinatie met methotrexaat zijn aangetoond bij patiënten met variërende ernst van de ziekte.
Een klinische respons op anakinra trad gewoonlijk op binnen 2 weken na het starten van de behandeling en hield aan tijdens voortgezette behandeling met anakinra.
De maximale klinische respons werd over het algemeen waargenomen binnen 12 weken na het starten van de behandeling.
De behandeling met anakinra in combinatie met methotrexaat toont een statistisch en klinisch significante afname aan van de ernst van de tekenen en symptomen van reumatoïde artritis bij patiënten die op methotrexaat alleen onvoldoende hadden gereageerd (38% vs.
22% van de patiënten die op behandeling reageerden, zoals gemeten volgens ACR20 criteria).
Tijdens één klinische studie met anakinra is röntgenonderzoek uitgevoerd.
Hieruit bleek dat er geen schadelijk effect op het gewrichtskraakbeen was.
Immunogeniciteit
Zie rubriek 4.8
5.2 Farmacokinetische eigenschappen
De absolute biologische beschikbaarheid van anakinra na een subcutane bolusinjectie van 70 mg bij gezonde proefpersonen (n = 11) is 95%.
Het absorptieproces is de snelheidsbeperkende factor voor het verdwijnen van anakinra uit het plasma na de subcutane injectie.
Bij patiënten met reumatoïde artritis traden de hoogste plasmaconcentraties van anakinra op 3 tot 7 uur na de subcutane toediening van anakinra met klinisch relevante doses (1 tot 2 mg/kg; n = 18); de terminale halfwaardetijd varieerde van 4 tot 6 uur.
Bij patiënten met reumatoïde artritis is geen onverwachte accumulatie van anakinra waargenomen na toediening van een dagelijkse subcutane dosis gedurende maximaal 24 weken.
De invloed van demografische covariabelen op de farmacokinetiek van anakinra is bestudeerd middels een farmacokinetische analyse van een populatie die 341 patiënten omvattebij wie gedurende maximaal 24 weken dagelijks anakinra subcutaan werd geïnjecteerd in doses van 30, 75 en 150 mg.
De geschatte klaring van anakinra nam toe bij toenemende creatinineklaring en toenemend lichaamsgewicht.
De farmacokinetische analyse van deze populatie toonde aan dat de gemiddelde plasmaklaring na een subcutane bolusinjectie bij mannen ongeveer 14% hoger was dan bij vrouwen en bij personen jonger dan 65 jaar ongeveer 10% hoger was dan bij personen van 65 jaar en ouder.
Echter, na correctie voor creatineklaring en lichaamsgewicht waren het geslacht en de leeftijd geen significante factoren voor de gemiddelde plasmaklaring.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werd geen effect waargenomen van anakinra op de fertiliteit, de vroege ontwikkeling, de embryofoetale ontwikkeling of de peri- en postnatale ontwikkeling bij de rat met doses die tot 100 maal hoger lagen dan de dosis bij de mens.
Er werden geen effecten waargenomen op de embryofoetale ontwikkeling bij konijnen met doses die tot 100 maal hoger lagen dan de dosis bij de mens.
7 Anakinra induceerde geen genmutaties in bacteriën of zoogdiercellen bij de standaardtesten die ontworpen werden om DNA-schade te identificeren.
Anakinra verhoogde evenmin de incidentie van chromosoomafwijkingen of micronuclei in beenmergcellen bij muizen.
Er zijn geen studies op lange termijn uitgevoerd om de mogelijke carcinogeniciteit van anakinra te beoordelen.
Gegevens over muizen met over-expressie van IL-1ra en IL-1ra-gemuteerde knock-out muizen wijzen niet op een verhoogde kans op het ontstaan van tumoren.
Formele toxicologische en toxicokinetische interactiestudies bij ratten leverden geen aanwijzingen dat Kineret het toxicologisch of farmacokinetisch profiel van methotrexaat verandert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumcitraat Natriumchloride Dinatriumedetaat Polysorbaat 80 Natriumhydroxide Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Kineret uit de koelkast gehaald worden voor een periode van 12 uur bij temperaturen tot 25°C, zonder dat de houdbaarheidsdatum wordt overschreden.
Aan het eind van deze periode dient het geneesmiddel niet meer in de koelkast te worden gezet en moet het worden vernietigd.
6.5 Aard en inhoud van de verpakking
0,67 ml oplossing voor injectie in een voorgevulde spuit (Type I glas) met een plunjer stop (bromobutyl rubber) in verpakkingsgrootten van 1, 7 of 28.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Kineret is een steriele oplossing zonder conserveermiddel.
Uitsluitend bestemd voor eenmalig gebruik.
8 Niet schudden.
Voorafgaand aan de injectie de voorgevulde spuit op kamertemperatuur laten komen.
Vóór toediening moet de oplossing gecontroleerd worden op deeltjes en verkleuring.
Alleen heldere, kleurloze tot witachtige oplossingen die enkele product-gerelateerde doorzichtig-tot-witte amorfe deeltjes kunnen bevatten, mogen geïnjecteerd worden.
De aanwezigheid van deze deeltjes heeft geen invloed op de kwaliteit van het product.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/203/0011 stuk verpakking EU/1/02/203/002 7 stuks verpakking EU/1/02/203/003 28 stuks verpakking
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
8 maart 2002 Datum van laatste hernieuwing:
20 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / emea.europa.eu /.
9 1.
NAAM VAN HET GENEESMIDDEL
Kineret 100 mg, oplossing voor injectie in een flacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 100 mg anakinra * in 0,67 ml (150 mg/ml).
* Humaan interleukine-1-receptorantagonist (r-metHuIL-1ra) geproduceerd in Escherichia coli cellen door middel van recombinant-DNA-technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie (injectie) in een flacon.
Helder, kleurloos tot witachtige oplossing voor injectie die enkele product-gerelateerde doorzichtig-tot witte amorfe deeltjes kan bevatten.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kineret is geïndiceerd voor de behandeling van de tekenen en symptomen van reumatoïde artritis in combinatie met methotrexaat bij patiënten die onvoldoende reageren op methotrexaat alleen.
4.2 Dosering en wijze van toediening
De aanbevolen dosis Kineret bedraagt 100 mg, eenmaal per dag toegediend door middel van een subcutane injectie.
De dosis dient dagelijks rond hetzelfde tijdstip te worden gegeven.
Kineret wordt gebruiksklaar afgeleverd in een flacon.
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies worden vermeld in rubriek 6.6.
Het wordt aanbevolen de injectieplaats af te wisselen om ongemak op de plaats van injectie te voorkomen.
Een behandeling met Kineret dient te worden gestart door en plaats te vinden onder toezicht van specialisten die ervaren zijn in het stellen van de diagnose en het behandelen van reumatoïde artritis.
Oudere patiënten (≥ 65 jaar)
Er is geen dosisaanpassing vereist.
Dosering en toediening zijn dezelfde als voor volwassenen van 18 tot 64 jaar.
Kinderen en adolescenten (< 18 jaar)
Er zijn onvoldoende gegevens om het gebruik van Kineret aan te bevelen bij kinderen en adolescenten jonger dan 18 jaar.
Leverfunctiestoornissen
Er is geen dosisaanpassing vereist.
10 Nierfunctiestoornissen
Er is geen dosisaanpassing vereist voor patiënten met geringe nierfunctiestoornissen (CLcr 50 tot 80 ml/minuut).
Bij gebrek aan voldoende gegevens dient Kineret met voorzichtigheid te worden gebruikt bij patiënten met matige nierfunctiestoornissen (CLcr 30 tot 50 ml/minuut).
Kineret dient niet te worden gebruikt bij patiënten met ernstige nierfunctiestoornissen (CLcr < 30 ml/minuut) (zie rubriek 4.3).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen of voor eiwitten geproduceerd met behulp van E coli.
Kineret dient niet te worden gebruikt bij patiënten met ernstige nierfunctiestoornissen (CLcr < 30 ml/minuut) (zie rubriek 4.2).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Allergische reacties
Allergische reacties samenhangend met de toediening van Kineret kwamen zelden voor tijdens klinische studies.
In de meerderheid van de gevallen betrof het maculopapulaire of urticariële rash.
Indien een ernstige allergische reactie optreedt, moet de toediening van Kineret stopgezet worden en dient een adequate behandeling te worden gestart.
De stop van de flacon bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Ernstige infecties
Kineret is in verband gebracht met een verhoogde incidentie van ernstige infecties (1,8%) in vergelijking met placebo (0,7%).
Bij een klein aantal patiënten met astma, was de incidentie van ernstige infectie groter bij patiënten behandeld met Kineret (4,5%) in vergelijking met patiënten die placebo toegediend kregen (0%).
De veiligheid en werkzaamheid van Kineret bij patiënten met chronische infecties zijn niet onderzocht.
Artsen dienen voorzichtigheid te betrachten bij het toedienen van Kineret aan patiënten met een voorgeschiedenis van recidiverende infecties of met onderliggende aandoeningen, zoals astma, waardoor ze gevoelig zijn voor infecties.
Neutropenie
De toediening van Kineret werd bij 2,4% van de patiënten geassocieerd met een neutropenie (ANC < 1,5 x 109/l) in vergelijking met 0,4% van de patiënten die een placebo kregen toegediend.
Geen van deze patiënten had ernstige infecties geassocieerd met de neutropenie.
Een behandeling met Kineret dient niet te worden gestart bij patiënten met een neutropenie (ANC < 1,5 x 109/l).
Er wordt aanbevolen het aantal neutrofielen te bepalen alvorens de behandeling met Kineret te starten alsook tijdens de behandeling met Kineret, maandelijks gedurende de eerste 6 maanden van de behandeling en daarna driemaandelijks.
Bij patiënten die neutropenisch worden (ANC < 1,5 x 109/l), dient de ANC nauwgezet te worden gevolgd en dient de behandeling met Kineret te worden onderbroken.
11 Immunosuppressie
De impact van behandeling met Kineret op reeds bestaande maligniteit is niet onderzocht.
Daarom wordt het gebruik van Kineret bij patiënten met een reeds bestaande maligniteit niet aanbevolen.
Vaccinaties
In een placebo-gecontroleerde klinische studie (n= 126) werd geen verschil aangetoond in anti-tetanus antilichaam respons tussen de Kineret en placebo behandelde groep wanneer een tetanus- / difterietoxoïde vaccin werd toegediend gelijktijdig met Kineret.
Er zijn geen gegevens beschikbaar betreffende de effecten van vaccinatie met andere geïnactiveerde antigenen bij patiënten die Kineret kregen.
Er zijn geen gegevens beschikbaar betreffende de effecten veroorzaakt door levende vaccins of op de secundaire transmissie van infectie door levende vaccins bij patiënten die Kineret kregen.
Daarom dienen levende vaccins niet te worden gegeven gelijktijdig met Kineret.
Oudere patiënten (≥ 65 jaar)
Tijdens klinische studies zijn in totaal 635 patiënten van 65 jaar en ouder, inclusief 131 patiënten van 75 jaar en ouder onderzocht.
Er zijn tussen deze patiënten en jongere patiënten geen algemene verschillen in veiligheid of werkzaamheid waargenomen.
Aangezien de incidentie van infecties bij ouderen over het algemeen hoger is, is voorzichtigheid geboden bij de behandeling van ouderen.
Gelijktijdige behandeling met Kineret en TNF-antagonisten
Gelijktijdige toediening van Kineret en etanercept is in verband gebracht met een verhoogd risico op ernstige infecties en neutropenie in vergelijking met toediening van etanercept alleen.
Van deze behandelings-combinatie is geen groter klinisch voordeel aangetoond.
Gelijktijdige toediening van Kineret en etanercept of andere TNF-antagonisten wordt niet aanbevolen (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties tussen Kineret en andere geneesmiddelen werden niet bestudeerd in formele studies.
In klinische studies werden geen interacties tussen Kineret en andere geneesmiddelen (waaronder niet- steroïdale anti-inflammatoire geneesmiddelen, corticosteroïden en DMARDs) waargenomen.
Gelijktijdige behandeling met Kineret en TNF-antagonisten
Dit percentage is ook hoger dan waargenomen in eerdere studies waar Kineret alleen werd gebruikt.
Gelijktijdige toediening van Kineret en etanercept of andere TNF-antagonisten wordt niet aanbevolen (zie rubriek 4.4).
Voor informatie betreffende vaccinaties, zie rubriek 4.4.
12 4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens betreffende het gebruik van Kineret bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten aan voor zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het gebruik van Kineret bij zwangere vrouwen wordt niet aanbevolen.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Het is niet bekend of anakinra uitgescheiden wordt in de moedermelk.
Het gebruik van Kineret bij vrouwen die borstvoeding geven wordt niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Kineret op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In alle placebogecontroleerde studies is de meest frequent beschreven bijwerking van Kineret een reactie op de injectieplaats, die bij de meerderheid van de patiënten licht tot matig was.
Bij patiënten behandeld met Kineret is een reactie op de injectieplaats de meest voorkomende reden voor terugtrekking uit de studies.
De incidentie van ernstige bijwerkingen bij de aanbevolen dosis Kineret (100 mg/dag) is vergelijkbaar met placebo (7,1% in vergelijking met 6,5% in de placebogroep).
De incidentie van ernstige infecties was hoger bij patiënten behandeld met Kineret in vergelijking met patiënten die placebo kregen toegediend (1,8% versus 0,7%).
Een afname van het aantal neutrofielen trad vaker op bij patiënten behandeld met Kineret in vergelijking met patiënten die een placebo kregen toegediend.
MedDRA Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak (≥ 1/100, < 1/10)
Bijwerking Neutropenie
Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/10) Zeer vaak (≥ 1/10)
Hoofdpijn Reactie op de injectieplaats
Infecties en parasitaire aandoeningen
Vaak (≥ 1/100, < 1/10)
Ernstige infecties waarvoor ziekenhuisopname is vereist
Reacties op de injectieplaats
De bijwerking gerelateerd aan de behandeling met Kineret, die het meest frequent optrad en consistent werd beschreven is een reactie op de injectieplaats.
De meerderheid (95%) van deze reacties was licht tot matig.
Deze werden gekarakteriseerd door één of meer van de volgende kenmerken: erytheem, ecchymose, ontsteking en pijn.
Bij een dosis van 100 mg/dag kreeg 71% van de patiënten in vergelijking met 28% van de patiënten die een placebo kregen toegediend een reactie op de injectieplaats die typisch tijdens de eerste 4 weken van de behandeling werd gemeld.
De mediane duur van de vermelde kenmerkende symptomen was 14 tot 28 dagen.
Na de eerste maand van de behandeling kwamen reacties op de injectieplaats bij patiënten bij wie deze nog niet eerder waren opgetreden niet vaak voor.
Ernstige infecties
Bij
13 waarnemingen gedurende 3 jaar bleef de graad van ernstige infectie stabiel.
De waargenomen infecties waren hoofdzakelijk van bacteriële oorsprong, zoals cellulitis, pneumonie en infecties in bot en gewrichten.
De meeste patiënten zetten na het verdwijnen van de infectie het gebruik van de studiemedicatie voort.
Tijdens de studies zijn geen patiënten overleden als gevolg van ernstige infectieuze episoden.
In klinische studies en post-marketing ervaring zijn zeldzame gevallen van opportunistische infecties waargenomen, waaronder schimmel, mycobacteriële, bacteriële en virale patogenen.
Infecties zijn waargenomen in alle organische systemen en zijn gerapporteerd bij patiënten behandeld met Kineret alleen of in combinatie met immunosuppressiva.
Neutropenie
Tijdens placebogecontroleerde studies met Kineret ging de behandeling gepaard met geringe dalingen van de gemiddelden van het totaal aantal leukocyten en het absolute aantal neutrofielen (ANC, absolute neutrophil count).
Neutropenie (ANC < 1,5 x 109/l) is gemeld bij 2,4% van de patiënten behandeld met Kineret in vergelijking met 0,4% van de patiënten die een placebo kregen toegediend.
Maligniteiten
Reumatoïde artritis (RA) patiënten kunnen een groter risico (gemiddeld 2-3 maal) hebben op ontwikkeling van lymfoom.
Hoewel patiënten behandeld met Kineret een hogere incidentie op lymfoom hadden dan de verwachte cijfers bij de algemene bevolking, is in klinische studies dit cijfer in het algemeen consistent met gerapporteerde cijfers voor RA-patiënten.
In klinische studies was het bruto-incidentiecijfer van maligniteit gelijk bij de patiënten behandeld met Kineret en bij patiënten die een placebo kregen toegediend en verschilde niet van die bij de algemene bevolking.
Bovendien was de algehele incidentie van maligniteiten door blootstelling van patiënten aan Kineret gedurende 3 jaar niet toegenomen.
Immunogeniciteit
Tot 3% van de volwassen patiënten in klinische studies had ten minste 1 positieve test waar antilichamen die de biologische effecten van anakinra kunnen neutraliseren.
Het aantreffen van antilichamen was van voorbijgaande aard en was niet geassocieerd met klinische bijwerkingen of met een verminderde effectiviteit.
Additioneel, 6% van de paediatrische patiënten in een klinische studie had ten minste 1 positieve test waar antilichamen die de biologische effecten van anakinra kunnen neutraliseren.
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen bij klinische studies bij patiënten met reumatoïde artritis.
In studies bij sepsis kregen 1.015 patiënten gedurende een behandelperiode van 72 uur Kineret toegediend in doses tot 2 mg/kg/uur.
Het bijwerkingenprofiel in deze studies vertoonde globaal gezien geen verschil met het bijwerkingenprofiel waargenomen in studies bij reumatoïde artritis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Interleukineremmers, ATC-code:
L04AC03
Anakinra neutraliseert de biologische activiteit van interleukine-1α (IL-1α) en interleukine-1β (IL-1β) door competitieve inhibitie van hun binding aan de interleukine-1-type-I-receptor (IL-1RI).
14 Interleukine-1 (IL-1) is een cruciaal pro-inflammatoir cytokine dat vele cellulaire reacties medieert, inclusief die welke belangrijk zijn bij synoviale ontsteking.
IL-1 wordt gevonden in het plasma en het synoviaal vocht van patiënten met reumatoïde artritis en er werd een correlatie gerapporteerd tussen de concentraties van IL-1 in het plasma en de activiteit van de ziekte.
Anakinra inhibeert de respons uitgelokt door IL-1 in vitro, inclusief de inductie van stikstofoxide en prostaglandine E2 en/of de productie van collagenase door de synoviaal cellen, fibroblasten en chondrocyten.
Klinische gegevens
De veiligheid en werkzaamheid van anakinra in combinatie met methotrexaat zijn aangetoond bij patiënten met variërende ernst van de ziekte.
Een klinische respons op anakinra trad gewoonlijk op binnen 2 weken na het starten van de behandeling en hield aan tijdens voortgezette behandeling met anakinra.
De maximale klinische respons werd over het algemeen waargenomen binnen 12 weken na het starten van de behandeling.
22% van de patiënten die op de behandeling reageerden, zoals gemeten volgens ACR20 criteria).
Significante verbeteringen werden waargenomen met betrekking tot de pijn, het aantal gevoelige gewrichten, het lichamelijk functioneren (HAQ-score), acute-fasereactanten en de algemene beoordeling door de patiënt en de arts.
Tijdens één klinisch studie met anakinra is röntgenonderzoek uitgevoerd.
Hieruit bleek dat er geen schadelijk effect op het gewrichtskraakbeen was.
Immunogeniciteit
Zie rubriek 4.8
5.2 Farmacokinetische eigenschappen
De absolute biologische beschikbaarheid van anakinra na een subcutane bolusinjectie van 70 mg bij gezonde proefpersonen (n = 11) is 95%.
Het absorptieproces is de snelheidsbeperkende factor voor het verdwijnen van anakinra uit het plasma na de subcutane injectie.
Bij patiënten met reumatoïde artritis traden de hoogste plasmaconcentraties van anakinra op 3 tot 7 uur na de subcutane toediening van anakinra met klinisch relevante doses (1 tot 2 mg/kg; n = 18); de terminale halfwaardetijd varieerde van 4 tot 6 uur.
Bij patiënten met reumatoïde artritis is geen onverwachte accumulatie van anakinra waargenomen na toediening van een dagelijkse subcutane dosis gedurende maximaal 24 weken.
De invloed van demografische covariabelen op de farmacokinetiek van anakinra is bestudeerd middels een farmacokinetische analyse van een populatie die 341 patiënten omvatte bij wie gedurende maximaal 24 weken dagelijks anakinra subcutaan werd geïnjecteerd in doses van 30, 75 en 150 mg.
De geschatte klaring van Anakinra nam toe bij toenemende creatinineklaring en toenemend lichaamsgewicht.
De farmacokinetische analyse van deze populatie toonde aan dat de gemiddelde plasmaklaring na een subcutane bolusinjectie bij mannen ongeveer 14% hoger was dan bij vrouwen en bij personen jonger dan 65 jaar ongeveer 10% hoger was dan bij personen van 65 jaar en ouder.
Echter, na correctie voor creatineklaring en lichaamsgewicht waren het geslacht en de leeftijd geen significante factoren voor de gemiddelde plasmaklaring.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werd geen effect waargenomen van anakinra op de fertiliteit, de vroege ontwikkeling, de embryofoetale ontwikkeling of de peri- en postnatale ontwikkeling bij de rat met doses die tot
Er werden geen effecten waargenomen op de embryofoetale ontwikkeling bij konijnen met doses die tot 100 maal hoger lagen dan de dosis bij de mens.
Anakinra induceerde geen genmutaties in bacteriën of zoogdiercellen bij de standaardtesten die ontworpen werden om DNA-schade te identificeren.
Anakinra verhoogde evenmin de incidentie van chromosoomafwijkingen of micronuclei in beenmergcellen bij muizen.
Er zijn geen studies op lange termijn uitgevoerd om de mogelijke carcinogeniciteit van anakinra te beoordelen.
Gegevens over muizen met over-expressie van IL-1ra en IL-1ra gemuteerde knock-out muizen wijzen niet op een verhoogde kans op het ontstaan van tumoren.
Formele toxicologische en toxicokinetische interactiestudies bij ratten leverden geen aanwijzingen dat Kineret het toxicologisch of farmacokinetisch profiel van methotrexaat verandert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumcitraat Natriumchloride Dinatriumedetaat Polysorbaat 80 Natriumhydroxide Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Kineret uit de koelkast gehaald worden voor een periode van 12 uur bij temperaturen tot 25°C, zonder dat de houdbaarheidsdatum wordt overschreden.
Aan het eind van deze periode dient het geneesmiddel niet meer in de koelkast te worden gezet en moet het worden vernietigd.
6.5 Aard en inhoud van de verpakking
0,67 ml oplossing voor injectie in een flacon (Type I glas) met rubberen stop, aluminium zegel en plastic flip-off dop in verpakkingsgrootte van 1.
De stop van de flacon bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Kineret is een steriele oplossing zonder conserveermiddel.
Uitsluitend bestemd voor eenmalig gebruik.
16 Niet schudden.
Voorafgaand aan de injectie de flacon op kamertemperatuur laten komen.
Vóór toediening moet de oplossing gecontroleerd worden op deeltjes en verkleuring.
Alleen heldere, kleurloze tot witachtige oplossingen die enkele product-gerelateerde doorzichtig-tot-witte amorfe deeltjes kunnen bevatten, mogen geïnjecteerd worden.
De aanwezigheid van deze deeltjes heeft geen invloed op de kwaliteit van het product.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/203/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
8 maart 2002 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / emea.europa.eu /.
17 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Amgen Inc.
5550 Airport Boulevard Boulder, CO 80301 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Kineret 100 mg oplossing voor injectie in een voorgevulde spuit Anakinra
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,67 ml voorgevulde spuit bevat 100 mg anakinra.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumcitraat, natriumchloride, dinatriumedetaat, polysorbaat 80, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde spuit voor eenmalig gebruik 1 voorgevulde spuit 7 voorgevulde spuiten 28 voorgevulde spuiten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/203/001 - 1 stuk verpakking EU/1/02/203/002 – 7 stuks verpakking EU/1/02/203/003 – 28 stuks verpakking
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET 7 VOORGEVULDE SPUITEN ALS EEN TUSSENVERPAKKING (ZONDER BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Kineret 100 mg oplossing voor injectie in een voorgevulde spuit Anakinra
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,67 ml voorgevulde spuit bevat 100 mg anakinra.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumcitraat, natriumchloride, dinatriumedetaat, polysorbaat 80, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde spuit voor eenmalig gebruik 7 voorgevulde spuiten Deze doos bevat 7 voorgevulde spuiten, als onderdeel van een 28-stuks verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/203/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
LABEL VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Kineret 100 mg injectie Anakinra
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP,:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,67 ml
6.
OVERIGE
Biovitrum AB (publ)
26 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS FLACON
1.
NAAM VAN HET GENEESMIDDEL
Kineret 100 mg oplossing voor injectie in een vial Anakinra
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke 0,67 ml flacon bevat 100 mg anakinra.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumcitraat, natriumchloride, dinatriumedetaat, polysorbaat 80, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een flacon voor eenmalig gebruik 1 flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewareni n de oorspronkelijke verpakking ter bescherming tegen licht.
27 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/203/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
LABEL FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Kineret 100 mg injectie Anakinra
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,67 ml
6.
OVERIGE
Biovitrum AB (publ)
29 B.
BIJSLUITER
30 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kineret 100 mg oplossing voor injectie in een voorgevulde spuit Anakinra
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kineret en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kineret gebruikt 3.
Hoe wordt Kineret gebruikt 4.
Mogelijke bijwerkingen 5.
1.
WAT IS KINERET EN WAARVOOR WORDT HET GEBRUIKT
Kineret (een afweeronderdrukkende stof) is een bepaald cytokine dat gebruikt wordt bij de behandeling van reumatoïde artritis.
Cytokines zijn eiwitten die door het lichaam aangemaakt worden en die de communicatie tussen de cellen coördineren en de celactiviteit helpen controleren.
In geval van reumatoïde artritis produceert het lichaam te veel van het cytokine dat interleukine-1 genoemd wordt.
Dit leidt tot schadelijke effecten zoals zwelling en weefselbeschadiging.
Gewoonlijk produceert het lichaam een eiwit dat de nadelige effecten van interleukine-1 blokkeert.
In geval van reumatoïde artritis produceert het lichaam onvoldoende van dit blokkerend eiwit.
Het werkzame bestanddeel van Kineret is anakinra geproduceerd door middel van DNA-technologie met behulp van het micro-organisme E coli en dat op dezelfde wijze werkt als het natuurlijke blokkerende eiwit in het lichaam.
Kineret wordt in combinatie met een ander geneesmiddel, genaamd methotrexaat, gebruikt voor de behandeling van tekenen en symptomen van reumatoïde artritis.
Kineret is bedoeld voor patiënten bij wie methotrexaat alleen onvoldoende is om de reumatoïde artritis onder controle te houden.
2.
WAT U MOET WETEN VOORDAT U KINERET GEBRUIKT
Kineret dient alleen te worden gebruikt door volwassenen (leeftijd 18 jaar en ouder).
Gebruik Kineret niet:
• als u allergisch (overgevoelig) bent voor Kineret (anakinra) of voor één van de andere bestanddelen van Kineret.
• als u allergisch (overgevoelig) bent voor andere producten die door middel van DNA technologie, gebruik makend van het micro-organisme E coli, geproduceerd worden.
31 • als u ernstige nierfunctiestoornissen heeft (nierschade).
• als u uitslag krijgt over uw lichaam, kortademig wordt, een piepende ademhaling heeft, een snelle pols heeft of zweet na injectie van Kineret.
Dit kunnen signalen zijn die wijzen op een allergie voor Kineret.
Wees extra voorzichtig met Kineret
Overleg met uw arts:
• als u een voorgeschiedenis heeft van herhaaldelijk terugkerende infecties of aan astma lijdt.
Kineret kan deze aandoeningen verergeren.
• als u aan kanker lijdt.
Uw arts zal beslissen of u toch Kineret toegediend mag krijgen.
• als u inentingen nodig heeft.
Terwijl u met Kineret wordt behandeld, mogen geen levende vaccins bij u worden toegediend.
• als u weet dat u allergisch bent voor latex.
De naaldbeschermer van de voorgevuld spuit bevat een derivaat van latex.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Kineret werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u zwanger bent; of
• van plan bent zwanger te worden.
Het is niet bekend of anakinra overgaat in de moedermelk.
U moet stoppen met borstvoeding als u Kineret gebruikt.
Belangrijke informatie over enkele bestanddelen van Kineret
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 100 mg dosis, dit is in wezen “ natrium-vrij”.
3.
HOE WORDT KINERET GEBRUIKT
Volg bij gebruik van Kineret nauwgezet het advies van uw arts.
Kineret dient eenmaal per dag onderhuids (subcutaan) te worden ingespoten.
De injectie dient elke dag rond hetzelfde tijdstip te worden toegediend.
32 Zelf Kineret toedienen
Uw arts kan beslissen dat het voor u het gemakkelijkst is dat u zichzelf met Kineret injecteert.
Uw arts of verpleegkundige zal u uitleggen hoe u zichzelf moet inspuiten.
Probeer uzelf niet te injecteren als u dit niet geleerd heeft.
Lees de rubriek aan het einde van deze bijsluiter voor instructies hoe uzelf te injecteren met Kineret.
Wat u moet doen als u meer van Kineret heeft gebruikt dan u zou mogen
Indien u per vergissing meer van Kineret gebruikt heeft dan is voorgeschreven, zou u geen ernstige problemen mogen hebben.
Toch moet u contact opnemen met uw arts, verpleegkundige of apotheker indien dit gebeurt.
Neem onmiddellijk contact op met uw arts of verpleegkundige als u zich onwel voelt.
Wat u moet doen wanneer u bent vergeten Kineret te gebruiken
Neem contact op met uw arts als u een dosis Kineret vergeten bent te gebruiken om te bespreken wanneer u de volgende dosis moet gebruiken.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kineret bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 personen die Kineret gebruiken) zijn:
• roodheid, zwelling, blauwe plekken of jeuk rondom de injectieplaats.
Deze zijn gewoonlijk licht tot matig van aard en komen vaker voor in het begin van de behandeling.
• hoofdpijn.
Vaak voorkomende bijwerkingen (bij meer dan 1, maar minder dan 10 op de 100 personen die Kineret gebruiken) zijn:
• een door een bloedtest bevestigde neutropenie (laag aantal witte bloedcellen).
Deze kan het risico dat u een infectie krijgt verhogen.
Symptomen van infectie kunnen koorts of keelpijn zijn.
• ernstige infecties zoals longontsteking (een thoracale infectie) of huidinfecties.
Symptomen kunnen koorts, hoesten, roodheid of gevoeligheid van de huid zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U KINERET
Buiten het bereik en zicht van kinderen houden.
Gebruik Kineret niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Kineret niet als u denkt dat het bevroren is geweest.
Als de spuit eenmaal uit de koelkast is gehaald en kamertemperatuur heeft bereikt (tot 25°C), dient deze ofwel binnen 12 uur te worden gebruikt of te worden weggegooid.
33 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kineret
Het werkzame bestanddeel is anakinra.
Elke voorgevulde spuit bevat 100 mg anakinra.
De andere bestanddelen zijn:
• natriumcitraat, natriumchloride, dinatriumedetaat, polysorbaat 80, natriumhydroxide en water voor injectie.
Hoe ziet Kineret er uit en de inhoud van de verpakking
Kineret is een helder, kleurloze tot witachtige oplossing voor injectie en wordt geleverd in een gebruiksklare voorgevulde spuit.
Het kan enkele doorzichtige-tot-witte eiwitdeeltjes bevatten.
De aanwezigheid van deze deeltjes heeft geen invloed op de kwaliteit van het product.
Verpakkingsgrootten van 1, 7 of 28 voorgevulde spuiten.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Fabrikant:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
Houder van de vergunning voor het in de handel brengen:
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Informatie hoe u zelf Kineret kunt injecteren
Deze rubriek bevat informatie over hoe u zelf een injectie met Kineret toe te dienen.
Het is belangrijk dat u niet probeert uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit heeft geleerd.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Hoe gebruikt u, of de persoon die u injecteert, de Kineret voorgevulde spuit?
U dient zichzelf elke dag op een vast tijdstip een injectie te geven.
Kineret wordt net onder de huid ingespoten.
Dit noemt men een subcutane injectie.
Benodigdheden:
34 Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig:
• Een nieuwe voorgevulde spuit Kineret; en
• Alcolholdoekjes of iets vergelijkbaars.
Wat moet u doen voordat u zichzelf een onderhuidse injectie met Kineret kan toedienen?
1.
Neem de voorgevulde spuit Kineret uit de koelkast.
2.
De voorgevulde spuit niet schudden.
3.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP).
Niet gebruiken na de laatste dag van de aangeduide maand.
4.
Controleer hoe Kineret eruitziet.
Kineret moet een heldere, kleurloze tot witachtige oplossing zijn.
De oplossing kan enkele doorzichtig-tot-witte eiwitdeeltjes bevatten.
De aanwezigheid van deze deeltjes heeft geen invloed op de kwaliteit van het product.
De oplossing dient niet te worden gebruikt indien deze is verkleurd, troebel of deeltjes, anders dan de doorzichtig-tot-witte deeltjes, bevat.
5.
Voor een comfortabeler injectie kunt u de voorgevulde spuit 30 minuten laten liggen om op kamertemperatuur te komen of enkele minuten voorzichtig in uw handen houden.
Op geen enkele andere manier Kineret opwarmen (bijvoorbeeld, niet opwarmen in de magnetron of in warm water).
6.
Verwijder de naaldbeschermer van de spuit niet totdat u klaar bent om te injecteren.
7.
Uw handen grondig wassen.
8.
Een comfortabele, goed verlichte schone plaats kiezen en alles wat u nodig heeft binnen handbereik plaatsen.
Hoe bereidt u uw Kineret injectie voor?
Voordat u Kineret injecteert, moet u het volgende doen:
1.
Houd de cylinder van de spuit vast en verwijder voorzichtig het omhulsel van de naald zonder te draaien.
Maak een rechte beweging zoals getoond in figuur 1 en 2.
De naald niet aanraken en de zuiger niet induwen.
2.
U kan een kleine luchtbel waarnemen in de voorgevulde spuit.
U hoeft deze luchtbel niet te verwijderen voor het injecteren.
Het is ongevaarlijk de luchtbel samen met de oplossing in te spuiten.
3.
De voorgevulde spuit is nu klaar voor gebruik.
Waar moet u de injectie toedienen?
De meest geschikte plaatsen om uzelf te injecteren, zijn:
• •
het bovendeel van de dijen; en de buik, met uitzondering van de zone rond de navel.
Verander telkens de injectieplaats om een pijnlijke zone te vermijden.
Als u door iemand anders wordt geïnjecteerd, kan ook de achterzijde van uw bovenarmen gebruikt worden.
35 Hoe dient u uw injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder erin te knijpen.
2.
Breng de naald volledig in de huid zoals gedemonstreerd door uw verpleegkundige of arts.
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit terugtrekken en op een andere plaats inbrengen.
4.
Spuit de vloeistof langzaam en gelijkmatig in en houd hierbij de huid nog steeds vast.
5.
Nadat de vloeistof is ingespoten, trekt u de naald terug en laat de huid los.
6.
Gebruik elke spuit slechts voor één enkele injectie.
Denk eraan
Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
• Plaats het omhulsel niet terug op gebruikte naalden.
• Houd gebruikte spuiten buiten het bereik en zicht van kinderen.
• Gooi de gebruikte spuiten nooit weg bij het normale huisafval.
• De gebruikte spuiten dienen weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kineret 100 mg oplossing voor injectie in een flacon Anakinra
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn dat om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kineret en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kineret gebruikt 3.
Hoe wordt Kineret gebruikt 4.
Mogelijke bijwerkingen 5.
1.
WAT IS KINERET EN WAARVOOR WORDT HET GEBRUIKT
Kineret (een afweeronderdrukkende stof) is een bepaald cytokine dat gebruikt wordt bij de behandeling van reumatoïde artritis.
Cytokines zijn eiwitten die door het lichaam aangemaakt worden en die de communicatie tussen de cellen coördineren en de celactiviteit helpen controleren.
In geval van reumatoïde artritis, produceert het lichaam te veel van het cytokine dat interleukine-1 genoemd wordt.
Dit leidt tot schadelijke effecten zoals zwelling en weefselbeschadiging.
Gewoonlijk produceert het lichaam een eiwit dat de nadelige effecten van interleukine-1 blokkeert.
In geval van reumatoïde artritis produceert het lichaam onvoldoende van dit blokkerend eiwit.
Het werkzame bestanddeel van Kineret is anakinra geproduceerd door middel van DNA-technologie met behulp van het micro-organisme E coli en dat op dezelfde wijze werkt als het natuurlijke blokkerende eiwit in het lichaam.
Kineret wordt in combinatie met een ander geneesmiddel, genaamd methotrexaat, gebruikt voor de behandeling van tekenen en symptomen van reumatoïde artritis.
Kineret is bedoeld voor patiënten bij wie methotrexaat alleen onvoldoende is om de reumatoïde artritis onder controle te houden.
2.
WAT U MOET WETEN VOORDAT U KINERET GEBRUIKT
Kineret dient alleen te worden gebruikt door volwassenen (leeftijd 18 jaar en ouder).
Gebruik Kineret niet:
• als u allergisch (overgevoelig) bent voor Kineret (anakinra) of voor één van de andere bestanddelen van Kineret.
• Als u allergisch (overgevoelig) bent voor andere producten die door middel van DNA technologie, gebruik makend van het micro-organisme E coli., geproduceerd worden.
• als u ernstige nierfunctiestoornissen heeft (nierschade).
37 Neem onmiddellijk contact op met uw arts:
• als u uitslag krijgt over uw lichaam, kortademig wordt, een piepende ademhaling heeft, een snelle pols heeft of zweet na injectie van Kineret.
Dit kunnen signalen zijn die wijzen op een allergie voor Kineret.
Wees extra voorzichtig met Kineret
Overleg met uw arts:
• als u een voorgeschiedenis heeft van herhaaldelijk terugkerende infecties of aan astma lijdt.
Kineret kan deze aandoeningen verergeren;
• als u aan kanker lijdt.
Uw arts zal beslissen of u toch Kineret toegediend mag krijgen;
• als u inentingen nodig heeft.
Terwijl u met Kineret wordt behandeld, mogen geen levende vaccins bij u worden toegediend.
• als u weet dat u allergisch bent voor latex.
De naaldbeschermer van de voorgevuld spuit bevat een derivaat van latex.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Kineret werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u zwanger bent; of
• van plan bent zwanger te worden.
Het is niet bekend of anakinra overgaat in de moedermelk.
U moet stoppen met borstvoeding als u Kineret gebruikt.
Belangrijke informatie over enkele bestanddelen van Kineret
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 100 mg dosis, dit is in wezen “ natrium-vrij”.
3.
HOE WORDT KINERET GEBRUIKT
Volg bij gebruik van Kineret nauwgezet het advies van uw arts.
Kineret dient eenmaal per dag onderhuids (subcutaan) te worden ingespoten.
De injectie dient elke dag rond hetzelfde tijdstip te worden toegediend.
38 Zelf Kineret toedienen
Uw arts kan beslissen dat het voor u het gemakkelijkst is dat u zichzelf met Kineret injecteert.
Uw arts of verpleegkundige zal u uitleggen hoe u zichzelf moet inspuiten.
Probeer uzelf niet te injecteren als u dit niet geleerd heeft.
Lees de rubriek aan het einde van deze bijsluiter voor instructies hoe uzelf te injecteren met Kineret.
Wat u moet doen als u meer van Kineret heeft gebruikt dan u zou mogen
Indien u per vergissing meer van Kineret gebruikt heeft dan is voorgeschreven zou u geen ernstige problemen mogen hebben.
Toch moet u contact opnemen met uw arts, verpleegkundige of apotheker indien dit gebeurt.
Neem onmiddellijk contact op met uw arts of verpleegkundige als u zich enigszins onwel voelt.
Wat u moet doen als u bent vergeten Kineret te gebruiken
Neem contact op met uw arts als u een dosis Kineret vergeten bent te gebruiken om te bespreken wanneer u de volgende dosis moet gebruiken.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kineret bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 personen die Kineret gebruiken) zijn:
• roodheid, zwelling, blauwe plekken of jeuk rondom de injectieplaats.
Deze zijn gewoonlijk licht tot matig van aard en komen vaker voor in het begin van de behandeling.
• hoofdpijn.
Vaak voorkomende bijwerkingen (bij meer dan 1, maar minder dan 10 op de 100 personen die Kineret gebruiken) zijn:
• een door een bloedtest bevestigde neutropenie (laag aantal witte bloedcellen).
Deze kan het risico dat u een infectie krijgt verhogen.
Symptomen van infectie kunnen koorts of keelpijn zijn.
• ernstige infecties zoals longontsteking (een thoracale infectie) of huidinfecties.
Symptomen kunnen koorts, hoesten, roodheid of gevoeligheid van de huid zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U KINERET
Buiten het bereik en zicht van kinderen houden.
Gebruik Kineret niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C), niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Kineret niet als u denkt dat het bevroren is geweest.
Als de flacon eenmaal uit de koelkast is gehaald en kamertemperatuur heeft bereikt (tot 25°C), dient deze ofwel binnen 12 uur te worden gebruikt of te worden weggegooid.
39 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kineret
Het werkzame bestanddeel is anakinra.
Elke flacon bevat 100 mg anakinra.
De andere bestanddelen zijn
• natriumcitraat, natriumchloride, dinatriumedetaat, polysorbaat 80, natriumhydroxide en water voor injectie.
Hoe ziet Kineret er uit en de inhoud van de verpakking
Kineret is een helder, kleurloze tot witachtige oplossing voor injectie in een flacon.
Het kan enkele doorzichtige-tot-witte eiwitdeeltjes bevatten.
De aanwezigheid van deze deeltjes heeft geen invloed op de kwaliteit van het product.
Verpakkingsgrootte van 1flacon
Fabrikant:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
Houder van de vergunning voor het in de handel brengen:
Biovitrum AB (publ) SE-112 76 Stockholm Zweden
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu. /.
Informatie hoe u zelf Kineret kunt injecteren
Deze rubriek bevat informatie over hoe u zelf een injectie met Kineret toe te dienen.
Het is belangrijk dat u niet probeert uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit heeft geleerd.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Hoe gebruikt u, of de persoon die u injecteert, de Kineret voorgevulde spuit?
U dient zichzelf elke dag op een vast tijdstip een injectie te geven.
Kineret wordt net onder de huid ingespoten.
Dit noemt men een subcutane injectie.
Benodigdheden:
Om uzelf een subcutane injectie toe te dienen heeft u het volgende nodig:
40 • een nieuwe flacon van Kineret;
• een steriele spuit en naalden; en
• alcoholdoekjes of iets vergelijkbaars.
Wat moet u doen voordat u zichzelf een onderhuidse injectie met Kineret kan toedienen?
1.
Neem de flacon Kineret uit de koelkast.
2.
De flacon niet schudden.
3.
Controleer de uiterste gebruiksdatum op het etiket van de flacon (EXP.).
Niet gebruiken na de laatste dag van de aangeduide maand.
4.
Controleer hoe Kineret eruitziet.
Kineret moet een heldere, kleurloze tot witachtige oplossing zijn.
De oplossing kan enkele doorzichtig-tot-witte eiwitdeeltjes bevatten.
De aanwezigheid van deze deeltjes heeft geen invloed op de kwaliteit van het product.
De oplossing dient niet te worden gebruikt indien deze is verkleurd, troebel of deeltjes, anders dan de doorzichtig-tot-witte deeltjes, bevat.
5.
Voor een comfortabelere injectie kunt u de flacon 30 minuten laten liggen om op kamertemperatuur te laten komen of enkele minuten voorzichtig in uw handen houden.
Op geen enkele andere manier Kineret opwarmen (bijvoorbeeld, niet opwarmen in de magnetron of in warm water).
6.
Uw handen grondig wassen.
7.
Een comfortabele, goed verlichte schone plaats kiezen en alles wat u nodig heeft binnen handbereik houden.
Hoe bereid u uw Kineret-injectie voor?
Voordat u Kineret injecteert moet u het volgende doen:
1.
De plastic dop, door deze opwaarts te drukken, van de flacon verwijderen en zo de rubberen stop vrij te maken.
2.
De rubberen stop reinigen met een nieuw alcoholdoekje.
3.
De spuit en naalden uit hun verpakking nemen.
De langste naald op de spuit steken en de huls verwijderen zonder de naald aan te raken.
4.
De zuiger uittrekken om de spuit met lucht te vullen tot het volume dat uw arts u voorschreef.
5.
De naald door de rubberen stop steken en de lucht in de flacon brengen door op de zuiger te duwen.
De flacon omkeren en daarna aan de zuiger trekken om de spuit te vullen met de correcte hoeveelheid vloeistof.
Het is belangrijk dat de naald steeds in de vloeistof blijft om te voorkomen dat er zich luchtbellen vormen in de spuit.
6.
De naald uit de flacon trekken.
Daarna de naald van de spuit trekken.
7.
De korte naald op de spuit steken en de huls verwijderen.
De naald niet aanraken.
8.
De spuit met de naald naar boven houden om te zien of er binnenin geen luchtbellen aanwezig zijn.
Als er luchtbellen aanwezig zijn, moet u de zuiger voorzichtig indrukken tot alle lucht (maar niets van de vloeistof) verwijderd is.
41 De spuit is nu klaar voor gebruik.
Verander telkens de injectieplaats om een pijnlijk gebied te vermijden.
Als u door iemand anders wordt geïnjecteerd, kan ook de achterzijde van uw bovenarmen gebruikt worden.
Hoe dient u uw injectie toe?
1.
Desinfecteer uw huid met het alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder erin te knijpen.
2.
Breng de naald volledig in de huid zoals gedemonstreerd door uw verpleegkundige of arts.
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit terugtrekken en op een andere plaats inbrengen.
4.
Spuit de vloeistof langzaam en gelijkmatig in en houd hierbij nog steeds de huid vast.
5.
Nadat de vloeistof is ingespoten, trekt u de naald terug en laat u de huid los.
6.
Elke spuit maar voor één enkele injectie gebruiken.
U mag de hoeveelheid Kineret die nog in de flacon achterblijft, niet meer gebruiken.
Denk eraan
Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte naalden, spuiten en flacons
• Plaats de huls niet terug op de gebruikte naalden.
• Houd gebruikte naalden en spuiten buiten het bereik en het zicht van kinderen.
• Gooi de gebruikte spuiten en flacons nooit weg bij het normale huisafval.
• De gebruikte spuiten en flacons dienen weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
42
European Medicines Agency
EMEA/H/C/415
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KINZALKOMB
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Kinzalkomb?
Kinzalkomb is een geneesmiddel dat twee werkzame stoffen bevat, telmisartan en hydrochlorothiazide.
Het is verkrijgbaar in ovaalvormige tabletten (rood en wit:
40 mg of 80 mg telmisartan en 12,5 mg hydrochlorothiazide; geel en wit:
80 mg telmisartan en 25 mg hydrochlorothiazide).
Wanneer wordt Kinzalkomb voorgeschreven?
Kinzalkomb wordt gebruikt bij patiënten met essentiële hypertensie (hoge bloeddruk) die niet adequaat behandeld kan worden met telmisartan alleen. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
De veiligheid en werkzaamheid van Kinzalkomb zijn niet vastgesteld bij patiënten onder de 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Kinzalkomb gebruikt?
Kinzalkomb moet eenmaal daags met een vloeistof via de mond worden ingenomen, al dan niet met voedsel.
De te gebruiken dosering van Kinzalkomb is afhankelijk van de dosis telmisartan die de patiënt voorheen innam: de tabletten 40/12,5 mg mogen worden gegeven aan patiënten die 40 mg telmisartan kregen, en de tabletten 80/12,5 mg aan patiënten die 80 mg telmisartan kregen.
De 80/25 mg-tabletten worden gebruikt bij patiënten bij wie de bloeddruk niet kan worden gereguleerd met de 80/12,5 mg-tabletten of bij wie de bloeddruk gestabiliseerd is door de twee werkzame stoffen apart toe te dienen alvorens over te gaan op Kinzalkomb.
Hoe werkt Kinzalkomb?
Kinzalkomb bevat twee werkzame stoffen, telmisartan en hydrochlorothiazide.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Kinzalkomb onderzocht?
K inzalkomb is onderzocht in vijf grote studies waarbij in totaal 2 985 patiënten met lichte tot matige hypertensie betrokken waren.
In vier van deze studies (2 272 patiënten) werd Kinzalkomb vergeleken met placebo (een schijnbehandeling) en met telmisartan als monotherapie.
In de vijfde studie werden de effecten vergeleken van doorbehandeling met de 80/12,5 mg-tabletten en van overstap op de 80/25 mg-tabletten bij 713 patiënten die niet gereageerd hadden op de 80/12,5 mg-tabletten.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid van het middel de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Welke voordelen bleek Kinzalkomb tijdens de studies te hebben?
Kinzalkomb was werkzamer dan placebo en dan telmisartan als monotherapie wat betreft verlaging van de diastolische bloeddruk.
Bij patiënten die niet gereguleerd konden worden met de 80/12,5 mg- tabletten, bleek overstap op de 80/25 mg-tabletten werkzamer te zijn voor het verlagen van de diastolische bloeddruk dan handhaving van de lagere dosering.
Welke risico’ s houdt het gebruik van Kinzalkomb in?
De meest voorkomende bijwerking met Kinzalkomb (waargenomen bij tussen 1 - 10 op 100 patiënten) is duizeligheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Kinzalkomb.
Kinzalkomb mag niet gebruikt worden bij mensen die mogelijk overgevoelig (allergisch) zijn voor telmisartan, hydrochlorothiazide, sulfonamide of voor enig ander bestanddeel van het middel (inclusief sorbitol).
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Kinzalkomb mag ook niet gebruikt worden bij mensen met ernstige lever-, nier- of galproblemen, te lage bloedkaliumspiegels of te hoge bloedcalciumspiegels.
Voorzichtigheid is geboden bij het gebruik van Kinzalkomb in combinatie met andere middelen die een effect hebben op de bloedkaliumspiegels.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is Kinzalkomb goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Kinzalcomb groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met telmisartan alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Kinzalkomb.
Overige informatie over Kinzalkomb:
De Europese Commissie heeft op 19 april 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Kinzalkomb verleend aan Bayer HealthCare AG.
Deze vergunning werd op 19 april 2007 verlengd.
Klik hier voor het volledige EPAR voor Kinzalkomb.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Verpakkings- grootte
EU/1/02/214/001 EU/1/02/214/002 EU/1/02/214/003 EU/1/02/214/004 EU/1/02/214/005 EU/1/02/214/006 EU/1/02/214/007 EU/1/02/214/008 EU/1/02/214/009 EU/1/02/214/010 EU/1/02/214/011 EU/1/02/214/012 EU/1/02/214/013 EU/1/02/214/014 EU/1/02/214/015
Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb
40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (polyamide/alu/PVC) Oraal gebruik blister (PA/alu/PVC) Oraal gebruik blister (PA/alu/PVC) Oraal gebruik blister (PA/alu/PVC) Oraal gebruik blister (PA/alu/PVC) Oraal gebruik blister (PA/alu/PVC)
14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 40 mg/12,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 112 mg lactosemonohydraat en 169 mg sorbitol (E420)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Tablet.
Tweelagige rood met witte, ovale tablet met inscriptie ‘ H4’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Kinzalkomb is als combinatiepreparaat (40 mg telmisartan/12,5 mg hydrochloorthiazide) geïndiceerd bij patiënten waarbij de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
4.2 Dosering en wijze van toediening
Volwassenen Kinzalkomb dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• Kinzalkomb 40 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Kinzalmono 40 mg • Kinzalkomb 80 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Kinzalmono 80 mg
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet Kinzalkomb 40 mg/12,5 mg.
Kinzalkomb is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide-diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
Kinderen en jongeren:
Kinzalkomb wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
2 • Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II receptorantagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Kinzalkomb dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient Kinzalkomb met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met Kinzalkomb bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Kinzalkomb mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van Kinzalkomb bij patiënten met een recente niertransplantatie.
De ervaring met Kinzalkomb bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide-diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van Kinzalkomb gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
3 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van Kinzalkomb wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in Kinzalkomb, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine II (AT1) - receptoren door het telmisartan in Kinzalkomb, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor Kinzalkomb, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met Kinzalkomb (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat Kinzalkomb diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
4 Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Er zijn gevallen van fotosensibiliteitsreacties gerapporteerd bij gebruik van thiazide-diuretica (zie rubriek 4.8).
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-antagonisten (inclusief Kinzalkomb).
Gelijktijdige toediening van lithium en Kinzalkomb wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium).
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer Kinzalkomb tegelijkertijd wordt toegediend met deze geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
5
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalis-geïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum- urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen.
Calciumzouten: thiazide-diuretica kunnen de serum-calciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serum- calciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazide- achtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van Kinzalkomb bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
Kinzalkomb is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij Kinzalkomb was vergelijkbaar met die van telmisartan alleen, in gerandomiseerde gecontroleerde studies met 1471 gerandomiseerde patiënten die werden behandeld met telmisartan en hydrochloorthiazide (835) of alleen met telmisartan (636).
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
7 Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met Kinzalkomb.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden:
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depresssie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
Zelden:
Angio-oedeem, erytheem, pruritus, huiduitslag, hyperhidrosis, urticaria
8 Skeletspierstelsel- en bindweefselaandoeningen Soms:
Rugpijn, spierspasmen, myalgie Zelden:
Atralgie, spierkrampen, pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen
Soms:
Erectiele disfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, vehoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van Kinzalkomb zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Bovenste luchtweg infectie, urineweginfectie, inclusief cystitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
9 Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen
Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Zwakte, gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
10 Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen
Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Zwakte
Nier- en urinewegaandoeningen
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Pyrexia
Onderzoeken
Niet bekend:
Verhoogd triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen met telmisartan bij mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie; bradycardie, duizeligheid, braken, verhoogd serumcreatinine en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
De meest gebruikelijke tekenen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
Kinzalkomb is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke bestanddelen.
Kinzalkomb geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
11 Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II receptor subtype 1 (AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
12 5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van Kinzalkomb worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 isoenzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
Ongeveer 60% van de orale dosis wordt binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door hemodialyse.
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
13 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme-remmers en angiotensine II-receptorantagonisten waren: een afname in de parameters van de rode bloedcellen (erythrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide rood (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
14 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 56, of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/214/001-005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 april 2002 Datum van laatste vernieuwing:
19 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
15 1.
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/12,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 112 mg lactosemonohydraat en 338 mg sorbitol (E420)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Tweelagige rood met witte, ovale tablet met inscriptie ‘ H8’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Kinzalkomb is als combinatiepreparaat (80 mg telmisartan / 12,5 mg hydrochloorthiazide) geïndiceerd bij patiënten waarbij de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
4.2 Dosering en wijze van toediening
Volwassenen Kinzalkomb dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• Kinzalkomb 40 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Kinzalmono 40 mg • Kinzalkomb 80 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Kinzalmono 80 mg
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet Kinzalkomb 40 mg/12,5 mg.
Kinzalkomb is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide-diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
Kinderen en jongeren:
Kinzalkomb wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
16 • Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II receptorantagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Kinzalkomb dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient Kinzalkomb met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met Kinzalkomb bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Kinzalkomb mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van Kinzalkomb bij patiënten met een recente niertransplantatie.
De ervaring met Kinzalkomb bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide-diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van Kinzalkomb gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
17 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van Kinzalkomb wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in Kinzalkomb, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine II (AT1) - receptoren door het telmisartan in Kinzalkomb, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor Kinzalkomb, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met Kinzalkomb (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat Kinzalkomb diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
18 Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Er zijn gevallen van fotosensibiliteitsreacties gerapporteerd bij gebruik van thiazide-diuretica (zie rubriek 4.8).
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-antagonisten (inclusief Kinzalkomb).
Gelijktijdige toediening van lithium en Kinzalkomb wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium):
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer Kinzalkomb tegelijkertijd wordt toegediend met geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalis-geïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum- urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen.
Calciumzouten: thiazide-diuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serum- calciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazide- achtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van Kinzalkomb bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
Kinzalkomb is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij Kinzalkomb was vergelijkbaar met die van telmisartan alleen, in gerandomiseerde gecontroleerde studies met 1471 gerandomiseerde patiënten die werden behandeld met telmisartan en hydrochloorthiazide (835) of alleen met telmisartan (636).
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
21 Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met Kinzalkomb.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden:
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depresssie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
Zelden:
Angio-oedeem, erytheem, pruritus, huiduitslag, hyperhidrosis, urticaria
22 Skeletspierstelsel- en bindweefselaandoeningen Soms:
Rugpijn, spierspasmen, myalgie Zelden:
Atralgie, spierkrampen, pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen
Soms:
Erectiele disfunctiedysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, vehoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van Kinzalkomb zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Bovenste luchtweg infectie, urineweginfectie, inclusief cystitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
23 Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen
Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Zwakte, gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
24 Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen
Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Zwakte
Nier- en urinewegaandoeningen
Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Pyrexia
Onderzoeken
Niet bekend:
Verhoogd triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen telmisartan in mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie; bradycardie, duizeligheid, braken, verhoogd serumcreatinine en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
De meest gebruikelijke tekenen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
Kinzalkomb is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke bestanddelen.
Kinzalkomb geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
25 Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II receptor subtype 1 (AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
26 5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van Kinzalkomb worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 isoenzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
Ongeveer 60% van de orale dosis wordt binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door hemodialyse.
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
27 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme-remmers en angiotensine II receptor antagonisten waren: een afname in de parameters van de rode bloedcellen (erythrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide rood (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
28 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 56 of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/214/006-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 april 2002 Datum van laatste vernieuwing:
19 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
29 1.
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/25 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 99 mg lactosemonohydraat en 338 mg sorbitol (E420)
3.
FARMACEUTISCHE VORM
Tablet.
Geel met witte ovale tablet, gegraveerd met het bedrijfslogo en de code ‘ H9’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Kinzalkomb is als combinatiepreparaat (80 mg telmisartan / 25 mg hydrochloorthiazide) geïndiceerd bij patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Kinzalkomb 80 mg/12,5 (80 mg telmisartan/12,5 mg hydrochloorthiazide) of patiënten die in de voorgeschiedenis zijn gestabiliseerd op telmisartan en hydrochloorthiazide afzonderlijk ingenomen.
4.2 Dosering en wijze van toediening
Volwassenen Kinzalkomb dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• Kinzalkomb 80 mg/25 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Kinzalkomb 80 mg/12,5 mg of in patiënten die in de voorgeschiedenis gestabiliseerd zijn met telmisartan en hydrochloorthiazide afzonderlijk toegediend.
Kinzalkomb is ook verkrijgbaar in de sterkten 40 mg/12,5 mg en 80 mg/12,5 mg.
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet Kinzalkomb 40 mg/12,5 mg.
Kinzalkomb is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide-diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
30 Kinderen en jongeren:
Kinzalkomb wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II receptorantagonist therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Kinzalkomb dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient Kinzalkomb met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met Kinzalkomb bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Kinzalkomb mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van Kinzalkomb bij patiënten met een recente niertransplantatie.
De ervaring met Kinzalkomb bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide-diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van Kinzalkomb gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem
31 beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van Kinzalkomb wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in Kinzalkomb, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine II (AT1) - receptoren door het telmisartan in Kinzalkomb, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor Kinzalkomb, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met Kinzalkomb (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat Kinzalkomb diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
32 Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Er zijn gevallen van fotosensibiliteitsreacties gerapporteerd bij gebruik van thiazide-diuretica (zie rubriek 4.8).
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-antagonisten (inclusief Kinzalkomb).
Gelijktijdige toediening van lithium en Kinzalkomb wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium):
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer Kinzalkomb tegelijkertijd wordt toegediend met geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
33
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalis-geïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum- urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen;
Calciumzouten: thiazide-diuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serum- calciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazide- achtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
34 Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van Kinzalkomb bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisten therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
Kinzalkomb is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij Kinzalkomb 80 mg/25 mg was vergelijkbaar met die van Kinzalkomb 80 mg/12,5 mg.
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
35 De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met Kinzalkomb.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden:
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depresssie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
36 Zelden:
Angio-oedeem, erytheem, pruritus, huiduitslag, hyperhidrosis, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Rugpijn, spierspasmen, myalgie Atralgie, spierkrampen, pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen Soms:
Erectiele disfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, vehoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van Kinzalkomb zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Bovenste luchtweg infectie, urineweginfectie, inclusief cystitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen
37 Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Zwakte, gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
38 Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Zwakte
Nier- en urinewegaandoeningen Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Pyrexia
Onderzoeken Niet bekend:
Verhoogd triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen telmisartan in mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie, duizeligheid, braken, verhoogd serumcreatinine en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
De meest gebruikelijke tekenen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
Kinzalkomb is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke
Kinzalkomb geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II receptor subtype 1 (AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partitieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
In een dubbelblind gecontroleerde studie (n=687 patiënten geëvalueerd voor werkzaamheid) bij patiënten waarbij de 80 mg/12,5 mg combinatie geen effect had, werd een toenemend bloeddrukverlagend effect van de 80 mg/25 mg combinatie in vergelijking met een behandeling met de 80 mg/12,5 mg combinatie van 2,7/1,6 mm Hg (SBD/DBD) aangetoond (verschil in aangepaste gemiddelde verschillen vanaf de uitgangswaarden).
In een follow-up onderzoek met de 80 mg/25 mg combinatie, was de bloeddruk verder gedaald (resulterend in een totale afname van 11,5/9,9 mm Hg (SBD/DBD).
In een gepoolde analyse van 2 vergelijkbare dubbelblinde placebogecontroleerde klinische studies met een duur van 8 weken tegen valsartan/hydrochloorthiazide 160 mg/25 mg (n=2121 patiënten geëvalueerd voor werkzaamheid) werd een significant groter bloeddrukverlagend effect van 2,2/1,2 mm Hg (SBD/DBD) aangetoond (verschil in aangepast gemiddelde verschillen van de uitgangswaarden, respectievelijk) in het voordeel van telmisartan/hydrochloorthiazide 80 mg/25 mg combinatie.
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
40 De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van Kinzalkomb worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 isoenzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
41 binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door hemodialyse.
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
In een afzonderlijke studie in patiënten met een creatinineklaring van 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen aanvullend preklinisch onderzoek uitgevoerd met het vaste combinatieproduct 80 mg/25 mg.
Vorig preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme remmers en angiotensine II receptor antagonisten waren: een afname in de parameters van de rode bloedcellen (erythrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
42 6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide geel (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities nodig.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Verpakkingsgrootte:
Blister met 14, 28,56 of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/214/011-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
43 Datum van eerste vergunning:
19 april 2002 Datum van laatste vernieuwing:
19 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
44 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
45 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Bayer HealthCare AG D-51368 Leverkusen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 6.1, gedateerd 02 juli 2007, weergegeven in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en werkt voordat en tijdens dat het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen commiteert zich tot het uitvoeren van de studies en aanvullende farmacovigilantie activiteiten als weergegeven in het Farmacovigilantie plan, zoals overeengekomen in verie 1.0, gedateerd 30 maart 2007 van het Risk Management Plan (RMP) weergegeven in Module 1.8.2. van de vergunningsaanvraag en alle volgende aanpassingen van het RMP zoals overeengekomen met de CHMP.
Zoals aangegeven in de CHMP richtlijn met betrekking tot Risk Management systemen voor geneemsiddelen voor humaan gebruik, dienen aangepaste RMP tegelijk met de volgende PSUR ingedient te worden.
- Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicominimalisatie) mijlpijl
46 BIJLAGE III
ETIKETTERING EN BIJSLUITER
47 A.
ETIKETTERING
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat en sorbitol (E420).
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
49 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/214/001 EU/1/02/214/002 EU/1/02/214/003 EU/1/02/214/004 EU/1/02/214/005
14 tabletten 28 tabletten 28 x 1 eenheidsblisterverpakking 56 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Kinzalkomb 40 mg/12,5 mg
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat en sorbitol (E420).
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
53 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/214/006 EU/1/02/214/007 EU/1/02/214/008 EU/1/02/214/009 EU/1/02/214/010
14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Kinzalkomb 80 mg/12,5 mg
54 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat en sorbitol (E420).
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
57 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/214/011 EU/1/02/214/012 EU/1/02/214/013 EU/1/02/214/014 EU/1/02/214/015
14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Kinzalkomb 80 mg/25 mg
58 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
59 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
Kinzalkomb 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
60 B.
BIJSLUITER
61 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kinzalkomb 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kinzalkomb en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kinzalkomb inneemt 3.
Hoe wordt Kinzalkomb ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kinzalkomb 6.
Aanvullende informatie
1.
WAT IS KINZALKOMB EN WAARVOOR WORDT HET GEBRUIKT
Kinzalkomb is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide, in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als
thiazidediuretica, het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
Kinzalkomb wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U KINZALKOMB INNEEMT
Neem Kinzalkomb niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Kinzalkomb tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamide- afgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
62 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u Kinzalkomb inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
tegelijkertijd een verstoorde balans van bloedmineralen)
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
immunsysteem het lichaam aanvalt.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Kinzalkomb wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen, blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u Kinzalkomb gebruikt.
Het gebruik van Kinzalkomb door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met Kinzalkomb worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
- Geneesmiddelen geassocieerd met een lage kaliumspiegel in het bloed (hypokaliëmie) zoals
andere diuretica (‘ plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een antischimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
Kinzalkomb kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van Kinzalkomb.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van Kinzalkomb afnemen wanneer u NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van Kinzalkomb met voedsel en drank U kunt Kinzalkomb met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Kinzalkomb een ander geneesmiddel te gebruiken, omdat Kinzalkomb niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van Kinzalkomb worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet worden gebruikt tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Kinzalkomb zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Kinzalkomb moet u onmiddellijk contact opnemen met uw arts.
U mag Kinzalkomb niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van Kinzalkomb op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Kinzalkomb Kinzalkomb bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u Kinzalkomb inneemt.
HOE WORDT KINZALKOMB INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
64 De gebruikelijke dosering voor Kinzalkomb is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u Kinzalkomb elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt, mag de dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van Kinzalkomb heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Kinzalkomb te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kinzalkomb bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt zijn gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampenspeirkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctiedysfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselen vol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegelcreatinespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
65 Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie kunnen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie), bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de bloedvaten (necrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbnuik uitstralend naar de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KINZALKOMB
Buiten het bereik en zicht van kinderen houden.
Gebruik Kinzalkomb niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
66 6.
AANVULLENDE INFORMATIE
Wat bevat Kinzalkomb De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide rood (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet Kinzalkomb er uit en wat is de inhoud van de verpakking Kinzalkomb 40 mg/12,5 mg tabletten zijn rood met witte ovale tabletten met twee lagen, met daarop het bedrijfslogo en de inscriptie ‘ H4’.
Kinzalkomb is verkrijgbaar in blisterverpakkingen van 14, 28, 56 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
67 Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant Bayer HealthCare AG D-51368 Leverkusen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
68 België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
69 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kinzalkomb 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kinzalkomb en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kinzalkomb inneemt 3.
Hoe wordt Kinzalkomb ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kinzalkomb 6.
Aanvullende informatie
1.
WAT IS KINZALKOMB EN WAARVOOR WORDT HET GEBRUIKT
Kinzalkomb is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide, in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als
thiazidediuretica; het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
Kinzalkomb wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U KINZALKOMB INNEEMT
Neem Kinzalkomb niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Kinzalkomb tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamide- afgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
70 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u Kinzalkomb inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
tegelijkertijd een verstoorde balans van bloedmineralen)
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
immunsysteem het lichaam aanvalt.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Kinzalkomb wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen, blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u Kinzalkomb gebruikt.
Het gebruik van Kinzalkomb door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen Vertel het uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met Kinzalkomb worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
- Geneesmiddelen geassocieerd met een lage kaliumspiegel in het bloed (hypokaliëmie) zoals
andere diuretica (‘ plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een antischimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
Kinzalkomb kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van Kinzalkomb.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van Kinzalkomb afnemen wanneer u NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van Kinzalkomb met voedsel en drank U kunt Kinzalkomb met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Kinzalkomb een ander geneesmiddel te gebruiken, omdat Kinzalkomb niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van Kinzalkomb worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet worden gebruikt tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Kinzalkomb zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Kinzalkomb moet u onmiddellijk contact opnemen met uw arts.
U mag Kinzalkomb niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van Kinzalkomb op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u Kinzalkomb inneemt.
3.
HOE WORDT KINZALKOMB INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
72 De gebruikelijke dosering voor Kinzalkomb is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Kinzalkomb met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u Kinzalkomb elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt, mag de dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van Kinzalkomb heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Kinzalkomb te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kinzalkomb bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die zijn als volgt gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampenspeirkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctiedysfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselen vol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegelcreatinespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
73 Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie kunnen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Hydrochloorthiazide:
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie), bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de bloedvaten (necrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbnuik uitstralend naar de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KINZALKOMB
Buiten het bereik en zicht van kinderen houden.
Gebruik Kinzalkomb niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
74 6.
AANVULLENDE INFORMATIE
Wat bevat Kinzalkomb De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide rood (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet Kinzalkomb er uit en wat is de inhoud van de verpakking Kinzalkomb 80 mg/12,5 mg tabletten zijn rood met witte ovale tabletten met twee lagen, met daarop het bedrijfslogo en de inscriptie ‘ H8’.
Kinzalkomb is verkrijgbaar in blisterverpakkingen van 14, 28, 56 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
75 Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant Bayer HealthCare AG D-51368 Leverkusen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
76 België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kinzalkomb 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kinzalkomb en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kinzalkomb inneemt 3.
Hoe wordt Kinzalkomb ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kinzalkomb 6.
Aanvullende informatie
1.
WAT IS KINZALKOMB EN WAARVOOR WORDT HET GEBRUIKT
Kinzalkomb is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide, in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als
thiazidediuretica; het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
Kinzalkomb wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U KINZALKOMB INNEEMT
Neem Kinzalkomb niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Kinzalkomb tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamide- afgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
78 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u Kinzalkomb inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
tegelijkertijd een verstoorde balans van bloedmineralen)
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
immunsysteem het lichaam aanvalt.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Kinzalkomb wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen, blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u Kinzalkomb gebruikt.
Het gebruik van Kinzalkomb door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen Vertel het uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met Kinzalkomb worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
- Geneesmiddelen geassocieerd met een lage kaliumspiegel in het bloed (hypokaliëmie) zoals
andere diuretica (‘ plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een antischimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
Kinzalkomb kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van Kinzalkomb.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van Kinzalkomb afnemen wanneer u NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van Kinzalkomb met voedsel en drank U kunt Kinzalkomb met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Kinzalkomb een ander geneesmiddel te gebruiken, omdat Kinzalkomb niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van Kinzalkomb worden voorgeschreven als u zwanger wil worden.
Dit geneesmiddel mag niet worden gebruikt tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Kinzalkomb zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Kinzalkomb moet u onmiddellijk contact opnemen met uw arts.
U mag Kinzalkomb niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van Kinzalkomb op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Kinzalkomb Kinzalkomb bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u Kinzalkomb inneemt.
3.
HOE WORDT KINZALKOMB INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
80 De gebruikelijke dosering voor Kinzalkomb is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Kinzalkomb met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u Kinzalkomb elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt, mag de dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van Kinzalkomb heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Kinzalkomb te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kinzalkomb bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt zijn gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampenspeirkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctiedysfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselen vol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegelcreatinespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
81 Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie kunnen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werking van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie), bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de bloedvaten (necrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbnuik uitstralend naar de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KINZALKOMB
Buiten het bereik en zicht van kinderen houden.
Gebruik Kinzalkomb niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
82 6.
AANVULLENDE INFORMATIE
Wat bevat Kinzalkomb De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide geel (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet Kinzalkomb er uit en wat is de inhoud van de verpakking Kinzalkomb 80 mg/25 mg tabletten zijn geel met witte ovale tabletten met twee lagen, met daarop het bedrijfslogo en de inscriptie ‘ H9’.
Kinzalkomb is verkrijgbaar in blisterverpakkingen van 14, 28, 56 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
83 Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant Bayer HealthCare AG D-51368 Leverkusen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
84 België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
85
European Medicines Agency
EMEA/H/C/211
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KINZALMONO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Kinzalmono?
Kinzalmono is een geneesmiddel dat de werkzame stof telmisartan bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
20 mg; langwerpig:
40 en 80 mg).
Wanneer wordt Kinzalmono voorgeschreven?
Kinzalmono wordt gebruikt bij volwassenen met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Kinzalmono gebruikt?
Kinzalmono moet oraal worden ingenomen, met of zonder voedsel.
De gebruikelijke aanbevolen dosis is 40 mg eenmaal daags, maar sommige patiënten kunnen baat hebben bij een dosis van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis worden verhoogd tot 80 mg of kan het geneesmiddel worden gecombineerd met een ander bloeddrukverlagend middel, zoals hydrochloorthiazide.
Hoe werkt Kinzalmono?
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert telmisartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hierdoor kan de bloeddruk dalen en neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Kinzalmono onderzocht?
Kinzalmono is onderzocht bij 1 647 patiënten die met telmisartan alleen of met telmisartan in combinatie met hydrochloorthiazide werden behandeld.
Kinzalmono werd vergeleken met placebo (schijnbehandeling) of met andere bloeddrukverlagende middelen (atenolol, lisinopril, enalapril, amlodipine).
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek Kinzalmono tijdens de studies te hebben?
Kinzalmono was werkzamer dan placebo in het verlagen van de diastolische bloeddruk en toonde effecten die vergelijkbaar waren met die van de andere bloeddrukverlagende middelen.
Welke risico’ s houdt het gebruik van Kinzalmono in?
Het optreden van bijwerkingen bij Kinzalmono is niet gebruikelijk.
De volgende bijwerkingen (waargenomen bij 1 tot 10 van de 1 000 patiënten) kunnen echter voorkomen: hyperkaliëmie (hoge bloedkaliumspiegels), syncope (flauwvallen), insomnie (moeilijk slapen), vertigo (duizeligheid), hypotensie (lage bloeddruk), dyspnoe (bemoeilijkte ademhaling), buikpijn, diarree, droge mond, dyspepsie (brandend maagzuur), winderigheid, hyperhidrose (overmatig zweten), pruritus (jeuk), myalgie (spierpijn), nierfunctiestoornissen, waaronder nierfalen, en pijn op de borst.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Kinzalmono.
Kinzalmono mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor telmisartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Kinzalmono mag niet worden gebruikt bij patiënten met ernstige lever- of galblaasaandoeningen.
Waarom is Kinzalmono goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Kinzalmono voor de behandeling van essentiële hypertensie bij volwassenen groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Kinzalmono.
Overige informatie over Kinzalmono:
De Europese Commissie heeft op 16 december 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Kinzalmono verleend.
Deze vergunning werd op 16 december 2003 en op 16 december 2008 verlengd.
De houder van de vergunning voor het in de handel brengen is Bayer Healthcare AG.
Klik hier voor het volledige EPAR voor Kinzalmono.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
EU-nummer
Fantasienaa m
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/98/091/001 EU/1/98/091/002 EU/1/98/091/003 EU/1/98/091/004 EU/1/98/091/005 EU/1/98/091/006 EU/1/98/091/007 EU/1/98/091/008 EU/1/98/091/009 EU/1/98/091/010 EU/1/98/091/011 EU/1/98/091/012 EU/1/98/091/013 EU/1/98/091/014
Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC)
14 tabletten 28 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten 28 x 1 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 20 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg telmisartan
Hulpstoffen:
Een tablet bevat 84 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ronde tabletten gegraveerd met de code ‘ 50H’ aan de ene zijde en het bedrijfssymbool aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Kinzalmono wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
2 • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap:
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Kinzalmono dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Kinzalmono dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Kinzalmono bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Kinzalmono bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Kinzalmono, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Kinzalmono gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem:
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen
3 die dit systeem beïnvloeden zoals telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5.).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Kinzalmono te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensine II-recepctorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Overigen Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken
4 (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II- receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim).
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ S levert bijvoorbeeld minder risico op vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II-receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten, inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II-receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen,
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontra-indiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Zwangerschap (zie rubriek 4.3 en 4.4):
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 6 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Bovenste luchtweginfectie inclusief faryngitis en sinusitis Urineweginfectie inclusief cystitis
Bloed-
en lymfestelselaandoeningen
Onbekend:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag,, toxische huiduitslag, uitslag, eczeem
Skeletspierstelsel- en bindweefselaandoeningen
7
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Onbekend:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
4.9
Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serum elektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt, dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ion-kanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
8 In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.
Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-∞) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratie-tijd-curve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloed flow (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
10 Er is geen bewijs voor een teratogene effect maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/AL/PVC/AL of PA/PA/AL/PVC/AL).
Eén blisterverpakking bevat 7 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 56 of 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 EU/1/98/091/009 (14 tabletten) EU/1/98/091/010 (28 tabletten) EU/1/98/091/011 (56 tabletten) EU/1/98/091/012 (98 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 december 1998 Datum van laatste vernieuwing:
16 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 40 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 40 mg telmisartan
Hulpstoffen:
Een tablet bevat 169 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ovale tabletten gegraveerd met de code ‘ 51H’ op de ene kant en het bedrijfslogo op de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Kinzalmono wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
13 • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap:
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Kinzalmono dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Kinzalmono dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Kinzalmono bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Kinzalmono bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Kinzalmono, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Kinzalmono gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem:
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5.).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Kinzalmono te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensineII-receptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken
15 (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II- receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim).
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten Een combinatie met ACE-remmers of NSAID’ S levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II-receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten, inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II-receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen,
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Zwangerschap (zie rubriek 4.3 en 4.4):
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 17 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Urineweginfectie inclusief cystitis
Bloed- en lymfestelselaandoeningen
Zelden:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Onbekend:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag,, toxische huiduitslag, uitslag, eczeem
18 Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
Nier- en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Onbekend:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
4.9 Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serum elektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt, dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ion-kanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
19 In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.
Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-∞) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
20 Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratie-tijd-curve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloed flow (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
21 Er is geen bewijs voor een teratogeen effect maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/AL/PVC/AL of PA/PA/AL/PVC/AL).
Eén blisterverpakking bevat 7 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 56 of 98 tabletten of geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 EU/1/98/091/002 (28 tabletten) EU/1/98/091/003 (56 tabletten) EU/1/98/091/004 (98 tabletten) EU/1/98/091/013 (28 x 1 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 december 1998 Datum van laatste vernieuwing:
16 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
23 1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 80 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan
Hulpstoffen:
Een tablet bevat 338 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ovale tabletten gegraveerd met de code 52H op de ene kant en het bedrijfslogo op de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Kinzalmono wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
24 • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap:
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Kinzalmono dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Kinzalmono dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Kinzalmono bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Kinzalmono bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Kinzalmono, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Kinzalmono gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem: als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine- aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II- receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen
25 die dit systeem beïnvloeden, zoals telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5.).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Kinzalmono te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensine II-receptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken
26 (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II- receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim).
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ s levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II-receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten, inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II-receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen,
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Zwangerschap (zie rubriek 4.3 en 4.4):
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 28 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Urineweginfectie inclusief cystitis
Bloed- en lymfestelselaandoeningen
Zelden:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Onbekend:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag,, toxische huiduitslag, uitslag, eczeem
29 Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
Nier- en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Onbekend:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serum elektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt, dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ion-kanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
30 In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-∞) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratie-tijd-curve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloed flow (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
Er is geen bewijs voor een teratogeen effect maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/AL/PVC/AL of PA/PA/AL/PVC/AL).
Eén blisterverpakking bevat 7 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 56, of 98 tabletten of geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
33 EU/1/98/091/007 (56 tabletten) EU/1/98/091/008 (98 tabletten) EU/1/98/091/014 (28 x 1 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 december 1998 Datum van laatste vernieuwing:
16 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
34 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
35 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer HealthCare AG D-51368 Leverkusen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR’ s De houder van de vergunning voor het in de handel brengen zal jaarlijks een PSUR indienen, tenzij anders aangegeven door de CHMP.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 20 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 20 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/091/009 EU/1/98/091/010 EU/1/98/091/011 EU/1/98/091/012
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Kinzalmono 20 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 20 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 40 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 40 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/091/009 EU/1/98/091/002 EU/1/98/091/003 EU/1/98/091/004 EU/1/98/091/013
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Kinzalmono 40 mg
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 40 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 40 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 80 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 80 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
46 Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/091/005 EU/1/98/091/006 EU/1/98/091/007 EU/1/98/091/008 EU/1/98/091/014
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Kinzalmono 80 mg
47 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 80 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Kinzalmono 80 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
49 B.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Kinzalmono 20 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kinzalmono en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kinzalmono inneemt 3.
Hoe wordt Kinzalmono ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kinzalmono 6.
Aanvullende informatie
1.
WAT IS KINZALMONO EN WAARVOOR WORDT HET GEBRUIKT
Kinzalmono behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Kinzalmono blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd.
Kinzalmono wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat kan soms leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus het is noodzakelijk te meten of de bloeddruk nog binnen normale waarden ligt.
2.
WAT U MOET WETEN VOORDAT U KINZALMONO INNEEMT
Neem Kinzalmono niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Kinzalmono tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen) • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Kinzalmono inneemt.
Wees extra voorzichtig met Kinzalmono
51 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (‘ plaspillen), een dieet met een laag zoutgehalte, diarree of braken. • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Kinzalmono wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw arts vertellen dat u Kinzalmono gebruikt.
Het gebruik van Kinzalmono bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine-II receptorantagonisten, kan Kinzalmono minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Kinzalmono worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ‘ plaspillen), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen’), vooral in hoge dosis samen met Kinzalmono, kan leiden tot een overdadig verlies aan lichaamvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Kinzalmono afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Kinzalmono kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Kinzalmono met voedsel en drank
U kunt Kinzalmono met of zonder voedsel innemen.
52 Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Kinzalmono een ander geneesmiddel te gebruiken, omdat Kinzalmono niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Kinzalmono worden voorgeschreven als u zwanger wilt worden.
Kinzalmono mag niet worden gebruikt tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Kinzalmono zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Kinzalmono moet u onmiddellijk contact opnemen met uw arts.
U moet geen Kinzalmono gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Kinzalmono op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Kinzalmono
Kinzalmono bevat sorbitol.
Neem contact op met u arts voordat u Kinzalmono gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT KINZALMONO INGENOMEN
Neem Kinzalmono altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Kinzalmono met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Kinzalmono elke dag in te nemen totdat uw arts anders voorschrijft.
De tabletten moeten met water worden doorgeslikt.
De normale dosis Kinzalmono is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw arts heeft u een lagere dosis van één 20 mg tablet dagelijks aangeraden.
Telmisartan kan ook in combinatie met diuretica (‘ plaspillen’) zoals hydrochloorthiazide worden gebruikt, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Kinzalmono heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
53 Wat u moet doen als u bent vergeten Kinzalmono in te nemen
Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kinzalmono bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn: hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn: infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Kinzalmono en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KINZALMONO
Buiten het bereik en zicht van kinderen houden.
Gebruik Kinzalmono niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
54 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kinzalmono
Het werkzame bestanddeel is telmisartan.
Elke tablet bevat 20 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Kinzalmono er uit en wat is de inhoud van de verpakking
Kinzalmono 20 mg tabletten zijn wit, rond met een inscriptie van de code ‘ 50H’ aan de ene kant en het bedrijfslogo aan de andere kant.
Kinzalmono is beschikbaar in blisterverpakkingen die 14, 28,56 of 98 tabletten bevatten
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant
Bayer HealthCare AG D-51368 Leverkusen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел.: +359 2 81 401 51 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45-23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 51 3 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210 618 75 00
55 Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
56 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Kinzalmono 40 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kinzalmono en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kinzalmono inneemt 3.
Hoe wordt Kinzalmono ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kinzalmono 6.
Aanvullende informatie
1.
WAT IS KINZALMONO EN WAARVOOR WORDT HET GEBRUIKT
Kinzalmono behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Kinzalmono blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd.
Kinzalmono wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus het is noodzakelijk te meten of de bloeddruk nog binnen normale waarden ligt.
2.
WAT U MOET WETEN VOORDAT U KINZALMONO INNEEMT
Neem Kinzalmono niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Kinzalmono tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen). • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Kinzalmono inneemt.
Wees extra voorzichtig met Kinzalmono
57 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (‘ plaspillen), een dieet met een laag zoutgehalte, diarree of braken. • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Kinzalmono wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw doctor vertellen dat u Kinzalmono gebruikt.
Het gebruik van Kinzalmono bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine-II receptorantagonisten, kan Kinzalmono minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Kinzalmono worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ‘ plaspillen), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen), vooral in hoge dosis samen met Kinzalmono, kan leiden tot een overdadig verlies aan lichaamvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Kinzalmono afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Kinzalmono kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Kinzalmono met voedsel en drank
U kunt Kinzalmono met of zonder voedsel innemen.
58 Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Kinzalmono een ander geneesmiddel te gebruiken, omdat Kinzalmono niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Kinzalmono worden voorgeschreven als u zwanger wilt worden.
Kinzalmono mag niet worden gebruikt tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Kinzalmono zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Kinzalmono moet u onmiddellijk contact opnemen met uw arts.
U moet geen Kinzalmono gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Kinzalmono op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Kinzalmono
Kinzalmono bevat sorbitol.
Neem contact op met u arts voordat u Kinzalmono gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT KINZALMONO INGENOMEN
Neem Kinzalmono altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Kinzalmono met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Kinzalmono elke dag in te nemen totdat uw arts anders voorschrijft.
Als u de indruk heeft dat de werking van Kinzalmono te sterk of te zwak is, licht dan uw arts of apotheker in.
De normale dosis Kinzalmono is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw behandelend arts kan echter een lagere dosis van 20 mg of een hogere dosis van 80 mg voorschrijven.
Als alternatief kan Kinzalmono worden gebruikt in combinatie met een diureticum (‘ plaspillen’), zoals hydrochloorthiazide, waarvan is aangetoond dat het een additief bloeddrukverlagend effect heeft bij de behandeling met Kinzalmono.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Kinzalmono heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Kinzalmono in te nemen
59 Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kinzalmono bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn: hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn: infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Kinzalmono en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KINZALMONO
Buiten het bereik en zicht van kinderen houden.
Gebruik Kinzalmono niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
60 6.
AANVULLENDE INFORMATIE
Wat bevat Kinzalmono
Elke tablet bevat 40 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Kinzalmono er uit en wat is de inhoud van de verpakking
Kinzalmono 40 mg tabletten zijn wit, ovaal met een inscriptie van de code ‘ 51H’ aan de ene kant en het bedrijfslogo aan de andere kant.
Kinzalmono is beschikbaar in blisterverpakkingen die 14, 28, 56 of 98 tabletten bevatten of een geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant
Bayer HealthCare AG D-51368 Leverkusen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел.: +359 2 81 401 51 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45-23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 51 3 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210 618 75 00
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Kinzalmono 80 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kinzalmono en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kinzalmono inneemt 3.
Hoe wordt Kinzalmono ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kinzalmono 6.
Aanvullende informatie
1.
WAT IS KINZALMONO EN WAARVOOR WORDT HET GEBRUIKT
Kinzalmono behoort tot de groep geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Kinzalmono blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd.
Kinzalmono wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organendat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus het is noodzakelijk te meten of de bloeddruk nog binnen normale waarden ligt.
2.
WAT U MOET WETEN VOORDAT U KINZALMONO INNEEMT
Neem Kinzalmono niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Kinzalmono tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen) • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Kinzalmono inneemt.
Wees extra voorzichtig met Kinzalmono:
63 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (‘ plaspillen), een dieet met een laag zoutgehalte, diarree of braken • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Kinzalmono wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw arts vertellen dat u Kinzalmono gebruikt.
Het gebruik van Kinzalmono bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine-II receptorantagonisten, kan Kinzalmono minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Kinzalmono worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ‘ plaspillen), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen), vooral in hoge dosis samen met Kinzalmono, kan leiden tot een overdadig verlies aan lichaamvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Kinzalmono afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Kinzalmono kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Kinzalmono met voedsel en drank
U kunt Kinzalmono met of zonder voedsel innemen.
64 Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Kinzalmono een ander geneesmiddel te gebruiken, omdat Kinzalmono niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Kinzalmono worden voorgeschreven als u zwanger wilt worden.
Kinzalmono mag niet worden gebruikt tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Kinzalmono zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Kinzalmono moet u onmiddellijk contact opnemen met uw arts.
U moet geen Kinzalmono gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Kinzalmono op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Kinzalmono
Kinzalmono bevat sorbitol.
Neem contact op met u arts voordat u Kinzalmono gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT KINZALMONO INGENOMEN
Neem Kinzalmono altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
De gebruikelijke dosis Kinzalmono is één tablet per dag.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Kinzalmono met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Kinzalmono elke dag in te nemen totdat uw arts anders voorschrijft.Als u de indruk heeft dat de werking van Kinzalmono te sterk of te zwak is, licht dan uw arts of apotheker in.
De normale dosis Kinzalmono is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw behandelend arts kan echter een lagere dosis van 20 mg of een hogere dosis van 80 mg voorschrijven.
Als alternatief kan Kinzalmono worden gebruikt in combinatie met een diureticum (‘ plaspillen’), zoals hydrochloorthiazide, waarvan is aangetoond dat het een additief bloeddrukverlagend effect heeft bij de behandeling met Kinzalmono.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Kinzalmono heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Kinzalmono in te nemen
65 Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kinzalmono bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn: hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn: infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Kinzalmono en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KINZALMONO
Buiten het bereik en zicht van kinderen houden.
Gebruik Kinzalmono niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
66 6.
AANVULLENDE INFORMATIE
Wat bevat Kinzalmono
Het werkzame bestanddeel is telmisartan.
Elke tablet bevat 80 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Kinzalmono 80 mg tabletten er uit en wat is de inhoud van de verpakking Kinzalmono 80 mg tabletten zijn wit, ovaal met een inscriptie van de code ‘ 52H’ aan de ene kant en het bedrijfslogo aan de andere kant.
Kinzalmono is beschikbaar in blisterverpakkingen die 14, 28, 56 of 98 tabletten bevatten of een geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant
Bayer HealthCare AG D-51368 Leverkusen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел.: +359 2 81 401 51 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45-23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 51 3 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210 618 75 00
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
68
European Medicines Agency
EMEA/H/C/628
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KIOVIG
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen
Wat is Kiovig?
Kiovig is een oplossing voor infusie (indruppeling in een ader).
Als werkzame stof bevat het humaan normaal immunoglobuline (IVIg).
Wanneer wordt Kiovig voorgeschreven?
Kiovig wordt voorgeschreven aan drie groepen patiënten: • patiënten met een infectierisico omdat ze niet voldoende antilichamen hebben (eiwitten die van nature in het bloed voorkomen en die het lichaam helpen infecties en andere aandoeningen te bestrijden).
Het kan gaan om personen die met een tekort aan antilichamen geboren zijn (primair immunodeficiëntiesyndroom (PID)).
Ook betreft het patiënten bij wie het tekort aan antilichamen wordt veroorzaakt door een vorm van bloedkanker (myeloom of chronische lymfatische leukemie), of kinderen die met het verworven immunodeficiëntiesyndroom (aids) zijn geboren en die vaak infecties oplopen.
Deze aandoeningen worden immunodeficiëntiesyndromen genoemd en de behandeling ervan vervangings- of substitutietherapie; • patiënten met bepaalde immuniteitsstoornissen.
Zij hebben een abnormaal immuunsysteem (het afweersysteem dat beschermt tegen infecties en ziekten) dat moet worden bijgesteld.
Het kan gaan om patiënten met idiopathische trombocytopenische purpura (ITP) die niet genoeg bloedplaatjes hebben (bestanddelen in het bloed die een rol spelen bij de bloedstolling) en bij wie een hoog risico van bloedingen bestaat, en om patiënten met bepaalde ziektes (syndroom van Guillain Barré of de ziekte van Kawasaki).
Deze vorm van behandeling wordt immunomodulatie (bijstelling van het afweersysteem) genoemd; • patiënten die een beenmergtransplantatie hebben ondergaan.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Kiovig gebruikt?
Kiovig wordt doorgaans toegediend via intraveneuze infusie door een arts of een verpleegkundige.
De dosis en frequentie van de infusie hangen af van de te behandelen aandoening.
Bij vervangingstherapie kan het nodig zijn de dosering aan de patiënt aan te passen.
Kiovig kan vóór toediening verdund worden.
Zie de samenvatting van de productkenmerken (deel van dit EPAR) voor alle bijzonderheden.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Kiovig?
Humaan normaal immunoglobuline, de werkzame stof van Kiovig, is een sterk gezuiverd eiwit dat uit menselijk plasma (deel van het bloed) wordt verkregen.
Het bevat immunoglobuline G (IgG), een soort antilichaam.
IgG wordt sinds de jaren tachtig als geneesmiddel gebruikt en vertoont een zeer uiteenlopende werking tegen organismen die infecties veroorzaken.
Kiovig herstelt abnormaal lage bloedspiegels van IgG tot hun normale bereik.
Bij hogere doses kan het helpen om een abnormaal afweersysteem bij te sturen en de afweerreactie te moduleren.
Hoe is Kiovig onderzocht?
Omdat humaan normaal immunoglobuline al enige tijd wordt gebruikt voor de behandeling van genoemde aandoeningen, waren in overeenstemming met de huidige richtlijnen slechts twee kleine studies noodzakelijk om de veiligheid en de werkzaamheid van Kiovig bij patiënten te bevestigen.
In de eerste studie werd Kiovig als vervangingstherapie gebruikt bij 22 patiënten met PID die een zeer laag of geen immunoglobulinegehalte hadden.
De voornaamste graadmeters voor de werkzaamheid waren het aantal ernstige bacteriële infecties en de hoeveelheid toegediende antibiotica.
De tweede studie onderzocht immunomodulatie bij 23 patiënten met ITP.
De voornaamste graadmeter voor de werkzaamheid was de toename van bloedplaatjes.
Welke voordelen bleek Kiovig tijdens de studies te hebben?
In de eerste studie was Kiovig even werkzaam als de standaardbehandeling om infecties te voorkomen en het gebruik van antibiotica te verminderen.
In de tweede studie bleek Kiovig doeltreffend voor het verhogen van het aantal bloedplaatjes
Welke risico’ s houdt het gebruik van Kiovig in?
De meest voorkomende bijwerkingen bij het gebruik van Kiovig (bij meer dan een op de tien patiënten) zijn hoofdpijn en koorts.
Sommige bijwerkingen komen waarschijnlijk vaker voor bij een hoge infusiesnelheid bij patiënten met lage immunoglobulinespiegels of bij patiënten die nog niet eerder of lange tijd geen Kiovig hebben gekregen.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Kiovig.
Kiovig mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor humaan normaal immunoglobuline, in het bijzonder wanneer zij een zeer sterk tekort hebben aan immunoglobuline A (IgA) en daartegen antilichamen hebben opgebouwd.
Waarom is Kiovig goedgekeurd?
Volgens de huidige richtlijnen kunnen geneesmiddelen waarvan is aangetoond dat ze werkzaam zijn bij patiënten met PID en bij patiënten met ITP, ook worden toegelaten voor toepassing bij de behandeling van alle vormen van primaire immunodeficiëntie, evenals bij lage antilichaamspiegels door diverse vormen van bloedkanker en aids bij kinderen.
Ze kunnen eveneens worden toegelaten voor de behandeling van patiënten met het syndroom van Guillain Barré, patiënten met de ziekte van Kawasaki en patiënten die een beenmergtransplantatie moeten ondergaan, zonder dat voor deze aandoeningen specifieke onderzoeken hoeven te worden uitgevoerd.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft daarom geconcludeerd dat de voordelen van Kiovig groter zijn dan de risico’ s voor patiënten die IgG nodig hebben als vervangingstherapie, voor immunomodulatie of wegens een beenmergtransplantatie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Kiovig.
Overige informatie over Kiovig:
De Europese Commissie heeft op 19 januari 2006 voor Kiovig een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan Baxter AG.
Klik hier voor het volledige EPAR voor Kiovig.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkings- grootte
EU/1/05/329/001
Kiovig
100 mg/ml
Oplossing voor intraveneuze infusie
Voor intraveneus gebruik
injectieflacon (glas)
1 g/10 ml
1 injectieflacon
EU/1/05/329/002
Kiovig
100 mg/ml
Oplossing voor intraveneuze infusie
Voor intraveneus gebruik
injectieflacon (glas)
2,5 g/25 ml
1 injectieflacon
EU/1/05/329/003
Kiovig
100 mg/ml
Oplossing voor intraveneuze infusie
Voor intraveneus gebruik
injectieflacon (glas)
5 g/50 ml
1 injectieflacon
EU/1/05/329/004
Kiovig
100 mg/ml
Oplossing voor intraveneuze infusie
Voor intraveneus gebruik
injectieflacon (glas)
10 g/100 ml
1 injectieflacon
EU/1/05/329/005
Kiovig
100 mg/ml
Oplossing voor intraveneuze infusie
Voor intraveneus gebruik
injectieflacon (glas)
20 g/200 ml
1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
KIOVIG 100 mg/ml, oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat:
Humane normale immunoglobuline (IVIg) ……………… 100 mg * * overeenkomend met het gehalte aan humaan eiwit, waarvan ten minste 98% bestaat uit IgG.
Eén injectieflacon van 10 ml bevat:
1 g Eén injectieflacon van 25 ml bevat:
2,5 g Eén injectieflacon van 50 ml bevat:
5 g Eén injectieflacon van 100 ml bevat:
10 g Eén injectieflacon van 200 ml bevat:
20 g
Distributie van IgG-subklassen:
IgG1 ≥ 56,9% IgG2 ≥ 26,6% IgG3 ≥ 3,4% IgG4 ≥ 1,7%
Maximaal gehalte aan immunoglobuline A (IgA):
0,14 milligram per ml.
Hulpstof: glycine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Het is een heldere of lichtopalescente, en kleurloze of bleekgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vervangingstherapie bij Primaire immunodeficiëntiesyndromen zoals: – aangeboren agammaglobulinemie en hypogammaglobulinemie; – gewone variabele immunodeficiëntie; – ernstige gecombineerde immunodeficiëntie; – syndroom van Wiskott-Aldrich.
Myeloom of chronische lymfatische leukemie (CLL) met ernstige secundaire hypogammaglobulinemie en recidiverende infecties.
Kinderen met aangeboren aids en recidiverende infecties.
2 Immunomodulatie – idiopathische trombocytopenische purpura (ITP), bij kinderen of volwassenen met een hoog risico op bloedingen of vóór een chirurgische ingreep ter correctie van het trombocytenaantal; – syndroom van Guillain-Barré; – ziekte van Kawasaki.
Allogene beenmergtransplantatie
4.2 Dosering en wijze van toediening
Dosering
De dosis en het doseringsschema worden bepaald door de indicatie.
Bij vervangingstherapie kan het nodig zijn de dosering per patiënt te individualiseren, afhankelijk van de farmacokinetische en klinische reactie.
De volgende doseringsschema’ s worden gegeven als richtlijn.
Vervangingstherapie bij primaire immunodeficiëntiesyndromen Het doseringsschema dient een IgG-dalconcentratie te bereiken (gemeten vóór de volgende infusie) van ten minste 4 – 6 g/l.
Het duurt drie tot zes maanden na aanvang van de therapie voordat een evenwichtstoestand ontstaat.
De aanbevolen begindosis bedraagt 0,4 – 0,8 g/kg lichaamsgewicht (LG), gevolgd door ten minste 0,2 g/kg LG om de drie weken.
De vereiste dosis voor een dalconcentratie van 6 g/l ligt in de orde van 0,2 – 0,8 g/kg LG/maand.
Het doseringsinterval wanneer een steady state is bereikt, varieert van 2 – 4 weken.
De dalconcentraties moeten worden gemeten om de dosis en het doseringsinterval te kunnen aanpassen.
Vervangingstherapie bij myeloom of chronische lymfatische leukemie (CLL) met ernstige secundaire hypogammaglobulinemie en recidiverende infecties; vervangingstherapie bij kinderen met aangeboren aids en recidiverende infecties De aanbevolen dosis bedraagt 0,2 – 0,4 g/kg LG om de 3 – 4 weken.
Deze dosis kan eenmaal binnen 3 dagen worden herhaald, of 0,4 g/kg LG dagelijks gedurende 2 – 5 dagen.
De behandeling kan worden herhaald als er een terugval optreedt.
Syndroom van Guillain-Barré 0,4 g/kg LG/dag gedurende 3 – 7 dagen.
Ervaring bij kinderen is beperkt.
Ziekte van Kawasaki Gedurende 2 – 5 dagen moet 1,6 – 2,0 g/kg LG in verdeelde doses worden toegediend, of 2,0 g/kg LG als eenmalige dosis.
Patiënten dienen gelijktijdig te worden behandeld met acetylsalicylzuur.
Allogene beenmergtransplantatie Behandeling met humane normale immunoglobuline kan worden ingezet als onderdeel van het conditioneringsschema en na transplantatie.
Voor de behandeling van infecties en profylaxe van de graft-versus-hostziekte wordt de dosering individueel bepaald.
De begindosis is normaal gesproken 0,5 g/kg LG/week, te beginnen 7 dagen vóór transplantatie en tot maximaal 3 maanden na transplantatie.
In geval van persisterend tekort aan productie van antilichamen wordt een dosering van 0,5 g/kg LG/maand aanbevolen tot het gehalte aan antilichamen weer normaal is.
3 De aanbevolen doseringen worden vermeld in onderstaande tabel.
Indicatie
Dosis
Frequentie van injecties
Vervangingstherapie bij primaire
- begindosis:
0,4 – 0,8 g/kg LG - vervolgens:
0,2 – 0,8 g/kg LG
om de 2 – 4 weken om een IgG- dalconcentratie te bereiken van ten minste 4 – 6 g/l
Vervangingstherapie bij secundaire immunodeficiëntie
0,2 – 0,4 g/kg LG
om de 3 – 4 weken om een IgG- dalconcentratie te bereiken van ten minste 4 – 6 g/l
Kinderen met aids Immunomodulatie:
0,2 – 0,4 g/kg LG
om de 3 – 4 weken
Idiopathische trombocytopenische purpura
0,8 – 1 g/kg LG of
op dag 1, eventueel eenmaal binnen 3 dagen herhaald
0,4 g/kg LG/dag
2 – 5 dagen lang
Syndroom van Guillain-Barré
0,4 g/kg LG/dag
3 – 7 dagen lang
Ziekte van Kawasaki
1,6 – 2 g/kg LG of
in meerdere doses 2 – 5 dagen lang, samen met acetylsalicylzuur
Allogene beenmergtransplantatie:
2 g/kg LG
in één dosis, samen met acetylsalicylzuur
–
0,5 g/kg LG
elke week vanaf dag -7 tot maximaal 3 maanden na transplantatie
–
0,5 g/kg LG
iedere maand tot gehaltes aan antilichamen weer normaal zijn
Wijze van toediening
Humane normale immunoglobuline moet intraveneus worden geïnfundeerd met een aanvangssnelheid van 0,5 ml/kg LG/uur, gedurende 30 minuten.
Als deze dosering goed wordt verdragen, kan de toedieningssnelheid geleidelijk worden opgevoerd tot een maximum van 6 ml/kg LG/h.
Klinische gegevens van een beperkt aantal patiënten wijzen er ook op dat volwassen PID-patiënten een infusiesnelheid tot 8 ml/kg LG/h kunnen verdragen.
KIOVIG mag uitsluitend intraveneus worden toegediend.
Overige toedieningswegen zijn niet geëvalueerd.
Als KIOVIG vóór infusie moet worden verdund, kan het worden verdund met een glucose 5%- oplossing tot een eindconcentratie van 50 mg/ml (5% immunoglobuline).
Zie rubriek 6.6. voor meer informatie over verdunning.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
4 Overgevoeligheid voor homologe immunoglobulinen, met name in zeer zeldzame gevallen van IgA- deficiëntie wanneer de patiënt antilichamen tegen IgA heeft.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Sommige ernstige bijwerkingen kunnen gerelateerd zijn aan de infusiesnelheid.
De onder “ Wijze van toediening” (rubriek 4.2.) aanbevolen infusiesnelheid dient strikt te worden aangehouden.
Gedurende de hele infusieperiode moeten patiënten strikt bewaakt en zorgvuldig geobserveerd worden op mogelijke symptomen.
Bepaalde bijwerkingen kunnen vaker optreden: – bij hoge infusiesnelheid; – bij patiënten met hypo- of agammaglobulinemie met of zonder IgA-deficiëntie; – bij patiënten die voor het eerst humane normale immunoglobuline krijgen of, in zeldzame gevallen, wanneer van humaan normaal immunoglobulineproduct wordt gewisseld of wanneer lange tijd verstreken is sinds de vorige infusie.
Echte overgevoeligheidsreacties komen zelden voor.
Ze kunnen optreden in zeer zeldzame gevallen van IgA-deficiëntie met anti-IgA-antilichamen.
In zeldzame gevallen kan humane normale immunoglobuline leiden tot een daling van de bloeddruk met een anafylactische reactie, zelfs bij patiënten die een eerdere behandeling met humane normale immunoglobuline goed hadden verdragen.
Mogelijke complicaties kunnen vaak worden voorkomen door: – te controleren of patiënten niet gevoelig zijn voor humane normale immunoglobuline door het product aanvankelijk langzaam te infunderen (0,01 ml/kg LG/min). – ervoor te zorgen dat patiënten gedurende de hele infusieperiode zorgvuldig worden bewaakt op mogelijke symptomen.
Met name patiënten die nog nooit eerder humane normale immunoglobuline hebben gehad, patiënten die voorheen een ander IVIg-product kregen of patiënten bij wie een lange periode verstreken is sinds de vorige infusie, moeten tijdens de eerste infusie en gedurende het eerste uur daarna worden bewaakt om mogelijke bijwerkingen op te merken.
Alle overige patiënten moeten ten minste 20 minuten na toediening worden geobserveerd.
Deze worden waarschijnlijk veroorzaakt door een relatieve toename van de bloedviscositeit door de hoge instroom van immunoglobuline.
Er moet dan ook voorzichtigheid worden betracht bij het voorschrijven en infunderen van IVIg bij patiënten met overgewicht en patiënten met reeds aanwezige risicofactoren voor trombotische incidenten zoals hoge leeftijd, hoge bloeddruk, diabetes mellitus en een voorgeschiedenis van vaatziekten of trombotische aanvallen, patiënten met verworven of erfelijke ziekten met verhoogde stollingsneiging, patiënten met langdurige perioden van immobilisatie, ernstig hypovolemische patiënten en patiënten met ziekten die de bloedviscositeit verhogen.
Er zijn gevallen gemeld van acuut nierfalen bij patiënten die IVIg-therapie kregen.
In de meeste gevallen konden risicofactoren worden aangewezen zoals reeds aanwezige nierinsufficiëntie, diabetes mellitus, hypovolemie, overgewicht, gelijktijdige toediening van nefrotoxische geneesmiddelen of een leeftijd boven de 65 jaar.
Bij verminderde nierfunctie moet stopzetting van de IVIg-toediening worden overwogen.
Hoewel deze meldingen over nierdisfunctie en acuut nierfalen in verband worden gebracht met het gebruik van een groot aantal toegelaten IVIg-producten, maken producten met sucrose als stabilisator een onevenredig deel uit van het totale aantal meldingen.
Bij risicopatiënten kan het gebruik van IVIg- producten zonder sucrose worden overwogen.
Bij patiënten met risico op acuut nierfalen of trombo-embolische bijwerkingen moeten IVIg-producten worden toegediend met de minimaal haalbare infusiesnelheid en dosis.
5 Bij alle patiënten moet u vóór toediening van IVIg zorgen voor: – adequate hydratie voorafgaand aan de infusie met IVIg; – bewaking van de urineproductie; – bewaking van de serumcreatinineniveaus; – vermijden van gelijktijdig gebruik van lisdiuretica.
Bij bijwerkingen moet de toedieningssnelheid worden verlaagd of moet de infusie worden stopgezet.
Welke behandeling nodig is, hangt af van de aard en ernst van de bijwerking.
Bij shock moet een medische standaardbehandeling voor shock worden ingesteld.
Als KIOVIG moet worden verdund tot lagere concentraties voor patiënten met diabetes mellitus, is het mogelijk dat het gebruik van een glucose 5%-oplossing voor de verdunning opnieuw moet worden overwogen.
KIOVIG is vervaardigd uit humaan plasma.
Standaardmaatregelen ter voorkoming van infecties als gevolg van het gebruik van geneesmiddelen die vervaardigd zijn uit humaan bloed of plasma, zijn onder meer selectie van donoren, screenen van afzonderlijke donaties en plasmapools op specifieke markers voor infectie en opname van doeltreffende productiestappen voor het inactiveren/verwijderen van virussen.
Ondanks deze voorzorgsmaatregelen kan de kans op het overdragen van infectieuze agentia niet volledig worden uitgesloten wanneer geneesmiddelen worden toegediend die vervaardigd zijn uit humaan bloed of plasma.
Dit geldt ook voor onbekende of pas ontdekte virussen en overige pathogenen.
De genomen maatregelen worden beschouwd als effectief voor ingekapselde virussen zoals hiv, HBV en HCV, en voor de niet-ingekapselde virussen HAV en parvovirus B19.
Er bestaat geruststellende klinische ervaring met betrekking tot het uitblijven van overdracht van hepatitis A of parvovirus B19 met immunoglobulinen, en er wordt ook aangenomen dat het gehalte aan antilichamen een belangrijke bijdrage levert aan de virale veiligheid.
Het verdient sterke aanbeveling om, telkens wanneer een patiënt KIOVIG krijgt toegediend, de naam en het partijnummer (lot) van het product te registreren, zodat er een verband kan worden gemaakt tussen de patiënt enerzijds en de productpartij anderzijds.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Levende verzwakte virusvaccins Na toediening van immunoglobuline kan de doeltreffendheid van levende verzwakte virusvaccins zoals mazelen, rodehond, de bof en waterpokken gedurende een periode van ten minste 6 weken tot 3 maanden lager zijn dan normaal.
Na toediening van dit product moet een interval van 3 maanden verstrijken vóór vaccinatie met levende verzwakte virusvaccins.
Bij mazelen kan deze verminderde doeltreffendheid tot 1 jaar aanhouden.
Patiënten die een mazelenvaccin krijgen, moeten dan ook hun antilichaamstatus laten controleren.
Interferentie met serologische tests Na infusie met immunoglobuline kan de tijdelijke toename van de diverse passief overgedragen antilichamen in het bloed van de patiënt leiden tot misleidende positieve resultaten bij serologische tests.
Passieve overdracht van antilichamen tegen erytrocytenantigenen, bijvoorbeeld A, B of D, kan interfereren met enkele serologische tests op antilichamen tegen rode bloedcellen zoals de antiglobulinetest (Coombs-test).
Bij verdunning met een glucose 5%-oplossing kan de toediening van KIOVIG interfereren met de bepaling van bloedglucosegehalten.
6 4.6 Zwangerschap en borstvoeding
Het geneesmiddel mag dan ook uitsluitend met voorzichtigheid worden toegediend aan zwangere vrouwen en moeders die borstvoeding geven.
Klinische ervaring met immunoglobulinen suggereert dat er geen schadelijke gevolgen te verwachten zijn voor het verloop van de zwangerschap, of voor de foetus en het pasgeboren kind.
Immunoglobulinen worden uitgescheiden in de melk en kunnen bijdragen aan de overdracht van beschermende antilichamen naar het pasgeboren kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen effecten waargenomen op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij gebruik van humane normale immunoglobuline voor intraveneuze toediening kunnen af en toe bijwerkingen optreden zoals rillingen, hoofdpijn, koorts, braken, allergische reacties, misselijkheid, gewrichtspijn, lage bloeddruk en matige pijn in de onderrug.
In zeldzame gevallen kan humane normale immunoglobuline leiden tot een plotselinge daling van de bloeddruk en, in geïsoleerde gevallen, tot anafylactische shock, zelfs als de patiënt bij eerdere toediening geen overgevoeligheid vertoond heeft.
Bij gebruik van humane normale immunoglobuline zijn gevallen waargenomen van reversibele aseptische meningitis, geïsoleerde gevallen van reversibele hemolytische anemie/hemolyse, voorbijgaande stijgingen van levertransaminasen en zeldzame gevallen van voorbijgaande huidreacties.
Een verhoging van het serumcreatinineniveau en/of acuut nierfalen zijn waargenomen.
Zeer zelden: trombo-embolische reacties zoals myocardinfarct, beroerte, longembolie en diepe veneuze trombose.
In Europa en de Verenigde Staten zijn twee klinische studies met KIOVIG uitgevoerd bij patiënten met primaire immunodeficiëntie (PID).
In de Europese studie hebben 22 patiënten met hypo- en agammaglobulinemie gedurende ongeveer 6 maanden KIOVIG toegediend gekregen.
In de Verenigde Staten is de klinische studie uitgevoerd met 61 patiënten met PID, die gedurende ongeveer 12 maanden KIOVIG toegediend gekregen hebben.
In Europa is een aanvullende klinische studie verricht bij 23 patiënten met idiopathische trombocytopenische purpura (ITP).
Tijdens de studies zijn er geen ernstige bijwerkingen waargenomen, met uitzondering van twee aanvallen van aseptische meningitis bij één patiënt tijdens de Amerikaanse PID-studie, die geacht werden mogelijk verband te houden met het geneesmiddel.
De meeste waargenomen bijwerkingen waren licht tot matig van aard.
In de Europese en Amerikaanse PID-studies bedroeg het totale percentage van bijwerkingen per infusie 0,27.
Zoals te verwachten vanwege de veel hogere dosering, lag het percentage van bijwerkingen per infusie in de ITP-studie hoger (0,49); 87,5% van deze bijwerkingen is beoordeeld als licht van aard.
De niet-ernstige bijwerkingen die gemeld zijn tijdens voornoemde drie studies, zijn in de volgende tabel samengevat en in categorieën ingedeeld volgens de MedDRA- systeemorgaanklasse en -frequentie.
De frequentie is geëvalueerd aan de hand van de volgende criteria: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10 000, < 1/1000), zeer zelden (< 1/10 000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Frequentie van bijwerkingen in klinische studies met KIOVIG Frequentie- MedDRA-
systeemorgaanklasse
MedDRA-voorkeursterm
groep van
bijwerking Onderzoeken
verhoogde lichaamstemperatuur verhoogde bloedcholesterol, verhoogde bloedcreatinine, verhoogde bloedureum, verlaagde hematocriet, verminderd aantal rode bloedcellen, versnelde ademhaling, verminderd aantal witte bloedcellen
vaak soms
Hartaandoeningen Bloed- en lymfstelselaandoeningen
tachycardie anemie, lymfadenopathie
vaak soms
Zenuwstelselaandoeningen
hoofdpijn duizeligheid, migraine geheugenverlies, brandend gevoel, spraakstoornissen, smaakstoornissen, slapeloosheid
zeer vaak vaak soms
Oogaandoeningen Oor- en evenwichtsorgaanaandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
conjunctivitis, pijn aan het oog, zwelling van het oog vertigo vloeistof in middenoor hoesten, rinorree astma, verstopte neus, orofaryngale zwelling, faryngolaryngale pijn
soms vaak soms vaak soms
Maag-darmstelselaandoeningen Huid- en onderhuidaandoeningen
diarree, misselijkheid, braken pruritus, rash, urticaria angioneurotisch oedeem, acute urticaria, koud zweet, ontwikkeling van blauwe plekken, dermatitis, erythemateuze rash, pruritische rash
vaak vaak soms
Skeletspierstelsel- en bindweefselaandoeningen Endocriene aandoeningen Infecties en parasitaire aandoeningen
rugpijn, spierpijn, pijn in de ledematen spierkrampen thyroïdstoornis bronchitis, nasofaryngitis chronische sinusitis, schimmelinfectie, infectie, nierinfectie, sinusitis, infectie van de bovenste luchtwegen, infectie van de urinewegen, bacteriële infectie van de urinewegen
vaak soms soms vaak soms
Bloedvataandoeningen
blozen, hoge bloeddruk koud gevoel in de ledematen, flebitis
vaak soms
Algemene aandoeningen en toedieningsplaatsstoornissen
pyrexie vermoeidheid, griepachtige ziekte, pijn op de toedieningsplaats, zwelling van de toedieningsplaats, rigor
zeer vaak vaak
pruritus op de toedieningsplaats, gevoel van beklemming op de borst, heet gevoel, flebitis op de toedieningsplaats, reactie op de toedieningsplaats, gevoeligheid op de toedieningsplaats, gevoel van onwel zijn, perifeer oedeem, zwelling
soms
Psychische stoornissen
angst
soms
Zie rubriek 4.4. voor veiligheid met betrekking tot overdraagbare agentia.
4.9 Overdosering
Overdosering kan leiden tot vloeistofoverbelasting en hyperviscositeit, met name bij risicopatiënten waaronder oudere patiënten of patiënten met een verminderde nierfunctie.
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
J06BA02.
Humane normale immunoglobuline bevat voornamelijk functioneel intacte immunoglobuline G (IgG) met een breed spectrum aan antilichamen tegen infectieuze agentia.
Humane normale immunoglobuline bevat de IgG-antilichamen die aanwezig zijn in de normale populatie.
Het wordt meestal vervaardigd uit gepoold plasma van niet minder dan 1000 donaties.
Het heeft een distributie van immunoglobuline G-subklassen in praktisch dezelfde proportie als in normaal humaan plasma.
Adequate doses humane normale immunoglobuline kunnen abnormaal lage immunoglobuline G-niveaus herstellen tot het normale bereik.
Het werkingsmechanisme bij andere indicaties dan vervangingstherapie is niet volledig verklaard, maar omvat onder meer immunomodulatoire effecten.
5.2 Farmacokinetische eigenschappen
Humane normale immunoglobuline is na intraveneuze toediening meteen en volledig biologisch beschikbaar in de bloedsomloop van de ontvanger.
Het wordt relatief snel verdeeld over plasma en extravasculaire vloeistof; na circa 3 – 5 dagen is een toestand van evenwicht bereikt tussen de intra- en de extravasculaire compartimenten.
De farmacokinetische parameters voor KIOVIG zijn bepaald tijdens twee klinische studies bij PID- patiënten in Europa en de Verenigde Staten.
In deze studies zijn in totaal 83 patiënten met een leeftijd van ten minste 2 jaar gedurende 6 tot 12 maanden om de 21 tot 28 dagen behandeld met doses van 300 tot 600 mg/kg lichaamsgewicht.
Na toediening van KIOVIG had IgG een mediaanhalfwaardetijd van 32,5 dagen.
Deze halfwaardetijd kan per patiënt verschillen, met name bij primaire immunodeficiëntie.
De farmacokinetische parameters voor het product zijn in onderstaande tabel samengevat.
Alle parameters zijn afzonderlijk geanalyseerd voor drie leeftijdsgroepen: kinderen (jonger dan 12 jaar, n = 5), adolescenten (13 tot 17 jaar, n = 10) en volwassenen (ouder dan 18 jaar, n = 64).
De verkregen waarden tijdens de studies zijn vergelijkbaar met parameters zoals gemeld voor andere soorten humane immunoglobuline.
9 Overzicht van farmacokinetische parameters voor KIOVIG
Kinderen
Adolescenten
Volwassenen
Parameter
(12 jaar of jonger)
(13 tot 17 jaar)
(18 jaar of ouder)
Terminale
Mediaan 41,3
95% BI * Mediaan 20,2 tot 45,1
95% BI Mediaan 27,3 tot 31,9
95% BI 29,6 tot
halfwaardetijd (dagen) Cmin (mg/dl) / (mg/kg)
2,28
86,8 1,72 tot 2,25
89,3 1,98 tot 2,24
36,1 1,92 tot
(dalconcentratie) Cmax (mg/dl) / (mg/kg)
4,44
2,74 3,30 tot 4,43
2,64 3,78 tot 4,50
2,43 3,99 tot
(piekconcentratie)
4,90
5,16
4,78
In-vivorecovery (%) Incrementele recovery
121
87 tot 137 1,70 tot
99
75 tot 121 1,78 tot
104
96 tot 114 1,99 tot
(mg/dl) / (mg/kg)
2,44
AUC0-21d (g·h/dl)
1,49
1,34 tot
1,67
1,45 tot
1,62
1,50 tot
(gebied onder de curve)
1,81
2,19
1,78
* BI: betrouwbaarheidsinterval
IgG en IgG-complexen worden afgebroken in de cellen van het reticulo-endotheliale systeem.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Immunoglobulinen zijn normale bestanddelen van het menselijk lichaam.
De veiligheid van KIOVIG is aangetoond in verschillende niet-klinische studies.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie en toxiciteit.
Onderzoeken naar toxiciteit bij herhaalde doses, genotoxiciteit en reproductietoxiciteit bij dieren zijn niet praktisch haalbaar vanwege inductie van en interferentie door de zich ontwikkelende antilichamen tegen heterologe eiwitten.
Aangezien klinische ervaring geen bewijs levert voor mogelijk carcinogene eigenschappen van immunoglobulinen, zijn er geen experimentele onderzoeken uitgevoerd op heterogene soorten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycine Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die vermeld in rubriek 6.6.
6.3 Houdbaarheid
2 jaar.
Als het product moet worden verdund tot lagere concentraties, wordt onmiddellijk gebruik na verdunning aanbevolen.
De stabiliteit van KIOVIG na opening van de verpakking en na verdunning met een glucose 5%-oplossing tot een eindconcentratie van 50 mg/ml (5%) immunoglobuline is aangetoond gedurende 21 dagen bij 2°C – 8°C alsook bij 28°C – 30°C.
De microbiële contaminatie en het veiligheidsaspect maakten echter geen deel uit van deze studies.
10 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet bewaren boven 25°C.
Niet in de vriezer bewaren.
De injectieflacon bewaren in de buitenverpakking ter bescherming tegen licht.
Tijdens de houdbaarheidsperiode mag het product gedurende maximaal 9 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
De datum waarop het product overgebracht wordt naar kamertemperatuur en de datum waarop de periode van 9 maanden verstrijkt, moeten worden genoteerd op de buitenverpakking.
Zodra het product bewaard wordt bij kamertemperatuur, mag het niet in de koelkast worden teruggeplaatst, en moet het worden vernietigd als het niet gebruikt wordt aan het einde van de periode van 9 maanden.
6.5 Aard en inhoud van de verpakking
Injectieflacons (vervaardigd uit type I-glas) met 10 ml, 25 ml, 50 ml, 100 ml of 200 ml oplossing, met een (broombutyl) stop.
Verpakkingsgrootte:
1 injectieflacon.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het product moet vóór gebruik op kamer- of lichaamstemperatuur worden gebracht.
Als het product moet worden verdund, wordt het gebruik van een glucose 5%-oplossing aanbevolen.
Om een immunoglobulineoplossing van 50 mg/ml (5%) te verkrijgen, moet KIOVIG 100 mg/ml (10%) worden verdund met een gelijk volume van de glucoseoplossing.
Het wordt aanbevolen dat het risico op microbiële contaminatie tot een minimum beperkt wordt tijdens de verdunning.
Bijwerkingen die verband houden met de infusie, moeten worden behandeld door de infusiesnelheden te verlagen of de infusie stop te zetten.
Het product moet vóór toediening visueel worden gecontroleerd op de aanwezigheid van deeltjes en verkleuring.
Het product mag niet worden gebruikt als de aanwezigheid van deeltjes of een verkleuring vastgesteld is.
Uitsluitend heldere tot lichtopalescente, en kleurloze tot bleekgele oplossingen mogen worden toegediend.
KIOVIG mag uitsluitend intraveneus worden toegediend.
Overige toedieningswegen zijn niet geëvalueerd.
Niet-gebruikt product of afvalmateriaal moet worden vernietigd volgens lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG Industriestrasse 67 A-1221 Wenen, Oostenrijk
11 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/329/001 EU/1/05/329/002 EU/1/05/329/003 EU/1/05/329/004 EU/1/05/329/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19/01/2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
12 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Baxter AG Industriestrasse 131 1221 Wenen Oostenrijk
Baxter Manufacturing S.p.A.
Via della Chimica 5l 0210 – S.Rufina/Cittaducale, Rieti Italië
Baxter Healthcare Corporation 4501 Colorado Boulevard Los Angeles, CA VS
Baxter S.A.
Boulevard René Branquart 80 B-7860 Lessines België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Baxter S.A.
Boulevard René Branquart 80 B-7860 Lessines België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Overeenkomstig artikel 114 van Richtlijn 2001/83/EC zoals aangepast, zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
15 A.
ETIKETTERING
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (1 g, 2,5 g, 5 g, 10 g en 20 g)
1.
NAAM VAN HET GENEESMIDDEL
KIOVIG 100 mg/ml, oplossing voor infusie Humane normale immunoglobuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Humaan eiwit, 100 mg/ml; minimaal 98% is IgG.
3.
LIJST VAN HULPSTOFFEN
Glycine Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie (10%) 1 g in 10 ml 2,5 g in 25 ml 5 g in 50 ml 10 g in 100 ml 20 g in 200 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en uit het zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Datum van verwijdering uit koelkast: __ / __ / ____ Einde van bewaarperiode van 9 maanden bij kamertemperatuur: __ / __ / ____
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op de verpakking.
Niet in de vriezer bewaren.
De injectieflacon bewaren in de buitenverpakking ter bescherming tegen licht.
KIOVIG mag gedurende maximaal 9 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
De datum waarop het product overgebracht wordt naar kamertemperatuur en de datum waarop de periode van 9 maanden verstrijkt, moeten worden genoteerd op de buitenverpakking.
Na een bewaarperiode van maximaal 9 maanden bij kamertemperatuur moet het product worden gebruikt of vernietigd.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG Industriestrasse 67 A-1221 Wenen Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/329/001 1 g/10 ml EU/1/05/329/002 2,5 g/25 ml EU/1/05/329/003 5 g/50 ml EU/1/05/329/004 10 g/100 ml EU/1/05/329/005 20 g/200 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
KIOVIG
18 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON (5 g, 10 g en 20 g)
1.
NAAM VAN HET GENEESMIDDEL
KIOVIG 100 mg/ml, oplossing voor infusie Humane normale immunoglobuline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Humaan eiwit, 100 mg/ml; minimaal 98% is IgG.
3.
LIJST VAN HULPSTOFFEN
Glycine Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie (10%) 5 g in 50 ml 10 g in 100 ml 20 g in 200 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en uit het zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
19 De injectieflacon bewaren in de buitenverpakking ter bescherming tegen licht.
KIOVIG mag gedurende maximaal 9 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
De datum waarop het product overgebracht wordt naar kamertemperatuur en de datum waarop de periode van 9 maanden verstrijkt, moeten worden genoteerd op de buitenverpakking.
Na een bewaarperiode van maximaal 9 maanden bij kamertemperatuur moet het product worden gebruikt of vernietigd.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Baxter AG Industriestrasse 67 A-1221 Wenen Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/329/003 5 g/50 ml EU/1/05/329/004 10 g/100 ml EU/1/05/329/005 20 g/200 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON (1 g)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
KIOVIG 100 mg/ml, oplossing voor infusie Humane normale immunoglobuline Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 g in 10 ml
6.
OVERIGE
21 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON (2,5 g)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
KIOVIG 100 mg/ml, oplossing voor infusie Humane normale immunoglobuline Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,5 g in 25 ml
6.
OVERIGE
Bewaren in de koelkast.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op de verpakking.
Niet invriezen.
De injectieflacon bewaren in de buitenverpakking ter bescherming tegen licht.
KIOVIG mag gedurende maximaal 9 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
De datum waarop het product overgebracht wordt naar kamertemperatuur en de datum waarop de periode van 9 maanden verstrijkt, moeten worden genoteerd op de buitenverpakking.
Na een bewaarperiode van maximaal 9 maanden bij kamertemperatuur moet het product worden gebruikt of vernietigd.
22 B.
BIJSLUITER
23 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KIOVIG 100 mg/ml, oplossing voor infusie Humane normale immunoglobuline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Hebt u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel gekregen hebt. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter vermeld is, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u KIOVIG gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS KIOVIG EN WAARVOOR WORDT HET GEBRUIKT?
KIOVIG behoort tot de geneesmiddelenklasse van immunoglobulinen.
Deze geneesmiddelen bevatten humane antilichamen die ook aanwezig zijn in uw bloed.
Antilichamen helpen uw lichaam bij de bestrijding van infecties.
Geneesmiddelen zoals KIOVIG worden gebruikt voor patiënten die onvoldoende antilichamen in hun bloed hebben en vaak infecties oplopen.
Ze kunnen ook worden ingezet voor patiënten die extra antilichamen nodig hebben voor de behandeling van bepaalde ontstekingsziekten (auto-immuunziekten).
KIOVIG wordt gebruikt voor
Behandeling van patiënten met onvoldoende antilichamen (vervangingstherapie).
Er zijn drie patiëntengroepen:
1.
Patiënten met een aangeboren gebrek aan antilichamen (primaire immunodeficiëntiesyndromen of PID) zoals:
– – – –
aangeboren agammaglobulinemie of hypogammaglobulinemie; gewone variabele immunodeficiëntie; ernstige gecombineerde immunodeficiëntie; syndroom van Wiskott-Aldrich.
2.
3.
Kinderen die lijden aan aangeboren aids en regelmatig infecties oplopen.
Behandeling van patiënten met bepaalde ontstekingsziekten (immunomodulatie).
Er zijn drie patiëntengroepen:
1.
Patiënten die onvoldoende bloedplaatjes hebben (idiopathische trombocytopenische purpura of ITP), en die groot risico lopen op bloedingen of in de nabije toekomst een chirurgische ingreep moeten ondergaan.
2.
WAT U MOET WETEN VOORDAT U KIOVIG GEBRUIKT
Gebruik KIOVIG niet
Als u allergisch (overgevoelig) bent voor immunoglobulinen of een van de andere bestanddelen van KIOVIG.
Als u bijvoorbeeld een immunoglobuline A-tekort hebt, kunt u antilichamen tegen immunoglobuline A in uw bloed hebben.
Aangezien KIOVIG sporenhoeveelheden immunoglobuline A bevat (minder dan 0,14 mg/ml), kunt u een allergische reactie krijgen.
Wees extra voorzichtig met KIOVIG
Hoe lang u bewaakt moet worden tijdens infusie • Tijdens de infusieperiode met KIOVIG wordt u zorgvuldig geobserveerd om te controleren of u geen reacties vertoont.
Uw arts zal ervoor zorgen dat u met een voor u geschikte snelheid wordt geïnfundeerd met KIOVIG. • Als KIOVIG snel wordt toegediend, als u lijdt aan een toestand met lage gehalten aan antilichamen in uw bloed (hypo- of agammaglobulinemie), als u dit geneesmiddel nog niet eerder gekregen hebt of als de vorige toediening lang (bijvoorbeeld enkele weken) geleden is, kan er een groter risico op bijwerkingen bestaan.
In dergelijke gevallen wordt u tijdens en tot een uur na de infusie strikt bewaakt. • Als u al eerder KIOVIG hebt gekregen en de laatste behandeling kort geleden was, wordt u slechts tijdens en tot ten minste 20 minuten na de infusie geobserveerd.
Wanneer vertraging of stopzetting van de infusie nodig is In zeldzame gevallen heeft uw lichaam misschien al eerder gereageerd op specifieke antilichamen en zal het dus gevoelig zijn voor geneesmiddelen die antilichamen bevatten.
Deze kans bestaat met name als u lijdt aan een immunoglobuline A-tekort.
In deze zeldzame gevallen kunt u allergische reacties krijgen zoals een plotselinge daling van de bloeddruk of shock, zelfs als u al eerder bent behandeld met geneesmiddelen die antilichamen bevatten.
Als u tijdens de infusie met KIOVIG een reactie ervaart, moet u de arts onmiddellijk inlichten.
De arts kan dan beslissen de infusie trager toe te dienen of helemaal te stoppen.
Speciale patiëntengroepen • Uw arts zal extra voorzichtig zijn wanneer u te zwaar bent, op leeftijd bent, diabetes hebt of lijdt aan hoge bloeddruk of een laag bloedvolume (hypovolemie), of wanneer u problemen hebt met uw bloedvaten (vaatziekten).
In deze situaties kunnen immunoglobulinen leiden tot een vergrote kans op hartinfarct, beroerte, longembolie of diepe adertrombose, hoewel dat slechts zeer zelden voorkomt.
Laat uw arts weten of u diabeticus bent.
Deze kan uw bloedsuikerspiegel beïnvloeden. • Uw arts zal ook extra voorzichtig zijn als u problemen hebt of gehad hebt met uw nieren, of als u geneesmiddelen gebruikt die uw nieren kunnen beschadigen (nefrotoxische geneesmiddelen), omdat er een zeer zeldzame kans bestaat op acuut nierfalen.
Laat uw arts weten of u lijdt aan een nierfunctiestoornis.
Uw arts zal de voor u geschikte intraveneuze immunoglobuline kiezen.
25 Informatie over de grondstoffen van KIOVIG KIOVIG wordt gemaakt van humaan plasma (vloeibaar deel van het bloed).
Wanneer geneesmiddelen worden gemaakt van humaan bloed of plasma, wordt een aantal maatregelen getroffen om te voorkomen dat infecties worden doorgegeven aan patiënten.
Dit zijn onder meer een zorgvuldige selectie van bloed- en plasmadonoren om ervoor te zorgen dat mensen met een infectierisico worden uitgesloten, en het testen van iedere gift en plasmapool op tekenen van virussen/infecties.
Fabrikanten van deze producten ondernemen ook bij de verwerking van bloed of plasma stappen die virussen kunnen inactiveren of verwijderen.
Ondanks deze voorzorgsmaatregelen kan de kans op het doorgeven van infecties niet volledig worden uitgesloten wanneer geneesmiddelen worden toegediend die zijn vervaardigd uit humaan bloed of plasma.
Dit geldt ook voor onbekende of pas ontdekte virussen of andere soorten infecties.
De genomen maatregelen voor de productie van KIOVIG worden beschouwd als doeltreffend voor ingekapselde virussen zoals het humaan immunodeficiëntievirus (hiv), het hepatitis B- en hepatitis C- virus, en voor het niet-ingekapselde hepatitis A-virus en parvovirus B19.
KIOVIG bevat eveneens bepaalde antilichamen die een infectie met het hepatitis A-virus en het parvovirus B19 kunnen voorkomen.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of als u de afgelopen zes weken een vaccinatie hebt gehad. • Infusie met immunoglobulinen zoals KIOVIG kan het effect verminderen van bepaalde levende virusvaccins zoals mazelen, rodehond, de bof en waterpokken.
Het kan dan ook voorkomen dat u na toediening van deze geneesmiddelen maximaal 3 maanden zult moeten wachten totdat u een verzwakt levend vaccin krijgt toegediend.
Met vaccinatie tegen mazelen zult u misschien tot 1 jaar na toediening van immunoglobulinen moeten wachten.
Effecten op bloedtests
KIOVIG bevat een grote verscheidenheid van antilichamen, waarvan sommige van invloed kunnen zijn op bloedtests.
Als u een bloedtest ondergaat nadat u KIOVIG hebt ontvangen, dient u degene die het bloed afneemt of uw arts in te lichten dat u het geneesmiddel toegediend gekregen hebt.
Zwangerschap en borstvoeding
• Licht uw arts in als u zwanger bent of borstvoeding geeft.
De arts beslist of KIOVIG mag worden gebruikt tijdens de zwangerschap en de borstvoeding. • Er zijn geen klinische studies met KIOVIG uitgevoerd bij zwangere vrouwen of vrouwen die borstvoeding geven.
Jarenlang zijn er echter geneesmiddelen met antilichamen gebruikt bij zwangere vrouwen of vrouwen die borstvoeding geven, wat aangetoond heeft dat er geen schadelijke gevolgen te verwachten zijn voor het verloop van de zwangerschap of voor de baby. • Als u borstvoeding geeft en terzelfder tijd KIOVIG krijgt toegediend, kunnen er ook antilichamen van het geneesmiddel worden teruggevonden in de moedermelk.
Daarom kan uw baby beschermd zijn tegen bepaalde infecties.
Rijvaardigheid en het gebruik van machines
KIOVIG heeft geen invloed op uw rijvaardigheid of vermogen om machines te bedienen.
3.
HOE WORDT KIOVIG GEBRUIKT?
KIOVIG is bestemd voor intraveneuze toediening (infusie in een ader).
Het wordt u door uw arts of verpleegkundige toegediend.
De dosering is afhankelijk van uw toestand en lichaamsgewicht.
26 In het begin van uw infusie ontvangt u KIOVIG met een lage snelheid.
Afhankelijk van eventueel ervaren ongemak kan uw arts de infusiesnelheid langzaam opvoeren.
Wat u moet doen als u meer van KIOVIG hebt gebruikt dan u zou mogen
Als u meer KIOVIG hebt ontvangen dan zou mogen, kan uw bloed te dik (hyperviskeus) worden.
Dit kan met name gebeuren bij risicopatiënten, bijvoorbeeld oudere patiënten of patiënten met nierproblemen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan KIOVIG bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mogelijke bijwerkingen kunnen echter worden verminderd door de infusiesnelheid te verlagen.
Deze bijwerkingen kunnen verband houden met de infusie van immunoglobulinen.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KIOVIG?
• Buiten het bereik en uit het zicht van kinderen bewaren.
• KIOVIG mag niet meer worden gebruikt na de uiterste gebruiksdatum die vermeld staat op het etiket en de verpakking na “ EXP”.
De uiterste gebruiksdatum verwijst naar de laatste dag van die maand.
• Bewaren in de koelkast (2°C – 8°C).
• Niet bewaren boven 25°C.
• Niet in de vriezer bewaren.
• De injectieflacon bewaren in de buitenverpakking ter bescherming tegen licht.
• KIOVIG mag gedurende maximaal 9 maanden worden bewaard bij kamertemperatuur (maximaal 25°C).
De datum waarop het product overgebracht wordt naar kamertemperatuur en de datum waarop de periode van 9 maanden verstrijkt, moeten worden genoteerd op de
Zodra KIOVIG bewaard wordt bij kamertemperatuur, mag het niet in de koelkast worden teruggeplaatst, en moet het worden vernietigd als het niet gebruikt wordt aan het einde van de periode van 9 maanden.
6.
AANVULLENDE INFORMATIE
Wat bevat KIOVIG
– Het werkzame bestanddeel van KIOVIG is humane normale immunoglobuline.
KIOVIG bevat 10% (100 mg/ml) humaan eiwit, waarvan ten minste 98% bestaat uit immunoglobuline G (IgG). – De andere bestanddelen zijn glycine en water voor injecties.
Hoe ziet KIOVIG eruit en wat is de inhoud van de verpakking
1 injectieflacon).
Het is een heldere of lichtopalescente, en kleurloze of bleekgele oplossing.
Houder van de vergunning voor het in de handel brengen Baxter AG Industriestrasse 67 A-1221 Wenen Oostenrijk
Fabrikant Baxter S.A.
Bd René Branquart 80 B-7860 Lessines België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Baxter Belgium SPRL Bd de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brussel/Brüssel Tél. / Tel.: + 32-2-650 1711
Luxembourg/Luxemburg Baxter Belgium SPRL Bd de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brüssel Belgique/Belgien Tél. / Tel.: + 32-2-650 1711
България ТП Бакстер АД Ул.
Рачо Димчев 4 София 1000.
Teл.: + 359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: + 361 202 19 80
28 Č eská republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel: + 420 225 774 111
Malta Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW United Kingdom Tel: + 44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: + 45 48 16 64 00
Kobaltweg 49 NL-3542 CE Utrecht Tel.: + 31-30-2488 911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel: + 49 6221 397 0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: + 47 22 58 4800
Eesti AS Oriola Saku tn.
8 EE-11314 Tallinn Tel: + 372 6 515 100
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: + 48 22 4883 777
Pouet de Camilo, 2 E-46394 Ribarroja del Turia (Valencia) Tel: + 34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: + 351 21 9252500
France Baxter Avenue Louis Pasteur BP 56 F-78311 Maurepas Cedex Tél: + 33 1 3461 5050
România Farmaceutica Remedia SA Str.
Octavian nr.42 Sector 3 Bucureş ti 031232 - RO Tel: + 40 21 321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: + 353 1 2065500
Slovenija Baxter d.o.o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel: + 386 1 420 16 80
29 Ísland Icepharma hf Lynghalsi 13 IS-110 Reykjavík Sími: + 354 540 8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: + 421 2 59418455
Viale Tiziano, 25 I-00196 Roma Tel: + 39 06 324911
Suomi/Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/Tel: + 358 9 8621111
Kύπρ oς Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-163 41 Αθήνα, Ελλάδα Τηλ: + 30 210 99 87 000
Sverige Baxter Medical AB Torshamnsgatan 35 S-164 40 Kista Tel: + 46 8 6326400
Latvija SIA Oriola-Rī ga Dzelzavas iela 120 M RĪ GA LV-1021 Tel: + 371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW Tel: + 44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: + 370 5 269 16 91
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
De volgende informatie is uitsluitend bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg.
Wijze van toediening
• KIOVIG mag uitsluitend intraveneus worden toegediend.
Overige toedieningswegen zijn niet geëvalueerd. • KIOVIG moet intraveneus worden geïnfundeerd met een aanvangssnelheid van 0,5 ml/kg lichaamsgewicht/uur, gedurende 30 minuten.
Als deze dosering goed wordt verdragen, kan de toedieningssnelheid geleidelijk worden opgevoerd tot een maximum van 6 ml/kg lichaamsgewicht/uur.
Klinische gegevens van een beperkt aantal patiënten wijzen er ook op dat volwassen PID-patiënten een infusiesnelheid tot 8 ml/kg lichaamsgewicht/uur kunnen verdragen. • Als KIOVIG vóór infusie moet worden verdund tot lagere concentraties, kan het worden verdund met een glucose 5%-oplossing tot een eindconcentratie van 50 mg/ml (5% immunoglobuline).
30 Bijzondere voorzorgen
• Bijwerkingen die verband houden met de infusie, moeten worden behandeld door de infusiesnelheid te verlagen of de infusie stop te zetten. • Het verdient aanbeveling om, telkens wanneer KIOVIG toegediend wordt, de naam en het partijnummer (lot) van het product te registreren.
Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen.
Speciale voorzorgsmaatregelen bij bewaren
• Onmiddellijk gebruik na verdunning wordt aanbevolen.
De microbiële contaminatie en het veiligheidsaspect maakten echter geen deel uit van deze studies.
Instructies voor verwerking en verwijdering
• Het product moet vóór gebruik op kamer- of lichaamstemperatuur worden gebracht. • KIOVIG moet vóór toediening visueel worden gecontroleerd op de aanwezigheid van deeltjes en verkleuring.
Uitsluitend heldere tot lichtopalescente, en kleurloze tot bleekgele oplossingen mogen worden toegediend.
Het product mag niet worden gebruikt als de aanwezigheid van deeltjes of een verkleuring vastgesteld is. • Als het product moet worden verdund, wordt het gebruik van een glucose 5%-oplossing aanbevolen.
Om een immunoglobulineoplossing van 50 mg/ml (5%) te verkrijgen, moet KIOVIG 100 mg/ml (10%) worden verdund met een gelijk volume van de glucoseoplossing.
Het wordt aanbevolen dat het risico op microbiële contaminatie tot een minimum beperkt wordt tijdens de verdunning. • Niet-gebruikt product of afvalmateriaal moet worden vernietigd volgens lokale voorschriften.
31 Doseringsaanbevelingen
Indicatie
Dosis
Vervangingstherapie bij:
− primaire immunodeficiëntie
- begindosis:
0,4 – 0,8 g/kg LG
- vervolgens:
om de 2 – 4 weken om een IgG-
0,2 – 0,8 g/kg LG
minimum- of dalconcentratie te bereiken van ten minste 4 – 6 g/l
− secundaire immunodeficiëntie
0,2 – 0,4 g/kg LG
om de 3 – 4 weken om een IgG- dalconcentratie te bereiken van ten minste 4 – 6 g/l
− kinderen met aids Immunomodulatie:
0,2 – 0,4 g/kg LG
om de 3 – 4 weken
− idiopathische trombocytopenische purpura
0,8 – 1 g/kg LG of
op dag 1, eventueel eenmaal binnen 3 dagen herhaald
0,4 g/kg LG/d
2 – 5 dagen lang
− syndroom van Guillain-Barré
0,4 g/kg LG/d
3 – 7 dagen lang
− ziekte van Kawasaki
1,6 – 2 g/kg LG of
in meerdere doses 2 – 5 dagen lang, samen met acetylsalicylzuur
Allogene beenmergtransplantatie:
2 g/kg LG
in één dosis, samen met acetylsalicylzuur
behandeling van infecties en profylaxe van graft-versus-hostziekte
0,5 g/kg LG
elke week van 7 dagen vóór tot maximaal 3 maanden na transplantatie
–
persisterend tekort aan productie van antilichamen
0,5 g/kg LG
iedere maand tot gehaltes aan antilichamen weer normaal zijn
LG: lichaamsgewicht D: dag
32
Europees Geneesmiddelenbureau
EMEA/H/C/581
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KIVEXA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Kivexa?
Kivexa is een geneesmiddel dat twee werkzame stoffen bevat, abacavir (600 mg) en lamivudine (300 mg).
Het is verkrijgbaar als oranje capsulevormige tabletten.
Wanneer wordt Kivexa voorgeschreven?
Kivexa is een antiviraal geneesmiddel.
Het wordt gebruikt in combinatie met ten minste één ander antiviraal geneesmiddel voor de behandeling van volwassenen en jongeren van meer dan 12 jaar die besmet zijn met hiv (humaan immunodeficiëntievirus), het virus dat aids veroorzaakt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Kivexa gebruikt?
Kivexa moet worden voorgeschreven door een arts die ervaring heeft met het behandelen van hiv- besmetting.
Kivexa wordt eenmaal daags als één tablet ingenomen, met of zonder voedsel.
Het geneesmiddel mag alleen worden voorgeschreven aan patiënten die zwaarder zijn dan 40 kg.
Patiënten bij wie dosisaanpassingen van abacavir of lamivudine vereist zijn, moeten de geneesmiddelen afzonderlijk innemen.
Kivexa mag niet worden voorgeschreven aan patiënten met ernstige leverproblemen en wordt niet aanbevolen voor patiënten met ernstige nierproblemen.
Patiënten met lichte of matige leverproblemen moeten nauwlettend door hun arts worden gevolgd.
Kivexa moet met voorzichtigheid worden gebruikt bij patiënten van meer dan 65 jaar.
Zie de bijsluiter voor meer informatie.
Patiënten die Kivexa gebruiken, moeten de speciale waarschuwingskaart krijgen die de belangrijkste veiligheidsinformatie over het geneesmiddel kort samenvat.
Hoe werkt Kivexa?
Ze werken allebei op dezelfde manier door de activiteit van reverse transcriptase te remmen, een door hiv geproduceerd enzym dat ervoor zorgt dat hiv cellen infecteert en meer virussen aanmaakt.
Wanneer Kivexa wordt gebruikt met ten minste één ander antiviraal geneesmiddel, verlaagt het de hoeveelheid hiv in het bloed en houdt het die op een laag niveau.
Kivexa geneest hiv-infectie of aids niet, maar het kan de schade aan het immuunsysteem vertragen, evenals de ontwikkeling van infecties en ziekten waarmee aids gepaard gaat.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Beide werkzame stoffen zijn sinds eind jaren '90 in de Europese Unie verkrijgbaar: abacavir is in 1999 goedgekeurd om in de handel te worden gebracht als Ziagen en lamivudine is in 1996 goedgekeurd om in de handel te worden gebracht als Epivir.
Hoe is Kivexa onderzocht?
Kivexa is onderzocht in drie hoofdonderzoeken waaraan 1.230 patiënten deelnamen.
Ten tijde van de goedkeuring van Kivexa was abacavir toegestaan in een dosis van 300 mg, tweemaal daags.
Daarom is in de onderzoeken een eenmaal daagse dosis van 600 mg abacavir vergeleken met een tweemaal daagse dosis van 300 mg, in combinatie met lamivudine en één of twee andere antivirale geneesmiddelen.
In twee onderzoeken zijn de werkzame stoffen gebruikt als afzonderlijke geneesmiddelen, terwijl in het derde een combinatietablet is gebruikt voor de eenmaal daagse dosis.
De belangrijkste maatstaf voor de werkzaamheid was de verandering in de hoeveelheid hiv in het bloed (virale belasting) na 24 of 48 weken behandeling.
Welke voordelen bleek Kivexa tijdens de studies te hebben?
Beide doses abacavir, genomen in combinatie met lamivudine en andere antivirale geneesmiddelen, waren even werkzaam bij het verminderen van de virale belasting.
In het eerste onderzoek hadden 253 (66%) van de 384 patiënten die eenmaal daags abacavir innamen na 48 weken een virale belasting van minder dan 50 kopieën/ml, tegenover 261 (68%) van de 386 patiënten die tweemaal daags abacavir innamen.
De combinatietablet, die eenmaal daags werd ingenomen, was voor het verminderen van de virale belasting even werkzaam als de geneesmiddelen die tweemaal daags afzonderlijk werden ingenomen gedurende 24 weken.
Welke risico’ s houdt het gebruik van Kivexa in?
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Kivexa.
Overgevoeligheidsreacties (allergische reacties) treden op bij circa 5% van de patiënten die Kivexa gebruiken, meestal tijdens de eerste zes weken van de behandeling.
Sommige van deze gevallen kunnen fataal zijn.
De symptomen omvatten bijna altijd koorts of uitslag, maar ook zeer vaak misselijkheid, braken, diarree, buikpijn, dyspneu (moeilijke ademhaling), hoesten, lethargie (lusteloosheid), malaise (onwel voelen), hoofdpijn, tekenen van leverschade in het bloed en myalgie (spierpijn).
Patiënten die met Kivexa worden behandeld krijgen een kaart waarop deze symptomen vermeld staan, zodat ze ervan op de hoogte zijn.
Als bij hen een reactie optreedt, moeten ze onmiddellijk contact met hun arts opnemen.Zie de bijsluiter voor meer informatie.
Kivexa mag niet worden gebruikt bij patiënten met een ernstige leverziekte of bij patiënten die overgevoelig (allergisch) kunnen zijn voor lamivudine, abacavir of een van de andere bestanddelen.
Net als bij andere hiv-geneesmiddelen lopen patiënten die Kivexa gebruiken het gevaar van lipodystrofie (veranderingen in de verdeling van het lichaamsvet), osteonecrose (afsterven van botweefsel) of het immuunreactiviteitsyndroom (infectieverschijnselen die worden veroorzaakt door het herstellende immuunsysteem).
Patiënten met leverproblemen (zoals hepatitis B of C) kunnen een verhoogd risico van leverschade hebben wanneer ze Kivexa gebruiken.
Net als alle andere NRTI's kan Kivexa ook melkzuuracidose veroorzaken (opbouw van melkzuur in het lichaam) en bij de baby's van moeders die tijdens de zwangerschap Kivexa gebruikten mitochondriale disfunctie (schade aan de energieproducerende delen van cellen, die problemen in het bloed kan veroorzaken).
Waarom is Kivexa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CVMP) heeft geconcludeerd dat de voordelen van Kivexa groter zijn dan de risico's ervan voor antiretrovirale combinatietherapie bij de behandeling van hiv-geïnfecteerde volwassenen en jongeren vanaf 12 jaar.
Overige informatie over Kivexa:
©EMEA 2007
2/3
De Europese Commissie heeft op 17 december 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Kivexa verleend aan de firma Glaxo Group Ltd.
Klik hier voor het volledige EPAR voor Kivexa.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2007
3/3
EU nummer
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/04/298/001 EU/1/04/298/002
Kivexa Kivexa
--1 --1
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
Fles (HDPE) Blisterverpakking (PVC/PVDC / Aluminium)
30 tabletten 30 tabletten
EU/1/04/298/003
Kivexa
--1
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/PVDC / Aluminium)
90 tabletten
1 600 mg abacavir (als sulfaat) 300 mg lamivudine
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kivexa 600 mg/300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 600 mg abacavir (als sulfaat) en 300 mg lamivudine.
Hulpstoffen
Zonnegeel (E110) 1,7 mg per tablet
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Oranje, filmomhulde, capsulevormige tabletten, aan één zijde voorzien van de inscriptie GS FC2.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kivexa is een combinatiepreparaat van twee nucleoside-analogen (abacavir en lamivudine).
Het is geïndiceerd bij antiretrovirale combinatietherapie voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) infectie bij volwassenen en adolescenten vanaf de leeftijd van 12 jaar.
De aangetoonde meerwaarde van de combinatie abacavir/lamivudine als eenmaal daags regime in antiretrovirale therapie is vooral gebaseerd op de resultaten van een onderzoek, uitgevoerd bij voornamelijk asymptomatische behandelingsnaïeve volwassen patiënten (zie rubrieken 4.4 en 5.1).
Voor het starten van de behandeling met abacavir zou elke HIV-patiënt gescreend moeten worden op het drager zijn van het HLA-B*5701-allel, ongeacht het ras.
Abacavir dient niet te worden gebruikt bij patiënten die drager zijn van het HLA-B*5701-allel, tenzij er voor deze patiënten geen ander therapeutisch alternatief beschikbaar is op grond van de behandelhistorie en resistentietesten (zie rubrieken 4.4 en 4.8).
4.2 Dosering en wijze van toediening
De behandeling moet worden voorgeschreven door een arts die ervaring heeft met de behandeling van een HIV-infectie.
De aanbevolen dosering Kivexa bij volwassenen en adolescenten is eenmaal daags één tablet.
Kivexa mag niet worden toegediend aan volwassenen en adolescenten die minder wegen dan 40 kg omdat het een tablet is in een vaste dosiscombinatie die niet verlaagd kan worden.
Kivexa kan met of zonder voedsel worden ingenomen.
In deze gevallen wordt de arts verwezen naar de
2 afzonderlijke productinformatie voor deze geneesmiddelen.
Verminderde nierfunctie:
Kivexa wordt niet aanbevolen voor gebruik bij patiënten met een creatinineklaring < 50 ml/min (zie rubriek 5.2).
Verminderde leverfunctie:
Er zijn geen gegevens beschikbaar over patiënten met een matige leverinsufficiëntie en daarom wordt het gebruik van Kivexa niet aanbevolen, tenzij dit noodzakelijk wordt geacht.
Bij patiënten met een milde en matige leverinsufficiëntie is nauwgezette controle vereist en wordt, indien haalbaar, controle van de abacavir plasmaconcentratie aanbevolen (zie rubrieken 4.4 en 5.2).
Kivexa is gecontraïndiceerd bij patiënten met een ernstige leverinsufficiëntie (zie rubriek 4.3).
Ouderen:
Er zijn momenteel geen farmacokinetische gegevens beschikbaar over patiënten ouder dan 65 jaar.
Speciale aandacht wordt aanbevolen in deze leeftijdsgroep, vanwege leeftijdsgebonden veranderingen, zoals de afname van de nierfunctie en verandering van hematologische parameters.
Kinderen:
Kivexa wordt niet aanbevolen voor de behandeling van kinderen jonger dan 12 jaar, omdat de noodzakelijke dosisaanpassing niet mogelijk is.
4.3 Contra-indicaties
Kivexa is gecontraïndiceerd bij patiënten met een bekende overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
Zie de OMKADERDE INFORMATIE OVER OVERGEVOELIGHEIDSREACTIES OP ABACAVIR in de rubrieken 4.4 en 4.8.
Patiënten met een ernstige leverinsufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De bijzondere waarschuwingen en voorzorgen die relevant zijn voor abacavir en lamivudine worden in deze rubriek weergegeven.
Er zijn geen aanvullende voorzorgen en waarschuwingen met betrekking tot Kivexa.
Overgevoeligheidsreactie (zie ook rubriek 4.8)
In klinische studies trad bij circa 5% van de proefpersonen die abacavir kregen een overgevoeligheidsreactie op.
Een aantal van deze gevallen was levensbedreigend met een fatale afloop, ondanks het nemen van voorzorgsmaatregelen.
Studies hebben aangetoond dat het drager zijn van het HLA-B*5701-allel in verband wordt gebracht met een significant verhoogd risico op een overgevoeligheidsreactie op abacavir.
Uit de prospectieve studie CNA106030 (PREDICT-1) blijkt, dat de toepassing van screening voorafgaand aan behandeling op het HLA-B*5701-allel en het vervolgens vermijden van het gebruik van abacavir bij patiënten met dit allel, leidt tot een significante afname in het optreden van overgevoeligheidsreacties op abacavir.
In populaties vergelijkbaar met de populaties die deelnamen aan de PREDICT-1, wordt geschat dat 48% tot 61% van de patiënten met het HLA-B*5701-allel een mogelijke overgevoeligheidsreactie ontwikkelt tijdens de behandeling met abacavir ten opzichte van 0% tot 4% van de patiënten die het HLA-B*5701-allel niet hebben.
Deze resultaten komen overeen met de resultaten uit eerdere retrospectieve studies.
Abacavir dient niet te worden gebruikt bij patiënten die drager zijn van het HLA-B*5701-allel, tenzij er voor deze patiënten geen ander therapeutisch alternatief beschikbaar is op grond van de behandelhistorie en resistentietesten (zie rubriek 4.1).
Bij elke patiënt die wordt behandeld met abacavir dient de klinische diagnose van verdenking van een overgevoeligheidsreactie voor abacavir de basis te blijven voor de klinische besluitvorming.
Het moet
3 worden opgemerkt, dat bij patiënten met een klinische verdenking van een mogelijke overgevoeligheidsreactie, een deel van hen geen drager was van het HLA-B*5701-allel.
Het is daarom, zelfs bij het ontbreken van het HLA-B*5701-allel, belangrijk om de behandeling met abacavir definitief te staken en niet opnieuw te starten indien een overgevoeligheidsreactie op klinische gronden niet kan worden uitgesloten, dit vanwege de mogelijkheid op het optreden van een ernstige of zelfs fatale overgevoeligheidsreactie.
Het testen van huidpatches werd gebruikt als een onderzoeksmethode in de PREDICT-1 studie, maar dit is niet bruikbaar bij de klinische behandeling van patiënten en dient daarom niet te worden toegepast in de klinische praktijk. • Klinische beschrijving
Overgevoeligheidsreacties worden gekenmerkt door het optreden van symptomen die duiden op de betrokkenheid van meerdere organen.
Bij bijna alle overgevoeligheidsreacties maken koorts en/of huiduitslag deel uit van het syndroom.
Andere tekenen en symptomen kunnen onder meer zijn: respiratoire tekenen en symptomen zoals dyspnoe, pijnlijke keel of hoesten en abnormale radiologische bevindingen van de thorax (voornamelijk infiltraten die kunnen worden gelokaliseerd), gastro-intestinale symptomen zoals misselijkheid, braken, diarree of pijn in de buik en dit kan leiden tot een verkeerde diagnose omdat een overgevoeligheidsreactie kan worden aangezien voor een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of gastro-enteritis.
Andere frequent waargenomen symptomen van de overgevoeligheidsreactie kunnen onder meer zijn: lethargie of malaise en symptomen met betrekking tot de skeletspieren (myalgie, zelden myolyse, artralgie).
De symptomen die in verband gebracht worden met deze overgevoeligheidsreactie verergeren bij het voortzetten van de therapie en kunnen levensbedreigend zijn.
Deze symptomen verdwijnen gewoonlijk na het stopzetten van de behandeling met abacavir.
• Klinisch beleid
Hoewel de symptomen van overgevoeligheidsreacties meestal optreden binnen de eerste 6 weken na het begin van de behandeling met abacavir, kunnen ze op elk moment gedurende de behandeling voorkomen.
Patiënten moeten nauwgezet worden gecontroleerd, in het bijzonder gedurende de eerste twee maanden van de behandeling met abacavir, door middel van een tweewekelijks consult.
Patiënten bij wie tijdens de behandeling een overgevoeligheidsreactie wordt vastgesteld, MOETEN de behandeling met Kivexa onmiddellijk staken.
Behandeling met Kivexa of enig ander abacavir (Ziagen of Trizivir) bevattend geneesmiddel, MAG NOOIT opnieuw worden gestart bij patiënten die zijn gestopt met de behandeling als gevolg van een overgevoeligheidsreactie.
Het opnieuw starten van de behandeling met abacavir na een overgevoeligheidsreactie leidt tot een onmiddellijke terugkeer van de symptomen binnen enkele uren.
Deze opnieuw opgetreden reactie is meestal ernstiger dan de eerste en kan onder meer bestaan uit levensbedreigende hypotensie en overlijden.
Om vertraging in het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, moet de behandeling met Kivexa definitief worden gestaakt wanneer overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekten, gastro-enteritis of reacties op andere geneesmiddelen).
Speciale aandacht is nodig voor patiënten die tegelijkertijd een behandeling beginnen met Kivexa en andere geneesmiddelen waarvan bekend is dat ze huidtoxiciteit kunnen veroorzaken (zoals non- nucleoside reverse transcriptaseremmers – NNRTI’ s).
Dit vanwege het feit dat het momenteel moeilijk is onderscheid te maken tussen de huiduitslag veroorzaakt door deze middelen en overgevoeligheidsreacties die in verband staan met het gebruik van abacavir.
4 • Beleid na onderbreken van de behandeling met Kivexa
Als de behandeling met Kivexa om welke reden dan ook gestaakt werd en hervatting van de behandeling wordt overwogen, moet de reden voor het staken van de behandeling worden vastgesteld om te bepalen of de patiënt symptomen van een overgevoeligheidsreactie heeft gehad.
Indien een overgevoeligheidsreactie niet kan worden uitgesloten, mag niet opnieuw worden gestart met Kivexa of enig ander abacavir bevattend geneesmiddel (Ziagen of Trizivir).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn opgetreden bij patiënten bij wie de behandeling met abacavir werd hervat en die slechts één van de belangrijkste symptomen van overgevoeligheid (huiduitslag, koorts, gastro-intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) hadden voordat de behandeling met abacavir werd gestaakt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie was huiduitslag.
Bovendien zijn in zeer zeldzame gevallen overgevoeligheidsreacties gemeld bij patiënten die de therapie hervat hebben en die geen voorafgaande symptomen van een overgevoeligheidsreactie hadden.
In beide gevallen geldt dat als de beslissing wordt genomen om de behandeling met abacavir te hervatten dit gedaan moet worden in een omgeving waar medische hulp onmiddellijk beschikbaar is.
• Belangrijke patiënteninformatie
Voorschrijvers moeten zich ervan vergewissen dat patiënten volledig op de hoogte zijn van de volgende informatie over de overgevoeligheidsreactie: – Patiënten moeten gewezen worden op de mogelijkheid van een overgevoeligheidsreactie op abacavir die kan leiden tot een levensbedreigende reactie of overlijden.
– Patiënten die symptomen ontwikkelen die mogelijk verband houden met een overgevoeligheidsreactie MOETEN ONMIDDELLIJK hun arts RAADPLEGEN.
– Patiënten die overgevoelig zijn voor abacavir moeten eraan worden herinnerd dat zij nooit meer Kivexa of enig ander abacavir bevattend geneesmiddel (Ziagen of Trizivir) mogen gebruiken.
– Om te voorkomen dat patiënten de behandeling met abacavir hervatten, moeten patiënten die een overgevoeligheidsreactie hebben gehad gevraagd worden hun resterende Kivexa-tabletten in te leveren volgens lokale richtlijnen en hun arts of apotheker om advies te vragen.
– Patiënten die gestopt zijn met Kivexa, om welke reden ook, en vooral vanwege mogelijke bijwerkingen of ziekte, moet aangeraden worden contact op te nemen met hun arts voordat zij de behandeling hervatten.
– Patiënten moeten worden gewezen op het belang van het regelmatig innemen van Kivexa.
– Elke patiënt moet eraan worden herinnerd dat hij de bijsluiter in de Kivexa-verpakking moet lezen.
– Patiënten moeten erop gewezen worden dat het belangrijk is om het Waarschuwingskaartje dat is bijgesloten in de verpakking uit de verpakking te halen en altijd bij zich te dragen.
5 Lactaatacidose: lactaatacidose, meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis, is gemeld bij het gebruik van nucleoside-analogen.
Lactaatacidose trad in het algemeen op na enkele tot verschillende maanden behandeling.
Behandeling met nucleoside-analogen moet worden gestaakt in het geval van symptomatische hyperlactatemie en metabole/lactaatacidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside-analogen worden toegediend aan patiënten (met name obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en behandeld worden met alfa-interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico moeten nauwgezet gecontroleerd worden.
Lipodystrofie: antiretrovirale combinatietherapie is geassocieerd met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
De gevolgen daarvan op de lange termijn zijn momenteel onbekend.
De kennis over dit mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en proteaseremmers (PI's) en lipoatrofie en nucleoside reverse transcriptaseremmers (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is geassocieerd met individuele factoren zoals hogere leeftijd en factoren die verband houden met het gebruik van geneesmiddelen, zoals langere duur van antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet gelet worden op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidenstoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Pancreatitis: pancreatitis is gemeld, maar het bestaan van een oorzakelijk verband met lamivudine en abacavir is onzeker.
De meerwaarde van de combinatie van abacavir en lamivudine als eenmaal daags regime is vooral gebaseerd op een studie uitgevoerd in combinatie met efavirenz, bij antiretroviraal- naïeve volwassen patiënten (zie rubriek 5.1).
Triple nucleoside therapie:
Er zijn meldingen van een hoge mate van virologisch falen en van het optreden van resistentie in een vroeg stadium gemeld wanneer abacavir en lamivudine werden gecombineerd met tenofovir disoproxil fumaraat in een eenmaal daags doseerschema.
Leverziekte: indien lamivudine gelijktijdig gebruikt wordt voor de behandeling van HIV en HBV, is aanvullende informatie met betrekking tot het gebruik van lamivudine bij de behandeling van hepatitis B infectie beschikbaar in de Samenvatting van de productkenmerken van Zeffix.
De veiligheid en werkzaamheid van Kivexa zijn niet vastgesteld bij patiënten met significante onderliggende leveraandoeningen.
Kivexa is gecontraïndiceerd bij patiënten met een ernstige leverinsufficiëntie (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die behandeld zijn met antiretrovirale combinatietherapie lopen een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
Zie in het geval van gelijktijdige antivirale therapie voor hepatitis B of C de desbetreffende productinformatie voor deze geneesmiddelen.
6 Indien het gebruik van Kivexa wordt gestaakt bij patiënten die tevens geïnfecteerd zijn met het hepatitis B virus, wordt periodieke controle van zowel de leverfunctie als markers van HBV-replicatie aanbevolen, omdat stoppen met lamivudine kan leiden tot acute exacerbatie van hepatitis (zie de Samenvatting van de productkenmerken van Zeffix).
Patiënten met reeds bestaande leverstoornis, waaronder chronische actieve hepatitis, hebben een hogere frequentie van leverfunctiestoornissen gedurende antiretrovirale combinatietherapie en moeten gecontroleerd worden volgens de standaardpraktijk.
Als er bewijs bestaat dat de leveraandoening bij dergelijke patiënten verslechtert, moet onderbreking of staking van de behandeling worden overwogen.
Mitochondriale disfunctie: van nucleoside- en nucleotide-analogen is in vitro en in vivo aangetoond dat ze een variabele mate van mitochondriale beschadiging veroorzaken.
Er zijn meldingen geweest van mitochondriale disfuncties bij HIV-negatieve kinderen die in utero en/of na de geboorte zijn blootgesteld aan nucleoside-analogen.
De belangrijkste bijwerkingen die gemeld werden waren hematologische aandoeningen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze voorvallen zijn vaak van voorbijgaande aard.
Sommige laat begonnen neurologische stoornissen zijn gemeld (hypertonie, convulsie, abnormaal gedrag).
Het is momenteel niet bekend of deze neurologische stoornissen tijdelijk of blijvend zijn.
Elk kind dat in utero blootgesteld is aan nucleoside- en nucleotide-analogen, zelfs HIV-negatieve kinderen, moet regelmatig worden onderzocht en er moet regelmatig laboratoriumonderzoek worden gedaan om te controleren op mogelijke mitochondriale disfuncties in het geval van relevante tekenen of symptomen.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor het gebruik van antiretrovirale behandeling bij zwangere vrouwen ter voorkoming van verticale overdracht van HIV.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig worden behandeld.
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Hulpstoffen:
Kivexa bevat de azokleurstof zonnegeel, die allergische reacties kan veroorzaken.
Opportunistische infecties: patiënten moeten erop worden gewezen dat Kivexa of enig ander antiretroviraal middel HIV-infectie niet geneest en dat ze nog steeds opportunistische infecties en andere complicaties van HIV-infectie kunnen ontwikkelen.
Daarom moeten patiënten onder nauwkeurige klinische observatie blijven door artsen met ervaring in de behandeling van deze met HIV geassocieerde ziekten.
Overdracht van HIV: patiënten moet erop worden gewezen dat niet is bewezen dat de huidige antiretrovirale therapie, waaronder Kivexa, het risico van overdracht van HIV aan anderen via seksueel contact of bloedcontaminatie voorkomt.
De geschikte voorzorgsmaatregelen moeten blijvend genomen worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
7 Kivexa bevat abacavir en lamivudine, daarom zijn de interacties die voor beiden gevonden zijn relevant voor Kivexa.
Klinische studies hebben aangetoond dat er geen klinisch significante interacties zijn tussen abacavir en lamivudine.
Abacavir en lamivudine worden niet significant gemetaboliseerd door cytochroom P450 enzymen (zoals CYP 3A4, CYP 2C9 of CYP 2D6) en remmen of induceren dit enzymsysteem evenmin.
Daarom is er geringe kans op interacties met antiretrovirale proteaseremmers, niet-nucleosiden en andere geneesmiddelen die gemetaboliseerd worden via de belangrijke P450 enzymen.
De hieronder genoemde interacties moeten niet als een volledige opsomming worden beschouwd maar zijn representatief voor de groepen geneesmiddelen waarbij voorzichtigheid geboden is.
Interacties die relevant zijn voor abacavir
Krachtige enzyminductors zoals rifampicine, fenobarbital en fenytoïne kunnen via hun effect op UDP- glucuronyltransferases de plasmaconcentraties van abacavir licht verlagen.
Het metabolisme van abacavir wordt veranderd door gelijktijdig gebruik van ethanol, met als gevolg een toename van de AUC van abacavir met ongeveer 41%.
Deze bevindingen worden niet als klinisch significant beschouwd.
Abacavir heeft geen effect op het metabolisme van ethanol.
Retinoïdverbindingen worden geëlimineerd met behulp van alcoholdehydrogenase.
Interactie met abacavir is mogelijk maar is niet onderzocht.
In een farmacokinetische studie werd bij gelijktijdige toediening van 600 mg abacavir tweemaal daags en methadon een 35% reductie van de Cmax van abacavir en een vertraging van één uur in tmax waargenomen, maar de AUC was onveranderd.
De veranderingen in de farmacokinetiek van abacavir worden niet als klinisch relevant beschouwd.
In deze studie verhoogde abacavir de gemiddelde systemische klaring van methadon met 22%.
De inductie van metaboliserende enzymen kan dus niet worden uitgesloten.
Patiënten die behandeld worden met methadon en abacavir moeten worden gecontroleerd op de aanwezigheid van ontwenningsverschijnselen die een onderdosering aangeven en hertitratie van de methadon kan in sommige gevallen nodig zijn.
Interacties die relevant zijn voor lamivudine
De waarschijnlijkheid van metabole interacties met lamivudine is laag als gevolg van beperkt metabolisme en plasma-eiwitbinding en bijna volledige renale klaring.
De mogelijkheid van interacties met andere geneesmiddelen gelijktijdig toegediend met Kivexa moet worden overwogen, in het bijzonder als de voornaamste eliminatieroute actieve renale secretie is, met name via het kationisch transportsysteem, bijvoorbeeld trimethoprim.
Andere geneesmiddelen (bijvoorbeeld ranitidine, cimetidine) worden slechts gedeeltelijk geëlimineerd door dit mechanisme en vertoonden geen interactie met lamivudine.
De nucleoside-analogen (bijvoorbeeld zidovudine en didanosine worden niet geëlimineerd door dit mechanisme en vertonen waarschijnlijk geen interactie met lamivudine.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg leidt tot een toename van 40% van de blootstelling aan lamivudine, vanwege de trimethoprim component.
Tenzij de patiënt lijdt aan een verminderde nierfunctie is geen aanpassing van de dosis lamivudine noodzakelijk (zie rubriek 4.2).
De farmacokinetiek van trimethoprim of sulfamethoxazol wordt niet beïnvloed.
Als gelijktijdige toediening met co-trimoxazol aangewezen is, moeten patiënten onder klinische controle staan.
Gelijktijdige toediening van Kivexa met hoge doseringen co-trimoxazol voor de behandeling van Pneumocystis carinii pneumonie (PCP) en toxoplasmose moet worden vermeden.
Gelijktijdige toediening van lamivudine met intraveneus gegeven ganciclovir of foscarnet wordt niet aanbevolen tot nadere informatie beschikbaar is.
Lamivudine kan de intracellulaire fosforylatie van zalcitabine remmen als de twee geneesmiddelen gelijktijdig gebruikt worden.
Kivexa wordt daarom niet aanbevolen voor gebruik in combinatie met zalcitabine.
8 4.6 Zwangerschap en borstvoeding
Het gebruik van Kivexa gedurende de zwangerschap wordt niet aanbevolen.
De veiligheid van abacavir en lamivudine tijdens de zwangerschap bij de mens is niet vastgesteld.
Studies met abacavir en lamivudine bij dieren hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen hun baby's onder geen enkele omstandigheid borstvoeding geven, om overdracht van HIV te voorkomen.
Lamivudine wordt uitgescheiden in de moedermelk bij de mens in gelijke concentraties als die welke in het serum gevonden worden.
Verwacht wordt dat abacavir ook in de moedermelk wordt uitgescheiden, hoewel dat niet bevestigd is.
Daarom wordt aanbevolen dat moeders hun baby’ s geen borstvoeding geven terwijl ze worden behandeld met Kivexa.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het overwegen van de rijvaardigheid van de patiënt en zijn vermogen om machines te bedienen moet rekening worden gehouden met de klinische status van de patiënt en het bijwerkingenprofiel van Kivexa.
4.8 Bijwerkingen
De bijwerkingen die gemeld zijn voor Kivexa waren consistent met de bekende veiligheidsprofielen van abacavir en lamivudine indien gegeven als afzonderlijke geneesmiddelen.
Van veel van deze bijwerkingen is onduidelijk of zij gerelateerd zijn aan het actieve bestanddeel, te maken hebben met de vele andere geneesmiddelen die gebruikt worden bij de behandeling van HIV-infectie of een resultaat zijn van het onderliggende ziekteproces.
Overgevoeligheid voor abacavir (zie ook rubriek 4.4)
In klinische studies trad bij circa 5% van de proefpersonen die abacavir kregen een overgevoeligheidsreactie op.
In klinische studies met 600 mg abacavir eenmaal daags bleef het gerapporteerde aantal overgevoeligheidsreacties binnen de range die voor 300 mg abacavir tweemaal daags werd waargenomen.
Sommige van deze overgevoeligheidsreacties waren levensbedreigend en leidden tot een fatale afloop, ondanks het feit dat voorzorgsmaatregelen werden genomen.
Deze reactie wordt gekenmerkt door het optreden van symptomen die wijzen op de betrokkenheid van meerdere organen/lichaamssystemen.
Vrijwel alle patiënten die overgevoeligheidsreacties ontwikkelen krijgen koorts en/of huiduitslag (meestal maculopapulair of urticarieel) als onderdeel van het syndroom, maar er zijn ook reacties opgetreden zonder huiduitslag of koorts.
De tekenen en symptomen van deze overgevoeligheidsreactie worden hieronder opgesomd.
Deze werden opgemerkt in ofwel klinische studies ofwel de post-marketing surveillance.
Deze die gemeld zijn bij ten minste 10% van de patiënten met een overgevoeligheidsreactie zijn vetgedrukt weergegeven.
Huid Huiduitslag (gewoonlijk maculopapulair of urticarieel)
Gastro-intestinaal
Misselijkheid, braken, diarree, pijn in de buik, zweren in de mond
Respiratoir
Dyspnoe, hoesten, keelpijn, shocklong (ARDS), respiratoire insufficiëntie
9 Andere
Koorts, lethargie, malaise, oedeem, lymfadenopathie, hypotensie, conjunctivitis, anafylaxis
Neurologisch/Psychiatrie
Hoofdpijn, paresthesieën
Hematologisch
Lymfopenie
Lever/pancreas
Verhoogde leverfunctiewaarden, hepatitis, leverfalen
Spier- en skeletstelsel
Myalgie, zelden myolysis, artralgie, verhoogd creatinefosfokinase
Urologie
Verhoogd creatinine, nierfalen
Van sommige patiënten met overgevoeligheidsreacties werd in eerste instantie gedacht dat zij leden aan gastro-enteritis, een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of een griepachtige ziekte.
Deze vertraging in het stellen van de diagnose van overgevoeligheidsreactie heeft ertoe geleid dat de behandeling met abacavir werd voortgezet of hervat, wat leidde tot ernstigere overgevoeligheidsreacties of overlijden.
Daarom moet de diagnose overgevoeligheidsreactie zorgvuldig worden overwogen voor patiënten die symptomen van deze aandoeningen vertonen.
Symptomen traden gewoonlijk op binnen de eerste zes weken na het begin van de behandeling met abacavir (mediane tijd tot optreden 11 dagen), hoewel deze reacties op elk moment in de therapie kunnen optreden.
Nauwgezet medisch toezicht is noodzakelijk gedurende de eerste twee maanden, met om de twee weken een bezoek aan de arts.
Het is waarschijnlijk dat intermitterende therapie het risico van sensibilisatie vergroot en daarmee het optreden van klinisch significante overgevoeligheidsreacties.
Daarom moeten patiënten gewezen worden op het belang van het regelmatig innemen van Kivexa.
Het opnieuw starten van de behandeling met abacavir na een overgevoeligheidsreactie leidt ertoe dat de symptomen onmiddellijk terugkeren, dat wil zeggen binnen een paar uur.
Dit opnieuw optreden van een overgevoeligheidsreactie was meestal ernstiger dan de eerste overgevoeligheidsreactie en kan leiden tot levensbedreigende hypotensie en overlijden.
Patiënten die deze overgevoeligheidsreactie ontwikkelen, moeten stoppen met de behandeling met Kivexa en mogen nooit meer Kivexa of enig ander abacavir bevattend geneesmiddel (Ziagen of Trizivir) gebruiken.
Om vertraging bij het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, moet de behandeling met abacavir definitief worden gestaakt als overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekte, gastro-enteritis of reacties op andere geneesmiddelen).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn opgetreden na het hervatten van de behandeling met abacavir bij patiënten die slechts één van de belangrijkste symptomen van overgevoeligheid hadden (huiduitslag, koorts, gastro- intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) voordat de behandeling met abacavir werd gestaakt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie was huiduitslag.
Bovendien zijn zeer zeldzame gevallen gemeld van patiënten die de therapie hervatten en geen voorafgaande symptomen van een overgevoeligheidsreactie ondervonden.
In beide gevallen geldt dat als de beslissing wordt genomen om de behandeling met abacavir te hervatten dit moet worden gedaan in een omgeving waarin medische hulp onmiddellijk voorhanden is.
Elke patiënt moet gewaarschuwd worden voor deze overgevoeligheidsreactie bij gebruik van
Veel van de in de onderstaande tabel genoemde bijwerkingen komen vaak voor (misselijkheid, braken, diarree, koorts, lethargie, huiduitslag) bij patiënten die overgevoelig zijn voor abacavir.
Daarom moeten patiënten met één van deze symptomen nauwgezet worden beoordeeld op de aanwezigheid van deze overgevoeligheidsreacties.
Indien de behandeling met Kivexa is gestaakt bij patiënten die één van deze symptomen ervaren en de beslissing wordt genomen om de behandeling met een geneesmiddel dat abacavir bevat te hervatten, moet dit gedaan worden in een omgeving waar medische hulp onmiddellijk beschikbaar is (zie rubriek 4.4).
Zeer zeldzame gevallen van erythema multiforme, Stevens-Johnson syndroom of toxische epidermale necrolyse zijn gemeld in gevallen waarin overgevoeligheid voor abacavir niet kon worden uitgesloten.
In dergelijke gevallen moet het gebruik van geneesmiddelen die abacavir bevatten definitief worden gestaakt.
De bijwerkingen waarvan in ieder geval wordt gedacht dat zij mogelijk gerelateerd zijn aan het gebruik van abacavir of lamivudine zijn weergegeven per lichaamssysteem, orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1000, < 1/100), zelden (> 1/10.000, < 1/1000), zeer zelden (< 1/10.000).
Lichaamssysteem
Abacavir
Lamivudine
Bloed- en lymfestelselaandoeningen
Soms: neutropenie en anemie (beide soms ernstig), trombocytopenie Zeer zelden: zuivere aplasie van de rode bloedcellen
Immuunsysteemaandoeningen
Vaak: overgevoeligheid
Voedings- en stofwisselingsstoornissen
Vaak: anorexia
Zenuwstelselaandoeningen
Vaak: hoofdpijn
Vaak: hoofdpijn, slapeloosheid.
Zeer zelden: gevallen van perifere neuropathie (of paresthesie) zijn gemeld
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: hoesten, neussymptomen
Maagdarmstelselaandoeningen
Vaak: misselijkheid, braken, diarree Zelden: pancreatitis is gemeld, maar een causaal verband met behandeling met abacavir is onzeker
Vaak: misselijkheid, braken, pijn in de buik of krampen, diarree Zelden: stijgingen van de serumamylase.
Gevallen van pancreatitis zijn gemeld
Lever- en galaandoeningen
Soms: voorbijgaande stijgingen van leverenzymen (AST, ALT), Zelden: hepatitis
Huid- en onderhuidaandoeningen
Vaak: huiduitslag (zonder systemische symptomen) Zeer zelden: erythema multiforme, Stevens-Johnson syndroom en toxische epidermale necrolyse
Vaak: huiduitslag, alopecia
11 Skeletspierstelsel- en bindweefselaandoeningen
Vaak: artralgie, spieraandoeningen Zelden: rhabdomyolysis
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: koorts, lethargie, vermoeidheid
Vaak: vermoeidheid, malaise, koorts
Gevallen van lactaatacidose, die soms fataal zijn en die gewoonlijk gepaard gaan met ernstige hepatomegalie en leversteatose, zijn gemeld bij gebruik van nucleoside-analogen (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij HIV-patiënten geassocieerd met herverdeling van lichaamsvet (lipodystrofie), waaronder het verlies van perifeer en faciaal subcutaan vet, toename van intra-abdominaal en visceraal vet, borsthypertrofie en opeenhoping van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is geassocieerd met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen specifieke symptomen of tekenen gevonden na acute overdosering met abacavir of lamivudine, naast die welke zijn aangegeven als bijwerkingen.
Indien overdosering optreedt, moet de patiënt nauwgezet geobserveerd worden met het oog op aanwijzingen voor toxiciteit (zie rubriek 4.8) en moet, indien nodig, standaard ondersteunende behandeling worden toegepast.
Omdat lamivudine dialyseerbaar is, zou continue hemodialyse gebruikt kunnen worden bij de behandeling van overdosering, hoewel dit niet is onderzocht.
Het is niet bekend of abacavir verwijderd kan worden via peritoneale dialyse of hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antivirale middelen voor de behandeling van HIV-infecties, combinaties, ATC-code:
J05AR02.
Werkingsmechanisme
Abacavir en lamivudine zijn NRTI’ s en krachtige selectieve remmers van HIV-1 en HIV-2.
Zowel abacavir als lamivudine worden sequentieel gemetaboliseerd door intracellulaire kinasen in het respectievelijke 5′ -trifosfaat (TP), de actieve stoffen.
Lamivudine-TP en carbovir-TP (de actieve trifosfaatvorm van abacavir) zijn substraten voor en competitieve remmers van HIV reverse transcriptase (RT).
Hun voornaamste antivirale activiteit verloopt echter via incorporatie van de monofosfaatvorm in de virale DNA-keten, wat leidt tot ketenterminatie.
Abacavir- en lamivudine- trifosfaten vertonen significant minder affiniteit voor DNA-polymerasen van de gastheercel.
Er werd aangetoond dat lamivudine zeer synergistisch is met zidovudine, wat de replicatie van HIV in celculturen remt.
Abacavir vertoont in vitro synergie in combinatie met amprenavir, nevirapine en
Er werd aangetoond dat het een additief effect heeft in combinatie met didanosine, stavudine en lamivudine.
In-vitro resistentie:
De resistentie van HIV-1 voor lamivudine is het gevolg van de ontwikkeling van een M184I of, vaker, M184V aminozuurverandering in de buurt van de actieve plaats van het viraal RT.
Abacavir-resistente HIV-1 isolaten werden in vitro geselecteerd en zijn geassocieerd met specifieke genotypische veranderingen in het RT-codongebied (codons M184V, K65R, L74V en Y115F).
Virale resistentie tegen abacavir ontwikkelt zich relatief langzaam in vitro, waarbij meerdere mutaties nodig zijn voor een klinisch relevante toename in EC50 ten opzichte van wild-type virus.
In-vivo resistentie (therapienaïeve patiënten):
De M184V of M184I varianten ontstaan bij HIV-1 geïnfecteerde patiënten behandeld met lamivudine-bevattende antiretrovirale therapie.
Isolaten van patiënten, die in pivotal klinisch studies virologisch faalden op een regime met abacavir, vertoonden geen NRTI-geassocieerde veranderingen ten opzichte van de uitgangswaarde (45%) of alleen M184V of M184I selectie (45%).
De algehele selectiefrequentie voor M184V of M184I was hoog (54%), en de selectie van L74V (5%), K65R (1%) en Y115F(1%) kwam minder voor (zie tabel).
Het opnemen van zidovudine in het regime bleek de frequentie van L74V- en K65R-selectie in aanwezigheid van abacavir te verminderen (met zidovudine:
0/40, zonder zidovudine:
15/192, 8%).
abacavir +
abacavir +
Therapie
abacavir +
lamivudine +
lamivudine + PI
Totaal
Combivir1
NNRTI
(of PI/ritonavir)
282
1094
909
2285
virologisch falen Aantal op-therapie
43
90
158
306
genotypes
40 (100%)
141 (100%)
232 (100%)
K65R
1 (2%)
2 (1%)
3 (1%)
L74V
9
(18%)
3 (2%)
12 (5%)
Y115F
2 (4%) 0
0 2 (4%) 0
2 (1%)
M184V/I TAMs3
34 (85%) 3 (8%)
22 (43%) 2 (4%)
70 (50%) 4 (3%)
126 (54%) 9 (4%)
1.Combivir is een vaste dosiscombinatie van lamivudine en zidovudine 2.
Omvat drie gevallen van non-virologisch falen en vier gevallen van onbevestigd virologisch falen.
3.
Aantal personen met ≥ 1 thymidine-analogon geassocieerde mutaties (TAM’ s).
TAM’s kunnen geselecteerd worden als thymidine-analogen zich verbinden aan abacavir.
In een meta- analyse van zes klinische studies werden TAM’ s niet geselecteerd bij regimes met abacavir zonder zidovudine (0/127), maar werden wel geselecteerd bij regimes die abacavir en de thymidine-analogon zidovudine bevatten (22/86,26%).
In-vivo resistentie (therapie-ervaren patiënten):
De M184V of M184I varianten ontstaan bij HIV-1 geïnfecteerde patiënten behandeld met lamivudine-bevattende antiretrovirale therapie en verschaffen een hoge resistentie tegen lamivudine.
In vitro gegevens lijken erop te wijzen dat de voortzetting van lamivudine in antiretrovirale therapie, ondanks de ontwikkeling van M184V, mogelijk zorgt voor resterende antiretrovirale activiteit (mogelijk door verminderde virale geschiktheid).
De klinische relevantie van deze bevindingen is niet bewezen.
De beschikbare klinische gegevens zijn in feite beperkt en sluiten elke betrouwbare conclusie op dit vlak uit.
In ieder geval verdient het starten met gevoelige NRTI’ s altijd de voorkeur boven onderhoud met de lamivudinetherapie.
Vandaar dat het handhaven van de lamivudinetherapie, ondanks het optreden van M184V-mutatie, slechts in overweging genomen dient te worden wanneer geen andere actieve NRTI's beschikbaar zijn.
Een klinisch significante vermindering van de gevoeligheid voor abacavir is aangetoond in klinische 13 isolaten van patiënten met een ongecontroleerde virale replicatie, die voorbehandeld zijn met en resistent zijn tegen andere nucleosideremmers.
In een meta-analyse van vijf klinische studies bij 166 personen, waarin abacavir was toegevoegd om de therapie te versterken, hadden 123 (74%) M184V/I, 50 (30%) T215Y/F, 45 (27%) M41L, 30 (18%) K70R en 25 (15%) D67N.
K65R was afwezig en L74V en Y115F waren zeldzaam (≤ 3%).
Berekende regressiemodellering van de predictieve waarde van genotype (aangepast voor baseline plasma HIV-1RNA [vRNA], CD4+ cellenaantal, hoeveelheid en duur van voorgaande antiretrovirale therapieën) liet zien dat de aanwezigheid van 3 of meer NRTI resistentie-geassocieerde mutaties samenging met een verminderde respons in week 4 (p=0,015) of 4 of meer mutaties in mediaan week 24 (p≤0,012).
Bovendien veroorzaakt het insertiecomplex op positie 69 of de Q151M-mutatie, die normaal gesproken voorkomt bij A62V, V75I, F77L en F116Y, een hoog resistentieniveau voor abacavir.
Week 4
Reverse
(n = 166)
transcriptase mutatie
Mediane
Percentage met
op uitga
ngsniveau n
verandering
< 400 kopieën/ml vRNA
Geen
15
-0,96
40%
75
-0,74
64%
Een NRTI-mutatie Twee NRTI-
82
-0,72
65%
geassocieerde mutaties Drie NRTI-
22
-0,82
32%
geassocieerde mutaties Vier of meer NRTI-
19
-0,30
5%
geassocieerde mutaties
28
-0,07
11%
Fenotypische resistentie en kruisresistentie:
Fenotypische resistentie tegen abacavir vereist M184V met ten minste een andere abacavir-selectieve mutatie, of M184V met meerdere TAM’ s.
Fenotypische kruisresistentie tegen andere NRTI’ s met alleen de M184V of de M184I mutatie is beperkt.
Zidovudine, didanosine, stavudine en tenofovir behouden hun antiretrovirale activiteit tegen dergelijke HIV-1 varianten.
Echter, de aanwezigheid van M184V met K65R bewerkstelligt wel kruisresistentie tussen abacavir, tenofovir, didanosine en lamivudine, en de aanwezigheid van M184V met L74V bewerkstelligt kruisresistentie tussen abacavir, didanosine en lamivudine.
De aanwezigheid van M184V met Y115F bewerkstelligt kruisresistentie tussen abacavir en lamivudine.
Passend gebruik van abacavir kan worden aangewend met behulp van actuele aangeraden resistentie algoritmen.
Kruisresistentie tussen abacavir of lamivudine en antiretrovirale middelen uit een andere groep, bijvoorbeeld PI’ s of NNRTI’ s, is onwaarschijnlijk.
Klinische ervaring
Therapienaïeve patiënten De combinatie van abacavir en lamivudine als eenmaal daags regime wordt ondersteund door een multicenter, dubbelblind, gecontroleerd onderzoek (CNA30021) van 770 HIV-geïnfecteerde, therapienaïeve volwassenen gedurende 48 weken.
Dit waren asymptomatische HIV-geïnfecteerde patiënten (CDC stadium A).
Ze werden gerandomiseerd om hetzij abacavir (ABC) 600 mg eenmaal daags te krijgen hetzij 300 mg tweemaal daags, in combinatie met lamivudine 300 mg eenmaal daags en efavirenz 600 mg eenmaal daags.
De resultaten zijn samengevat in de onderstaande tabel:
Virologische respons gebaseerd op plasma HIV-1 RNA < 50 kopieën/ml op week 48 ITT-blootgestelde populatie
Behandelingsregime
ABC eenmaal/dag
ABC tweemaal/dag
(N = 386)
Virologische respons
253/384 (66%)
261/386 (68%)
Vergelijkbaar klinisch succes (puntschatting van behandelingsverschil – 1,7, 95% BHI – 8,4, 4,9) werd waargenomen voor beide doseerschema’ s.
Uit deze resultaten kan met 95% zekerheid kan worden geconcludeerd dat het echte verschil niet groter is dan 8,4% in het voordeel van het tweemaal daagse doseerschema.
Dit mogelijke verschil is voldoende klein om een algemene conclusie van non- inferioriteit van eenmaal daags abacavir ten opzichte van tweemaal daags abacavir te trekken.
Er was een lage, soortgelijke totale incidentie van virologisch falen (virale lading > 50 kopieën/ml) in zowel de eenmaal daagse als de tweemaal daagse behandelingsgroep (respectievelijk 10% en 8%).
In de kleine steekproef voor genotypische analyse was sprake van een trend in de richting van meer met NRTI geassocieerde mutaties in het één versus het tweemaal daags abacavir-regime.
Er kon geen duidelijke conclusie getrokken worden omdat slechts weinig gegevens uit deze studie konden worden verkregen.
Lange termijn gegevens van abacavir, toegediend als een eenmaal daags doseringsregime (meer dan 48 weken), zijn momenteel beperkt.
Eerder behandelde patiënten In studie CAL30001 werden 182 eerder behandelde patiënten met virologisch falen gerandomiseerd en ze werden behandeld met ofwel Kivexa eenmaal daags ofwel abacavir 300 mg tweemaal daags plus lamivudine 300 mg eenmaal daags, beiden in combinatie met tenofovir en een PI of een NNRTI gedurende 48 weken.
De resultaten geven aan dat de Kivexa groep non-inferieur was aan de groep die tweemaal daags abacavir kreeg, gebaseerd op soortgelijke verminderingen in HIV-1 RNA zoals gemeten via de average area under the curve minus de baseline (AAUCMB, respectievelijk -1,65 log10 kopieën/ml versus -1,83 log10 kopieën/ml, 95% CI -0,13; 0,38).
De verhoudingen met HIV-1 RNA < 50 kopieën/ml (50% versus 47%) en < 400 kopieën / ml (54% versus 57%) waren ook gelijk in elke groep (ITT populatie).
Echter, omdat er slechts matig ervaren patiënten in deze studie waren opgenomen met een onevenwichtigheid in de baseline virale load in de verschillende armen, dienen deze resultaten met voorzichtigheid geïnterpreteerd te worden.
In studie ESS30008 werden 260 patiënten met virologische suppressie die eerstelijns behandeld werden met abacavir 300 mg plus lamivudine 150 mg, beiden tweemaal daags gegeven, en een PI of NNRTI, gerandomiseerd naar ofwel voortzetting van deze behandeling ofwel overstappen op Kivexa plus een PI of NNRTI gedurende 48 weken.
De resultaten geven aan dat de Kivexa groep geassocieerd werd met een soortgelijk virologisch resultaat (non-inferieur) vergeleken met de abacavir plus lamivudine groep, gebaseerd op proporties proefpersonen met HIV-1 RNA < 50 kopieën/ml (respectievelijk 90% en 85%, 95%CI -2,7; 13,5).
5.2 Farmacokinetische eigenschappen
De vaste dosiscombinatietablet abacavir/lamivudine (FDC, fixed-dose combination) is bio-equivalent met lamivudine en abacavir indien afzonderlijk toegediend.
Dit werd aangetoond in een single-dose, 3-way cross-over bio-equivalentiestudie van FDC (op de nuchtere maag) versus 2 x 300 mg abacavirtabletten plus 2 x 150 mg lamivudinetabletten (op de nuchtere maag) versus FDC toegediend met een vetrijke maaltijd, bij gezonde vrijwilligers (n = 30).
Op de nuchtere maag ingenomen was er geen significant verschil in de mate van absorptie, zoals gemeten door het gebied onder de plasmaconcentratietijdcurve (AUC) en de maximale piekconcentratie (Cmax), van elke component.
Er werd ook geen klinisch significant effect van voedsel waargenomen tussen toediening van FDC op de nuchtere maag of na voedselinname.
Deze resultaten geven aan dat FDC met of zonder voedsel kan worden ingenomen.
De farmacokinetiek van lamivudine en abacavir worden hieronder beschreven.
Absorptie
15 Abacavir en lamivudine worden snel en goed geabsorbeerd uit het maagdarmstelsel na orale toediening.
Na intraveneuze toediening van abacavir en lamivudine was het gemiddelde schijnbare distributievolume respectievelijk 0,8 en 1,3 l/kg.
Plasma-eiwitbindingsstudies in vitro geven aan dat abacavir slechts weinig tot matig (~49%) bindt aan humane plasma-eiwitten bij therapeutische concentraties.
Lamivudine vertoont lineaire farmacokinetiek over het therapeutisch doseringsbereik en vertoont beperkte plasma-eiwitbinding in vitro (< 36%).
Dit wijst op een geringe waarschijnlijkheid van interacties met andere geneesmiddelen via verdringing van de plasma-eiwitbinding.
Gegevens tonen aan dat abacavir en lamivudine doordringen in het centrale zenuwstelsel (CZS) en het cerebrospinaal vocht (CSV) bereiken.
Studies met abacavir tonen een CSV tot plasma AUC ratio tussen de 30 en 44%.
De waargenomen waarden van de piekconcentraties zijn 9 maal zo groot als de IC50 van abacavir van 0,08 µg/ml of 0,26 µM als abacavir gegeven wordt in een dosering van 600 mg tweemaal daags.
De gemiddelde ratio van CSV/serum lamivudine concentraties 2-4 uur na orale toediening was circa 12%.
De werkelijke mate van penetratie van lamivudine in het CZS en de relatie daarvan met eventuele klinische werkzaamheid is onbekend.
Metabolisme
Abacavir wordt primair gemetaboliseerd door de lever waarbij circa 2% van de toegediende dosis onveranderd renaal wordt uitgescheiden.
De primaire metabolisatieweg bij de mens is via alcoholdehydrogenase en glucuronidering, waarbij het 5’ -carboxylzuur en het 5’ -glucuronide worden gevormd, die ongeveer 66% van de toegediende dosis vormen.
Deze metabolieten worden uitgescheiden in de urine.
Lamivudine wordt in geringe mate gemetaboliseerd; het wordt voornamelijk onveranderd geëlimineerd via renale secretie.
De waarschijnlijkheid van metabole geneesmiddeleninteracties met lamivudine is laag, gezien de geringe graad van levermetabolisatie (5-10%).
Eliminatie
De gemiddelde halfwaardetijd van abacavir is ongeveer 1,5 uur.
Na meerdere orale doses abacavir 300 mg tweemaal daags is er geen sprake van significante accumulatie van abacavir.
Eliminatie van abacavir vindt plaats via levermetabolisatie met daaropvolgende uitscheiding van de metabolieten in voornamelijk de urine.
De metabolieten en het onveranderd abacavir in de urine vormen circa 83% van de toegediende dosis abacavir.
De rest wordt geëlimineerd in de feces.
De waargenomen halfwaardetijd van lamivudine is 5 tot 7 uur.
De gemiddelde systemische klaring van lamivudine is ongeveer 0,32 l/h/kg, voornamelijk via renale klaring (> 70%) via het organisch kationisch transportsysteem.
Studies bij patiënten met een verminderde nierfunctie tonen aan dat eliminatie beïnvloed wordt door renale disfunctie.
Dosisvermindering is vereist voor patiënten met een creatinineklaring < 50 ml/min (zie rubriek 4.2).
Intracellulaire farmacokinetische gegevens
In een studie bij 20 HIV-geïnfecteerde patiënten die abacavir 300 mg tweemaal daags kregen, waarbij slechts één dosis van 300 mg genomen werd vóór de periode van 24-uur van monstername, was de geometrische gemiddelde terminale carbovir-TP intracellulaire halfwaardetijd in steady-state 20,6 uur,
In een cross-overstudie bij 27 HIV-geïnfecteerde patiënten was de intracellulaire carbovir-TP blootstelling hoger in de eenmaal daagse abacavir 600 mg groep (AUC24,ss + 32%, Cmax24,ss + 99% en Cdal + 18%), vergeleken met de groep die tweemaal daags 300 mg ontving.
Voor patiënten die lamivudine 300 mg eenmaal daags krijgen, was de terminale intracellulaire halfwaardetijd van lamivudine-TP verlengd tot 16-19 uur, vergeleken met de plasma lamivudine halfwaardetijd van 5-7 uur.
In een cross-overstudie bij 60 gezonde vrijwilligers waren de intracellulaire lamivudine-TP farmacokinetische parameters voor de eenmaal daagse lamivudine 300 mg groep vergelijkbaar met (AUC24,ss and Cmax24,ss) of lager dan (Cdal – 24%) de groep die tweemaal daags 150 mg lamivudine ontving.
Alles bij elkaar ondersteunen deze gegevens het gebruik van lamivudine 300 mg en abacavir 600 mg eenmaal daags voor de behandeling van HIV-geïnfecteerde patiënten.
Bovendien werd de werkzaamheid en de veiligheid van deze combinatie, eenmaal daags gegeven, aangetoond in een pivotal klinische studie (CNA30021- Zie Klinische ervaring).
Speciale populaties
Verminderde leverfunctie:
Er zijn geen gegevens beschikbaar over het gebruik van Kivexa bij patiënten met leverinsufficiëntie.
Farmacokinetische gegevens zijn verkregen voor abacavir en lamivudine afzonderlijk.
Abacavir wordt primair gemetaboliseerd in de lever.
De farmacokinetiek van abacavir is bestudeerd bij patiënten met een milde leverinsufficiëntie (Child-Pugh score 5-6) die een dosis van 600 mg kregen.
De resultaten toonden een gemiddeld 1,89-voudige stijging [1,32; 2,70] van de abacavir AUC, en een gemiddeld 1,58-voudige stijging [1,22; 2,04] van de eliminatiehalfwaardetijd van abacavir aan.
Er is geen aanbeveling voor dosisvermindering mogelijk bij patiënten met een milde leverinsufficiëntie als gevolg van aanzienlijke verschillen in de blootstelling aan abacavir.
Gegevens verkregen bij patiënten met een matige tot ernstige leverinsufficiëntie tonen aan dat de farmacokinetiek van lamivudine niet significant beïnvloed wordt door leverdisfunctie.
Verminderde nierfunctie:
Farmacokinetische gegevens zijn verkregen voor lamivudine en abacavir afzonderlijk.
Abacavir wordt primair gemetaboliseerd door de lever, waarbij ongeveer 2% van abacavir onveranderd in de urine wordt uitgescheiden.
De farmacokinetiek van abacavir bij patiënten met terminale nierinsufficiëntie is gelijk aan die van patiënten met een normale nierfunctie.
Studies met lamivudine tonen aan dat de plasmaconcentraties (AUC) verhoogd zijn bij patiënten met verminderde nierfunctie als gevolg van afname van de klaring.
Doseringsvermindering is vereist voor patiënten met een creatinineklaring van < 50 ml/ min.
Er zijn geen farmacokinetische gegevens beschikbaar bij patiënten boven de 65 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Met uitzondering van een negatieve in vivo ratten micronucleus test, zijn er geen gegevens beschikbaar over de effecten van de combinatie van abacavir en lamivudine bij dieren.
Mutageniciteit en carcinogeniciteit
Abacavir noch lamivudine was mutageen bij bacteriële testen, maar net als veel nucleoside-analogen vertonen ze activiteit bij in vitro testen bij zoogdieren zoals de muislymfoomtest.
Dit is consistent met de bekende activiteit van andere nucleoside-analogen.
De resultaten van een in vivo ratten micronucleus test van de combinatie van abacavir en lamivudine waren negatief.
Lamivudine heeft geen genotoxische activiteit vertoond bij in vivo studies bij doseringen die plasmaconcentraties gaven die 30-40 maal zo hoog waren als de klinische plasmaconcentraties.
Abacavir kan in hoge testconcentraties in geringe mate chromosoombeschadigingen veroorzaken, zowel in vitro als in vivo.
17 De eventuele carcinogeniciteit van een combinatie van abacavir en lamivudine is niet getest.
Bij langdurige orale carcinogeniciteitsstudies bij ratten en muizen vertoonde lamivudine geen carcinogeniciteit.
Maligne tumoren traden op in de preputiumklieren bij mannelijke dieren en in de clitorisklieren bij vrouwelijke dieren van beide soorten en bij ratten in de schildklier van mannelijke ratten en in de lever, urineblaas, lymfeklieren en subcutis van vrouwelijke ratten.
De meeste van deze tumoren traden op bij de hoogste abacavir-dosering van 330 mg/ kg/ dag bij muizen en 600 mg/ kg/ dag bij ratten.
De uitzondering hierop was de tumor in de preputiumklieren die optrad bij een dosering van 110 mg/ kg bij muizen.
De systemische blootstelling op het “ no effect” - niveau bij muizen en ratten was equivalent aan 3 en 7 maal de systemische blootstelling bij de mens tijdens de behandeling.
Terwijl het carcinogene risico voor de mens onbekend is, suggereren deze gegevens dat het potentiële klinische voordeel voor de mens opweegt tegen het carcinogene risico.
Bij toxicologiestudies werd aangetoond dat abacavir het gewicht van de lever bij ratten en apen verhoogt.
De klinische relevantie hiervan is onbekend.
Er zijn geen aanwijzingen uit klinische studies dat abacavir hepatotoxisch is.
Bovendien is er geen autoinductie van het abacavirmetabolisme of inductie van het metabolisme van andere via de lever gemetaboliseerde geneesmiddelen waargenomen bij de mens.
Lichte degeneratie van het myocard werd waargenomen in de harten van ratten en muizen na toediening van abacavir gedurende twee jaar.
De systemische blootstelling was gelijkwaardig met 7 tot 24 maal de verwachte systemische blootstelling bij de mens.
De klinische relevantie van deze bevinding is nog niet vastgesteld.
Reproductietoxicologie
Bij reproductietoxiciteitsstudies bij dieren werd aangetoond dat lamivudine en abacavir door de placenta heen dringen.
Lamivudine was niet teratogeen in dierstudies maar er waren indicaties van een toename van de vroege sterfte van embryo’ s bij konijnen bij relatief lage systemische blootstelling vergeleken met die bereikt bij de mens.
Een soortgelijk effect werd niet gezien bij ratten, zelfs niet bij zeer hoge systemische blootstelling.
Abacavir vertoonde toxiciteit voor het zich ontwikkelend embryo en de foetus bij ratten maar niet bij konijnen.
Deze bevindingen waren onder meer afname van het foetaal lichaamsgewicht, foetaal oedeem en toename van skeletafwijkingen/ misvormingen, vroege intra-uteriene sterfte en doodgeboorten.
Er kan geen conclusie worden getrokken met betrekking tot het teratogeen potentieel van abacavir vanwege deze embryofoetale toxiciteit.
Een vruchtbaarheidsonderzoek bij de rat heeft aangetoond dat abacavir en lamivudine geen effect hadden op de mannelijke of vrouwelijke vruchtbaarheid.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: magnesiumstearaat microkristallijn cellulose
18 natrium zetmeel glycollaat
Opadry oranje YS-1-13065-A bevattende: hypromellose titaniumdioxide (E171) macrogol 400, polysorbaat 80 zonnegeel aluminium lak (E110)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
30 tabletten in een witte, ondoorschijnende (PVC/ PVDC/ Aluminium) blisterverpakking en witte (HDPE) flessen met kinderveilige sluiting.
90 (3x30) tabletten in een witte, ondoorschijnende (PVC/ PVDC/ Aluminium) blisterverpakking.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen speciale voorzorgen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 298/ 001-002
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
17 december 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
19 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Operations UK Ltd (handelend als Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Verenigd Koninkrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL Niet van toepassing
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
22 A.
ETIKETTERING
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS BLISTERVERPAKKING (MET BLUE BOX) (MET UITZONDERING VAN MULTIVERPAKKING)
1.
BENAMING VAN HET GENEESMIDDEL
Kivexa 600 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat: abacavir 600 mg (als sulfaat) lamivudine 300 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat zonnegeel (E110), zie de bijsluiter voor verdere informatie
Maak de bijgesloten waarschuwingskaart los, deze bevat belangrijke veiligheidsinformatie
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie ONMIDDELLIJK contact op met uw arts.
Hier trekken
24 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 298/ 001-002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ALLEEN MULTIVERPAKKING ETIKET VAN OMDOOS (MET BLUE BOX) 3X30 TABLETTEN VERPAKT IN DOORZICHTIG PLASTIC
1.
BENAMING VAN HET GENEESMIDDEL
Kivexa 600 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat: abacavir 600 mg (als sulfaat) lamivudine 300 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking met 3 verpakkingen van elk 30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat zonnegeel (E110), zie de bijsluiter voor verdere informatie
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie ONMIDDELLIJK contact op met uw arts.
26 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 298/ XXX
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ALLEEN MULTIVERPAKKING OMDOOS BLISTERVERPAKKING (ZONDER BLUE BOX) 30 TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
Kivexa 600 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat: abacavir 600 mg (als sulfaat) lamivudine 300 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten Maakt onderdeel uit van een multiverpakking met 3 verpakkingen van elk 30 filmomhulde tabletten die niet apart verkocht mogen worden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat zonnegeel (E110), zie de bijsluiter voor verdere informatie
Maak de bijgesloten waarschuwingskaart los, deze bevat belangrijke veiligheidsinformatie
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie ONMIDDELLIJK contact op met uw arts.
28 Hier trekken
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
29 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Kivexa 600 mg/ 300 mg tabletten abacavir/ lamivudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
30 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING FLES EN ETIKET
1.
BENAMING VAN HET GENEESMIDDEL
Kivexa 600 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat: abacavir 600 mg (als sulfaat) lamivudine 300 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat zonnegeel (E110), zie de bijsluiter voor verdere informatie
De bijgesloten waarschuwingskaart bevat belangrijke veiligheidsinformatie
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie ONMIDDELLIJK contact op met uw arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
31 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 298/ 001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
32 WAARSCHUWINGSKAART KIVEXA TABLETTEN (verpakt in blisters of fles)
KANT 1
BELANGRIJK - WAARSCHUWINGSKAART Kivexa (abacavirsulfaat / lamivudine) tabletten Draag deze kaart altijd bij u
Omdat Kivexa abacavir bevat, kunnen sommige patiënten die Kivexa gebruiken een overgevoeligheidsreactie (ernstige allergische reactie) ontwikkelen die levensbedreigend kan zijn als de behandeling met Kivexa wordt voortgezet.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met Kivexa als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen
- koorts
- kortademigheid, keelpijn of hoesten
- misselijkheid of braken of diarree of buikpijn
- ernstige vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
U kunt dan namelijk binnen een paar uur een levensbedreigende verlaging van uw bloeddruk krijgen of overlijden.
(zie ommezijde kaart)
KANT 2
U moet onmiddellijk contact opnemen met uw arts als u denkt dat u een overgevoeligheidsreactie hebt op Kivexa.
Noteer de gegevens van uw arts hieronder:
Arts:...................... .…………………… Tel:.................. .…………
Als uw arts niet beschikbaar is, moet u dringend elders medisch advies vragen (bijvoorbeeld bij de Eerste Hulp afdeling van het dichtstbijzijnde ziekenhuis).
Voor algemene informatie over Kivexa kunt u contact opnemen met ………
33 B.
BIJSLUITER
34 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kivexa 600 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u dit geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
OVERGEVOELIGHEIDSREACTIE
Omdat Kivexa abacavir bevat, kunnen sommige patiënten die Kivexa gebruiken een overgevoeligheidsreactie (ernstige allergische reactie) ontwikkelen die levensbedreigend kan zijn als u doorgaat met het gebruik van Kivexa.
Bijzondere waarschuwingen in deze bijsluiter.
Er zit ook een waarschuwingskaart bij de Kivexa-verpakking om u en medische hulpverleners opmerkzaam te maken op overgevoeligheid voor abacavir.
Haal deze kaart uit de verpakking en draag deze altijd bij u.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met Kivexa als:
1) u huiduitslag krijgt OF 2) u een of meer klachten krijgt uit ten minste TWEE van de volgende groepen
- koorts
- kortademigheid, keelpijn of hoesten
- misselijkheid of braken of diarree of buikpijn
- erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Als u met Kivexa gestopt bent als gevolg van deze reactie, MAG U KIVEXA NOOIT MEER GEBRUIKEN; hetzelfde geldt voor alle andere geneesmiddelen die abacavir (Ziagen of Trizivir) bevatten omdat U anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kan overlijden.
Als u overgevoelig bent voor abacavir moet u al uw ongebruikte Kivexa tabletten terugbrengen voor vernietiging.
Vraag uw arts of apotheker om advies.
In deze bijsluiter:
1.
Wat is Kivexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kivexa inneemt 3.
Hoe wordt Kivexa ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kivexa 6.
Aanvullende informatie
1.
WAT IS KIVEXA EN WAARVOOR WORDT HET GEBRUIKT
Kivexa bevat abacavir en lamivudine.
Deze bestanddelen zijn ook verkrijgbaar als afzonderlijke geneesmiddelen.
Ze worden in
35 combinatie met andere antiretrovirale geneesmiddelen gebruikt voor de behandeling van HIV-infectie.
Kivexa vermindert het aantal HIV-virusdeeltjes in het bloed (virale lading) en houdt dat laag.
Het verhoogt bovendien het aantal CD4-bloedcellen.
CD4-cellen zijn een soort witte bloedcellen die een belangrijke rol spelen bij het gezond houden van het immuunsysteem om infecties te helpen bestrijden.
De reactie op de behandeling met Kivexa verschilt per patiënt.
Uw arts zal de werkzaamheid van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U KIVEXA INNEEMT
Neem Kivexa niet in
- als u allergisch (overgevoelig) bent voor de werkzame stof abacavir, die ook in de
geneesmiddelen Trizivir en Ziagen zit
- als u allergisch bent voor de werkzame stof lamivudine of voor één van de andere bestanddelen
van Kivexa
- als u een ernstige leveraandoening heeft
Als u twijfelt of u Kivexa moet gebruiken, raadpleeg dan uw arts voordat u dit geneesmiddel gebruikt.
Wees extra voorzichtig met Kivexa:
Overgevoeligheidsreactie (ernstige allergische reactie): ongeveer 5 op de 100 patiënten die behandeld worden met abacavir ontwikkelen een overgevoeligheidsreactie.
Onderzoek heeft aangetoond dat mensen die drager zijn van een gen genaamd HLA-B (type 5701) vaker een overgevoeligheidsreactie zullen hebben op abacavir.
Maar zelfs als u geen drager bent van dit gentype, is het toch nog mogelijk dat u deze reactie ontwikkelt.
Wanneer is vastgesteld dat u dit gentype heeft, moet u dit aan uw arts vertellen voordat u begint met het gebruik van abacavir.
De meest voorkomende symptomen van deze reactie zijn hoge temperatuur (koorts) en huiduitslag.
Andere vaak waargenomen symptomen zijn misselijkheid, braken, diarree, buikpijn en erge vermoeidheid.
Andere symptomen kunnen o. a. zijn: gewrichtspijn of spierpijn, gezwollen nek, kortademigheid, keelpijn, hoesten en hoofdpijn.
Soms kunnen oogontsteking (conjunctivitis), mondzweren of lage bloeddruk optreden.
De symptomen van deze allergische reactie kunnen op elk moment van de behandeling met abacavir voorkomen.
Ze treden echter meestal op in de eerste zes weken van de behandeling.
De symptomen worden erger als de behandeling wordt voortgezet en kunnen dan ook levensbedreigend zijn.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Kivexa als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen
- koorts
- kortademigheid, keelpijn of hoesten
- misselijkheid of braken of diarree of buikpijn
- ernstige vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Als u met het gebruik van Kivexa gestopt bent als gevolg van deze reactie, MAG U KIVEXA NOOIT MEER GEBRUIKEN; hetzelfde geldt voor alle andere geneesmiddelen die abacavir (Ziagen of Trizivir) bevatten.
U kunt dan namelijk binnen enkele uren een levensbedreigende verlaging van uw bloeddruk krijgen of overlijden.
Als u gestopt bent met het gebruik van Kivexa, om welke reden dan ook, en vooral als dat is omdat u denkt dat u bijwerkingen heeft of vanwege andere aandoeningen, is het belangrijk dat u contact opneemt met uw arts voordat u weer begint met het gebruik van Kivexa.
Uw arts zal nagaan of een van de symptomen in relatie staat met deze overgevoeligheidsreactie.
Als uw arts denkt dat het mogelijk is dat dit het geval is, wordt u geïnstrueerd om nooit meer Kivexa of andere abacavir
Het is belangrijk dat u dit advies opvolgt.
Soms zijn levensbedreigende overgevoeligheidsreacties opgetreden bij patiënten bij wie de behandeling met abacavir werd hervat en waarbij slechts één van de symptomen op het waarschuwingskaartje was gemeld voordat de behandeling werd gestopt.
In zeer zeldzame gevallen is overgevoeligheid gemeld als de behandeling met abacavir was hervat bij patiënten die geen symptomen van overgevoeligheid hadden voordat de behandeling werd stopgezet.
Als u overgevoelig bent voor abacavir, moet u al uw ongebruikte Kivexa tabletten inleveren voor vernietiging.
Vraag uw arts of apotheker om advies.
Lactaatacidose: de groep van geneesmiddelen waartoe Kivexa behoort (NRTI’ s) kan een aandoening veroorzaken die lactaatacidose wordt genoemd (teveel melkzuur in uw bloed), in combinatie met een vergrote lever.
Als lactaatacidose optreedt, dan gebeurt dit meestal na een paar maanden behandeling.
Diepe, snelle ademhaling, slaperigheid en niet-specifieke symptomen zoals misselijkheid, braken en maagpijn kunnen wijzen op de ontwikkeling van lactaatacidose.
Deze zeldzame maar ernstige bijwerking komt vaker voor bij vrouwen, met name bij sterk overgewicht.
Ook als u een leveraandoening hebt, kunt u een verhoogd risico op het ontwikkelen van deze aandoening hebben.
Tijdens de behandeling met Kivexa zal uw arts u nauwkeurig controleren op tekenen die duiden op het ontwikkelen van een lactaatacidose.
Vetverdeling: herverdeling, ophoping of verlies van lichaamsvet kan optreden bij patiënten die antiretrovirale combinatietherapie krijgen.
Neem contact op met uw arts als u veranderingen in uw lichaamsvet opmerkt.
Leverziekte/ hepatitis: als u een leverziekte heeft gehad, moet u dit met uw arts bespreken.
Patiënten met chronische hepatitis B of C die behandeld zijn met antiretrovirale middelen lopen een verhoogd risico op ernstige en mogelijk levensbedreigende bijwerkingen en het is mogelijk dat bloedonderzoek nodig is om de leverfunctie te controleren.
Als u hepatitis B infectie hebt, mag u niet stoppen met Kivexa zonder instructies van uw arts, omdat uw hepatitis dan kan terugkomen.
Dit kan het gevolg zijn van het plotseling stoppen met lamivudine.
Dit opnieuw optreden van uw hepatitis kan ernstiger zijn bij patiënten met een ernstige leveraandoening.
Pancreatitis: ontsteking van de alvleesklier (pancreatitis) is gemeld bij sommige patiënten die behandeld waren met abacavir en lamivudine, hoewel niet duidelijk was of dit aan die geneesmiddelen te wijten was of aan de HIV-infectie zelf.
Immuunreactiveringssyndroom:
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties (infecties waartegen men onder normale omstandigheden bestand is) hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk
37 kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Algemeen:
Kivexa helpt bij het onder controle houden van uw ziekte maar geneest de HIV-infectie niet.
Het is niet aangetoond dat behandeling met antiretrovirale geneesmiddelen het risico op het overdragen van HIV-infectie op anderen via seksueel contact of via het bloed vermindert.
U moet passende voorzorgsmaatregelen blijven nemen om dat te voorkomen.
U kunt nog steeds andere infecties en aandoeningen krijgen die verband houden met de HIV-ziekte.
U moet daarom regelmatig contact houden met uw arts terwijl u Kivexa gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Abacavir of lamivudine in Kivexa kunnen een wederzijds effect hebben op bepaalde andere geneesmiddelen.
Kivexa mag niet worden ingenomen in combinatie met zalcitabine (gebruikt voor de behandeling van HIV), hoge doses co-trimoxazole (voor infecties veroorzaakt door Pneumocystis carinii), ganciclovir of foscarnet injecties (gebruikt voor de behandeling van infecties veroorzaakt door het cytomegalovirus).
Alcohol verhoogt de hoeveelheid abacavir in uw bloed.
Omdat abacavir de snelheid verhoogt waarmee methadon uit het lichaam verwijderd wordt, zullen patiënten die methadon gebruiken gecontroleerd worden op ontwenningsverschijnselen en kan hun methadondosis eventueel worden aangepast.
Zwangerschap en borstvoeding Kivexa wordt niet aanbevolen tijdens de zwangerschap.
Als u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen en de voordelen en risico’ s van uw antiretrovirale therapie voor u en uw kind te bespreken.
Als u Kivexa hebt gebruikt tijdens uw zwangerschap, kan uw arts u vragen regelmatig een bezoek te brengen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek en andere diagnostische testen inhouden.
Bij kinderen van wie de moeder nucleoside- en nucleotide-analogen heeft gebruikt tijdens de zwangerschap is het voordeel van de verminderde kans op infectie met HIV groter dan het risico op bijwerkingen.
Als u borstvoeding geeft, moet u dit aan uw arts laten weten.
Aangeraden wordt dat met HIV geïnfecteerde vrouwen hun kinderen in geen geval borstvoeding geven, om het overdragen van HIV van moeder op kind te voorkomen.
Rijvaardigheid en het gebruik van machines Er zijn geen studies uitgevoerd naar de invloed van Kivexa op de rijvaardigheid of op het vermogen om machines te bedienen.
U moet echter uw gezondheidstoestand en de mogelijke bijwerkingen van Kivexa erbij betrekken voordat u wilt gaan rijden of machines gaat bedienen.
Belangrijke informatie over één van de andere bestanddelen van Kivexa tabletten Kivexa bevat een kleurstof met de naam zonnegeel (E110); deze kan bij sommige mensen allergische reacties veroorzaken.
38 3.
HOE WORDT KIVEXA INGENOMEN
Volg bij het innemen van Kivexa altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Zorg dat u geen enkele dosis overslaat indien dat enigszins mogelijk is.
De gebruikelijke dosering bij volwassenen en adolescenten vanaf 12 jaar is eenmaal daags één tablet.
Slik de tablet heel door met water.
Kivexa kan met of zonder voedsel worden ingenomen.
Wat u moet doen als u meer van Kivexa heeft ingenomen dan u zou mogen Als u per ongeluk teveel heeft ingenomen, moet u uw arts of apotheker op de hoogte stellen of contact opnemen met de Eerste hulp afdeling van het dichtstbijzijnde ziekenhuis om verder advies te vragen.
Wat u moet doen wanneer u bent vergeten Kivexa in te nemen Het is belangrijk om Kivexa in te nemen zoals voorgeschreven, om te zorgen dat u maximaal voordeel heeft.
Als u vergeet een dosis Kivexa in te nemen, neem deze dan alsnog in zodra u eraan denkt en neem daarna de volgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Het is belangrijk om Kivexa regelmatig in te nemen omdat onregelmatig gebruik het risico op overgevoeligheidsreacties kan verhogen.
Als u stopt met inname van Kivexa Als u om de een of andere reden gestopt bent met het gebruik van Kivexa en met name als u denkt dat u bijwerkingen hebt of aan een andere ziekte lijdt, moet u contact met uw arts opnemen voordat u de behandeling hervat.
In sommige gevallen zal uw arts u vragen de behandeling met Kivexa te hervatten op een plaats waar medische zorg indien nodig direct beschikbaar is.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kivexa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als een HIV-infectie wordt behandeld, is het niet altijd mogelijk om aan te geven of de bijwerkingen die optreden worden veroorzaakt door Kivexa, door andere geneesmiddelen die u tegelijkertijd gebruikt of door de HIV-ziekte zelf.
Daarom is het zeer belangrijk dat u uw arts informeert over elke verandering in uw gezondheidstoestand.
Wees niet ongerust over de onderstaande lijst met mogelijke bijwerkingen van Kivexa, ze hoeven niet op te treden.
Kivexa bevat zowel abacavir als lamivudine; de bijwerkingen voor elk van deze geneesmiddelen worden hieronder weergegeven.
Een overgevoeligheidsreactie (ernstige allergische reactie) is gemeld bij ongeveer 5 op de 100 patiënten die behandeld zijn met abacavir.
Dit wordt beschreven in rubriek 2 van deze bijsluiter onder “ Wees extra voorzichtig met Kivexa”.
Het is belangrijk dat u de informatie over deze ernstige reactie doorleest en begrijpt.
Vaak optredende bijwerkingen (gemeld bij 1 tot 10 op de 100 patiënten)
- overgevoeligheid voor abacavir, huiduitslag (zonder andere ziekte)
- misselijkheid, braken, diarree, maagpijn
- hoofdpijn, gewrichtspijn, spieraandoeningen
- hoesten, neussymptomen (irritatie, loopneus), hoge temperatuur
- lusteloosheid, vermoeidheid, slaapproblemen, algemeen gevoel van onwel bevinden, gebrek aan
eetlust, haaruitval
Soms optredende bijwerkingen (gemeld bij 1 tot 10 op de 1000 patiënten)
- verhoging van door de lever geproduceerde enzymen
- anemie (laag aantal rode bloedcellen), neutropenie (laag aantal witte bloedcellen) en
vermindering van het aantal bloedplaatjes (bloedcellen die belangrijk zijn voor de bloedstolling)
Als de productie van rode bloedcellen verminderd is, kunt u last hebben van vermoeidheid of kortademigheid.
Bij een vermindering van uw aantal witte bloedcellen kunt u gevoeliger zijn voor infectie.
Als u een lage bloedplaatjestelling heeft, kunt u dit merken doordat u sneller blauwe plekken
39 krijgt.
Zeldzaam voorkomende bijwerkingen (gemeld bij minder dan 1 op de 1000 patiënten)
- afbraak van spierweefsel
- stijging van een enzym genaamd amylase
- ontsteking van de alvleesklier (pancreatitis)
Zeer zeldzaam voorkomende bijwerkingen (gemeld bij minder dan 1 op de 10.000 patiënten)
- ernstige huidreacties
- doof gevoel, tintelend gevoel of gevoel van zwakte in de ledematen
- ernstige anemie en neutropenie
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam als gevolg van veranderingen in de vetverdeling.
Het kan daarbij gaan om verlies van vet in benen, armen en gezicht, toename van vet in het abdomen (de buik) en andere interne organen, borstvergroting en vetophoping aan de achterkant van de nek ('buffalo hump ').
De oorzaak en de effecten van deze aandoeningen op de gezondheid op lange termijn zijn momenteel nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot verhoogde melkzuur- en suikerspiegels in het bloed en tot hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Gevallen van een aandoening die lactaatacidose wordt genoemd, dat wil zeggen een ophoping van melkzuur in het lichaam, zijn gemeld bij sommige patiënten die NRTI’ s gebruikten (zie “ Wees extra voorzichtig met Kivexa” in hoofdstukje 2 voor meer informatie).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KIVEXA
Houd Kivexa buiten het bereik en zicht van kinderen.
Gebruik Kivexa niet meer na de vervaldatum die staat vermeld op de verpakking na “ EXP :”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kivexa – De werkzame bestanddelen zijn 600 mg abacavir (als sulfaat) en 300 mg lamivudine. – De andere bestanddelen zijn magnesiumstearaat, microkristallijne cellulose, natriumzetmeelglycollaat, Opadry Orange YS-1-13065-A, wat hypromellose, titaniumdioxide (E171), macrogol 400, polysorbaat 80 en zonnegeel aluminium lak (E110) bevat.
Hoe ziet Kivexa er uit en de inhoud van de verpakking De tabletten zijn oranje, filmomhuld, capsulevormig en aan één zijde voorzien van de inscriptie GS FC2.
Ze worden geleverd in flessen of in blisterverpakkingen van 30 tabletten en blisterverpakkingen van 90 (3x30) tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant
40 Fabrikant
Houder van de vergunning voor het in de handel brengen
Glaxo Operations UK Ltd (handelend onder de naam Glaxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ Verenigd Koninkrijk
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
41 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti filiaal Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline - Produtos Farmacêutica, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 medical. x. si@gsk. com
42 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
43
European Medicines Agency
EMEA/H/C/275
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KOGENATE BAYER
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is KOGENATE Bayer?
KOGENATE Bayer is een mix van een poeder en een oplosmiddel, voor bereiding van een oplossing voor injectie.
KOGENATE Bayer bevat de werkzame stof octocog alfa (recombinant stollingsfactor VIII).
Wanneer wordt KOGENATE Bayer voorgeschreven?
KOGENATE Bayer wordt gebruikt bij de preventie en behandeling van bloedingen bij patiënten met hemofilie A (een erfelijke bloedziekte veroorzaakt door een gebrek aan factor VIII).
KOGENATE Bayer is geschikt voor zowel kortdurend als langdurig gebruik.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt KOGENATE Bayer gebruikt?
De behandeling met KOGENATE Bayer moet worden gestart door een arts die ervaring heeft met de behandeling van hemofilie.
KOGENATE Bayer wordt toegediend via injectie in een ader (intraveneuze injectie) gedurende meerdere minuten, tot een snelheid van 2 ml per minuut.
De dosering en de frequentie hangen af van het doel van de toediening van KOGENATE Bayer: behandeling van bloedingen of preventie van bloedingen tijdens operaties.
De dosering wordt ook aangepast aan de ernst van de bloeding of het type chirurgische ingreep.
KOGENATE Bayer kan ook worden toegediend als ononderbroken infuus gedurende ten minste zeven dagen bij patiënten die een grote operatie ondergaan.
Zie de bijsluiter voor alle gegevens over de wijze van berekening van de doses KOGENATE Bayer.
Hoe werkt KOGENATE Bayer?
Dit is een bloedstollingsfactor-eiwit.
Factor VIII is een van de stoffen (factoren) in het lichaam die een rol spelen bij de bloedstolling.
Patiënten met hemofilie A hebben geen of onvoldoende factor VIII, waardoor zij bloedstollingsproblemen krijgen, zoals bloedingen in de gewrichten, spieren of inwendige organen.
KOGENATE Bayer wordt ter vervanging van de ontbrekende factor VIII ingezet.
Het corrigeert het factor VIII-gebrek en zorgt ervoor dat de bloedziekte tijdelijk onder controle wordt gehouden.
Octocog alfa wordt niet onttrokken aan menselijk plasma, maar vervaardigd met een methode die bekend staat als ‘ recombinant DNA-technologie’: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht, waardoor deze cel de menselijke stollingsfactor VIII kan produceren.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is KOGENATE Bayer onderzocht?
KOGENATE Bayer lijkt sterk op het middel KOGENATE, maar wordt op een andere manier bereid zodat het geen van de mens afkomstige eiwitten bevat.
Om die reden zijn de met KOGENATE Bayer uitgevoerde studies vergeleken met KOGENATE om aan te tonen dat beide middelen equivalent zijn.
KOGENATE Bayer toegediend als intraveneuze injectie is onderzocht bij 66 patiënten die voorheen behandeld werden met recombinant stollingsfactor VIII en bij 61 kinderen die niet eerder behandeld werden.
De belangrijkste maatstaf in deze studies voor de werkzaamheid was het aantal behandelingen dat nodig was om elke nieuwe bloeding te doen stoppen.
KOGENATE Bayer is ook onderzocht als ononderbroken infuus bij 15 patiënten met hemofilie A die een grote operatie ondergingen.
De belangrijkste maatstaf voor de werkzaamheid was de beoordeling van de arts wat betreft het vermogen tot stoppen van de bloeding.
Welke voordelen bleek KOGENATE Bayer tijdens de studies te hebben?
Van de reeds eerder behandelde patiënten was er in 95% van het totale aantal bloedingen een respons op een of twee intraveneuze injecties met KOGENATE Bayer.
Van de voorheen niet-behandelde patiënten was er in 90% van het aantal bloedingsepisodes een respons op behandeling met een of twee intraveneuze injecties.
Bij toediening als ononderbroken infuus werd het vermogen tot stoppen van de bloeding bij alle 15 patiënten als ‘ uitstekend’ beoordeeld.
Welke risico’ s houdt het gebruik van KOGENATE Bayer in?
Hemofilie A-patiënten kunnen antilichamen (inhibitoren) tegen factor VIII ontwikkelen.
Een antilichaam is een eiwit dat door het lichaam geproduceerd wordt in reactie op onbekende agentia als onderdeel van het natuurlijke afweersysteem van het lichaam.
In klinische studies met KOGENATE Bayer gebeurde dit bij 14% van de niet eerder behandelde patiënten en bij 17% van de kinderen die in het verleden minder dan vijf dagen behandeld waren.
Dit is echter waargenomen bij minder dan 0,2% van de patiënten die langer dan 100 dagen behandeld werden.
Als patiënten antilichamen ontwikkelen, is KOGENATE Bayer niet doeltreffend.
Bij patiënten behandeld met geneesmiddelen die factor VIII bevatten, is soms overgevoeligheid (allergische reacties) waargenomen.
KOGENATE Bayer mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor recombinant stollingsfactor VIII, voor eiwit van muizen of hamsters of enig ander bestanddeel van het middel.
Waarom is KOGENATE Bayer goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van KOGENATE Bayer bij de preventie en behandeling van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII-deficiëntie) groter zijn dan de risico’ s.
Het bracht een positief advies uit over het in de handel brengen van KOGENATE Bayer.
Overige informatie over KOGENATE Bayer:
De Europese Commissie heeft op 4 augustus 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van KOGENATE Bayer verleend.
Deze vergunning werd op 4 augustus 2005 verlengd.
De houder van de vergunning voor het in de handel brengen is Bayer HealthCare AG.
Klik hier voor het volledige EPAR voor KOGENATE Bayer.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007
©EMEA 2007
2/2
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/00/143/001
KOGENATE Bayer
250 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas); Oplosmiddel: injectieflacon (glas)
Poeder:
250 IE; Oplosmiddel:
2,5 ml (100 IE/ml)
1 injectieflacon + 1 injectieflacon + 1 set toedieningshulpmiddelen *
EU/1/00/143/002
KOGENATE Bayer
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas); Oplosmiddel: injectieflacon (glas)
Poeder:
500 IE; Oplosmiddel:
2,5 ml (200 IE/ml)
1 1 1
EU/1/00/143/003
KOGENATE Bayer
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas); Oplosmiddel: injectieflacon (glas)
Poeder:
1000 IE; Oplosmiddel:
2,5 ml (400 IE/ml)
1 1 1
EU/1/00/143/004
KOGENATE Bayer
250 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
250 IE; Oplosmiddel:
2,5 ml (100 IE/ml)
1 1 1
EU/1/00/143/005
KOGENATE Bayer
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
500 IE; Oplosmiddel:
2,5 ml (200 IE/ml)
1 1 1
EU/1/00/143/006
KOGENATE Bayer
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
1000 IE; Oplosmiddel:
2,5 ml (400 IE/ml)
1 1 1
EU/1/00/143/007
KOGENATE Bayer
250 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
250 IE; Oplosmiddel:
2,5 ml (100 IE/ml)
1 1 1
EU/1/00/143/008
KOGENATE Bayer
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
500 IE; Oplosmiddel:
2,5 ml (200 IE/ml)
1 1 1
EU/1/00/143/009
KOGENATE Bayer
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
1000 IE; Oplosmiddel:
2,5 ml (400 IE/ml)
1 1 1
1/2 EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/00/143/010
KOGENATE Bayer
2000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
2000 IE; Oplosmiddel:
5,0 ml (400 IE/ml)
1 injectieflacon + 1 voorgevulde spuit + 1 Bio-Set opzetstuk * *
EU/1/00/143/011
KOGENATE Bayer
2000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Voorgevulde spuit, (glas)
Poeder:
2000 IE; Oplosmiddel:
5,0 ml (400 IE/ml)
1 1 1
injectieflacon + voorgevulde spuit + verloopstuk voor de injectieflacon * *
* - 1 overloopnaald (= overbrengingsapparaatje)
- 1 filternaald
- 1 vlindernaald (= aderpunctieset)
- 1 plastic injectiespuit (5 ml)
- 2 steriele desinfectiedoekjes voor eenmalig gebruik
* * - 1 vlindernaald (= aderpunctieset)
- 2 steriele desinfectiedoekjes voor eenmalig gebruik
- 2 gaasjes
- 2 pleisters
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 250 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 100 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
2 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
3 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
6 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
7 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden vermengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgevoegde toedieningsset kan gebruikt worden omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van sommige infusiesystemen.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de bovenkant van de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
8 6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • Een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling) • Een injectieflacon met oplosmiddel (10 ml transparant glas type 2 met latexvrije grijze chloorbutyl rubberen stop en aluminium verzegeling) • Een extra verpakking met:
- 1 overloopnaald (= overbrengingsapparaatje)
- 1 filternaald
- 1 vlindernaald (= aderpunctieset)
- 1 plastic injectiespuit (5 ml)
- 2 steriele desinfectiedoekjes voor eenmalig gebruik
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) met gebruikmaking van de bijgeleverde gesteriliseerde toedieningsset.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na reconstitutie wordt de oplossing door de steriele filternaald in de steriele wegwerpinjectiespuit (beide bijgeleverd) opgetrokken.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
9 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
10 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 500 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 200 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
11 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
12 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
14 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
15 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
16 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden vermengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgevoegde toedieningsset kan gebruikt worden omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van sommige infusiesystemen.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de bovenkant van de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
17 6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • Een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling) • Een injectieflacon met oplosmiddel (10 ml transparant glas type 2 met latexvrije grijze chloorbutyl rubberen stop en aluminium verzegeling) • Een extra verpakking met:
- 1 overloopnaald (= overbrengingsapparaatje)
- 1 filternaald
- 1 vlindernaald (= aderpunctieset)
- 1 plastic injectiespuit (5 ml)
- 2 steriele desinfectiedoekjes voor eenmalig gebruik
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) met gebruikmaking van de bijgeleverde gesteriliseerde toedieningsset.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na reconstitutie wordt de oplossing door de steriele filternaald in de steriele wegwerpinjectiespuit (beide bijgeleverd) opgetrokken.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
18 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
19 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 1000 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 400 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
20 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
21 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
23 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
24 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
25 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden vermengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgevoegde toedieningsset kan gebruikt worden omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van sommige infusiesystemen.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de bovenkant van de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
26 6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • Een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling) • Een injectieflacon met oplosmiddel (10 ml transparant glas type 2 met latexvrije grijze chloorbutyl rubberen stop en aluminium verzegeling) • Een extra verpakking met:
- 1 overloopnaald (= overbrengingsapparaatje)
- 1 filternaald
- 1 vlindernaald (= aderpunctieset)
- 1 plastic injectiespuit (5 ml)
- 2 steriele desinfectiedoekjes voor eenmalig gebruik
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) met gebruikmaking van de bijgeleverde gesteriliseerde toedieningsset.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na reconstitutie wordt de oplossing door de steriele filternaald in de steriele wegwerpinjectiespuit (beide bijgeleverd) opgetrokken.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
27 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
28 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 250 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 100 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
29 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
30 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
32 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
33 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
34 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
35 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder met Bio-Set opzetstuk (10 ml injectieflacon van transparant glas type 1 met latexvrije grijze broombutyl rubberen stop plus overloopnaald (= overbrengingsapparaatje) met beschermende afsluitdop [Bio-Set]) • een voorgevulde spuit met 2,5 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) in de voorgevulde spuit en de geïntegreerde overloopnaald (= overbrengingsapparaatje) (Bio-Set).
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
36 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
37 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 500 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 200 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
38 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
39 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
41 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
42 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
43 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
44 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder met Bio-Set opzetstuk (10 ml injectieflacon van transparant glas type 1 met latexvrije grijze broombutyl rubberen stop plus overloopnaald (= overbrengingsapparaatje) met beschermende afsluitdop [Bio-Set]) • een voorgevulde spuit met 2,5 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) in de voorgevulde spuit en de geïntegreerde overloopnaald (= overbrengingsapparaatje) (Bio-Set).
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
45 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
46 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 1000 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 400 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
47 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
48 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
50 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
51 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
52 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
53 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder met Bio-Set opzetstuk (10 ml injectieflacon van transparant glas type 1 met latexvrije grijze broombutyl rubberen stop plus overloopnaald (= overbrengingsapparaatje) met beschermende afsluitdop [Bio-Set]) • een voorgevulde spuit met 2,5 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) in de voorgevulde spuit en de geïntegreerde overloopnaald (= overbrengingsapparaatje) (Bio-Set).
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
54 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
55 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 2000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 2000 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 5,0 ml water voor injectie bevat het product ongeveer 400 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
56 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
57 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
59 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
60 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
61 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
24 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
62 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder met Bio-Set opzetstuk (10 ml injectieflacon van transparant glas type 1 met latexvrije grijze broombutyl rubberen stop plus overloopnaald (= overbrengingsapparaatje) met beschermende afsluitdop [Bio-Set]) • een voorgevulde spuit met 5,0 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen opgelost te worden met het bijgeleverde oplosmiddel (5,0 ml water voor injectie) in de voorgevulde spuit en de geïntegreerde overloopnaald (= overbrengingsapparaatje) (Bio-Set).
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/275/X/56/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
63 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
64 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 250 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 100 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
65 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
66 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
68 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
69 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
70 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder, voorgevulde spuit met oplosmiddel, verloopstuk voor de injectieflacon, en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie, omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
71 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling) • een voorgevulde spuit met 2,5 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • verloopstuk voor de injectieflacon • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen klaargemaakt te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) in de voorgevulde spuit en het verloopstuk voor de injectieflacon.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
72 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
73 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 500 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 200 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
74 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
75 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
77 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
78 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
79 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder, voorgevulde spuit met oplosmiddel, verloopstuk voor de injectieflacon, en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie, omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
80 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling) • een voorgevulde spuit met 2,5 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • verloopstuk voor de injectieflacon • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen klaargemaakt te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) in de voorgevulde spuit en het verloopstuk voor de injectieflacon.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
81 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
82 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 1000 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 2,5 ml water voor injectie bevat het product ongeveer 400 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
83 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
84 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
86 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
87 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
88 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder, voorgevulde spuit met oplosmiddel, verloopstuk voor de injectieflacon, en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie, omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
30 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
89 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling) • een voorgevulde spuit met 2,5 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • verloopstuk voor de injectieflacon • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen klaargemaakt te worden met het bijgeleverde oplosmiddel (2,5 ml water voor injectie) in de voorgevulde spuit en het verloopstuk voor de injectieflacon.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
90 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
91 1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 2000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Recombinant stollingsfactor VIII, 2000 IE/injectieflacon.
INN: octocog alfa.
Recombinant stollingsfactor VIII wordt geproduceerd in een cellijn van niercellen van zeer jonge hamsters, die zijn voorzien van het gen voor humaan factor VIII.
Oplosmiddel: water voor injectie.
Na reconstitutie met de bijgeleverde 5,0 ml water voor injectie bevat het product ongeveer 400 IE octocog alfa/ml.
De sterkte (IE) wordt bepaald met de enkelvoudige stollingstest volgens de FDA Mega standaard, die is gekalibreerd volgens de WHO-standaard in IE.
De specifieke activiteit is ongeveer 4000 IE/mg eiwit.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder wordt geleverd in een injectieflacon als droog wit tot lichtgeel poeder of “ koekje”.
Het oplosmiddel is water voor injectie en wordt geleverd in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en is daarom niet geïndiceerd bij de ziekte van Von Willebrand.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart onder toezicht van een arts, die ervaring heeft met de behandeling van hemofilie.
Dosering Het aantal toegediende eenheden factor VIII wordt uitgedrukt in Internationale Eenheden (IE), die gerelateerd zijn aan de huidige WHO-standaard voor factor VIII producten.
Factor VIII activiteit in plasma wordt óf uitgedrukt als een percentage (t.o.v. normaal humaan plasma) óf in Internationale Eenheden (gerelateerd aan de Internationale Standaard voor factor VIII in plasma).
Eén Internationale Eenheid (IE) factor VIII activiteit komt overeen met de hoeveelheid factor VIII in één ml normaal humaan plasma.
De berekening van de benodigde hoeveelheid factor VIII is gebaseerd op de empirische bevinding dat één Internationale Eenheid (IE) factor VIII per kg lichaamsgewicht de plasma factor VIII activiteit verhoogt met 1,5% tot 2,5% van de normale activiteit.
De benodigde dosering wordt vastgesteld met behulp van de volgende formules:
92 I.
Benodigde aantal IE = lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De dosering en duur van de behandeling moeten individueel worden aangepast aan de behoefte van de patiënt (gewicht, ernst van de stollingsstoornis, plaats en omvang van de bloeding, de titer van remmers en het gewenste factor VIII niveau).
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote hemartrose, bloedingen in spieren of hematomen
30 - 60
Infusie iedere 12 - 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking zijn verdwenen.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige abdominale bloedingen Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
93 De toe te dienen hoeveelheid en de toedieningsfrequentie moeten altijd worden aangepast aan de klinische effectiviteit bij de individuele patiënt.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Het wordt aanbevolen om tijdens de behandeling met geëigende methoden de factor VIII spiegels te bepalen om aan de hand daarvan de toe te dienen dosis en frequentie van de infusies te bepalen.
In het bijzonder in geval van grote chirurgische ingrepen is een nauwkeurige bewaking van de substitutietherapie door middel van stollingstesten (plasma factor VIII activiteit) onontbeerlijk.
Voor elke patiënt afzonderlijk kan de respons op factor VIII verschillend zijn, wat leidt tot verschillende spiegels van in vivo recovery en verschillende halfwaardetijden.
Tijdens een klinisch onderzoek met volwassen patiënten met hemofilie A die een grote operatie ondergingen, is aangetoond dat KOGENATE Bayer gebruikt kan worden voor continue infusie bij operaties (vóór, tijdens en na de operatie).
In dit onderzoek werd heparine gebruikt om tromboflebitis te voorkomen op de infusieplaats zoals gebruikelijk bij langdurige intraveneuze infusies.
Voor de berekening van de initiële infusiesnelheid kan de klaring bepaald worden door voor de operatie een vervalcurve te maken of door uit te gaan van de gemiddelde waarde voor deze populatie (3,0-3,5 ml/u/kg).
Voor continu-infusie is de stabiliteit klinisch en in vitro aangetoond waarbij gebruik gemaakt werd van draagbare pompjes met een PVC reservoir.
KOGENATE Bayer bevat als niet-werkzaam bestanddeel een kleine hoeveelheid polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2- ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) materialen verhoogt.
Hiermee dient rekening gehouden te worden bij toediening als continu-infusie.
Voor geplande profylaxe van bloedingen bij patiënten met ernstige hemofilie A dienen doses van 20 tot 60 IE KOGENATE Bayer per kg lichaamsgewicht gegeven te worden met tussenpozen van 2 tot 3 dagen.
In sommige gevallen, vooral bij jongere patiënten, kan een kortere tussenpoos of een hogere dosis nodig zijn.
Er zijn gegevens verzameld van 61 kinderen jonger dan 6 jaar.
Patiënten met remmers
Patiënten dienen te worden gecontroleerd op het ontwikkelen van remmers tegen factor VIII.
Wanneer de te verwachten plasma factor VIII activiteit niet wordt gehaald, of wanneer de bloeding niet gestopt wordt met een passende dosis, moet een test uitgevoerd worden om te bepalen of een factor VIII remmer aanwezig is.
Wanneer een remmer aanwezig is in concentraties lager dan 10 BU (Bethesda Units) per ml, kan toediening van meer recombinant stollingsfactor VIII de remmer neutraliseren en kan de klinisch effectieve therapie met KOGENATE Bayer doorgaan.
Maar in aanwezigheid van remmers is de vereiste dosering variabel en moet deze aangepast worden aan de hand van de klinische respons en bepaling van de plasma factor VIII activiteit.
Bij patiënten met remmertiters hoger dan 10 BU of met een te verwachten hoge respons moet het gebruik van (geactiveerd) protrombinecomplex of geactiveerd recombinant factor VII (rFVIIa) worden overwogen.
Deze therapie moet worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
Wijze van toediening Bereid de oplossing zoals beschreven onder in rubriek 6.6.
KOGENATE Bayer dient intraveneus geïnjecteerd te worden over een periode van enkele minuten.
De toedieningssnelheid moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
KOGENATE Bayer kan worden toegediend als continu-infusie.
De infusiesnelheid dient te worden berekend op basis van de klaring en de gewenste FVIII-spiegel.
Bij een patiënt van 75 kg met een klaring van 3 ml/u/kg, zou de initiële infusiesnelheid 3 IE/u/kg moeten zijn om een FVIII-spiegel van 100% te bereiken.
Infusiesnelheid IE/u/kg
Klaring:
3 ml/u/kg
Concentratie van FVIII oplossing 100 IE/ml 200 IE/ml 400 IE/ml
100% (1 IE/ml) 60% (0,6 IE/ml) 40% (0,4 IE/ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Hogere infusiesnelheden kunnen gewenst zijn wanneer tijdens chirurgische ingrepen ernstige weefselschade optreedt of wanneer versnelde klaring optreedt bij grote bloedingen.
Na de operatie dient iedere dag de snelheid van de infusie berekend te worden op basis van de actuele FVIII-spiegel en de opnieuw berekende klaring met behulp van de vergelijking: klaring = infusiesnelheid / actuele FVIII-spiegel.
4.3 Contra-indicaties
Eerder waargenomen overgevoeligheid voor de werkzame stof, muizen- of hamstereiwit of één van de overige bestanddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij ieder intraveneus eiwitproduct zijn allergische overgevoeligheidsreacties mogelijk.
Patiënten moeten erop gewezen worden dat het mogelijke optreden van beklemming op de borst, duizeligheid, lichte hypotensie en misselijkheid gedurende de infusie een vroege waarschuwing kan zijn voor overgevoeligheid en anafylactische reacties.
Symptomen en overgevoeligheidsreacties dienen behandeld te worden indien nodig.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt en dienen patiënten contact op te nemen met hun arts.
Ingeval van shock, dienen de geldende medische procedures voor shocktherapie in acht te worden genomen.
De vorming van factor VIII neutraliserende antilichamen (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
Deze remmers zijn altijd IgG immunoglobulinen gericht tegen de stollingsactiviteit van factor VIII, die wordt gekwantificeerd in Modified Bethesda Units (BU) per ml plasma.
Het risico van remmerontwikkeling is gecorreleerd aan de blootstelling aan antihemofilie factor VIII en aan onder andere genetische factoren; dit risico is het grootst gedurende de eerste 20 dagen van blootstelling.
Zelden ontwikkelen zich remmers na de eerste 100 dagen van blootstelling.
Bij patiënten die eerder behandeld zijn gedurende meer dan 100 dagen en daarbij remmers ontwikkeld hebben, zijn, na het overstappen van het ene recombinant factor VIII product op een andere, gevallen van opnieuw ontwikkelen van remmers (in lage titer) waargenomen.
Patiënten die behandeld worden met recombinant stollingsfactor VIII dienen nauwkeurig gecontroleerd te worden op het ontwikkelen van remmers door middel van geëigende klinische observaties en laboratoriumtesten.
Zie ook rubriek 4.8 Bijwerkingen.
Tijdens een klinisch onderzoek naar het gebruik van continu-infusie bij operaties werd heparine gebruikt om tromboflebitis op de infusieplaats te voorkomen, wat gebruikelijk is bij langdurige intraveneuze infusies.
In het belang van de patiënt verdient het aanbeveling om, waar mogelijk, telkens wanneer KOGENATE Bayer wordt toegediend, de naam en het chargenummer van het geneesmiddel te registreren.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in essentie “ natriumvrij”.
95 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties van KOGENATE Bayer met andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies uitgevoerd met KOGENATE Bayer naar het effect op de voortplanting.
Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Daarom dient KOGENATE Bayer bij zwangerschap en tijdens de borstvoedingsperiode alléén te worden gebruikt als er een duidelijke indicatie voor is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
KOGENATE Bayer heeft geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Na toediening van KOGENATE Bayer zijn in zeldzame gevallen milde tot matig ernstige bijwerkingen waargenomen, zoals weergegeven in onderstaande tabel.
MedDRA Systeem/orgaanklassen Bloed- and lymfestelselaandoeningen Maagdarmstelselaandoeningen
MedDRA Voorkeursterm Factor VIII remming Dysgeusie Misselijkheid
Algemene aandoeningen en toedieningsplaatsstoornissen Immuunsysteemaandoeningen Onderzoeken Zenuwstelselaandoeningen Huid- en onderhuidaandoeningen
Injectieplaatsreactie Pyrexie Allergische / Anafylactische reactie Abnormale bloeddruk Duizeligheid Pruritus Huiduitslag
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten wordt ontwikkeling van remmers voornamelijk waargenomen bij voorheen onbehandelde hemofiliepatiënten.
Patiënten dienen zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden onderzocht.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt was buiten de follow-up gevallen.
96 Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten werd het volgende waargenomen: minder dan 0,2% PTP ontwikkelde de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Gedurende de studies ontwikkelde geen enkele patiënt klinisch relevante antilichaamtiters tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijvoorbeeld minieme hoeveelheden muizen- of hamstereiwit (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Er zijn geen symptomen van een overdosering met factor VIII gemeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Bloedstollingsfactor VIII, ATC-code B02B D02.
Het complex van factor VIII en Von Willebrand factor (vWF) bestaat uit twee moleculen (factor VIII en vWF) met verschillende fysiologische functies.
Na infusie bij een hemofiliepatiënt bindt factor VIII aan vWF in de bloedbaan van de patiënt.
Geactiveerd factor VIII is een co-factor van geactiveerd factor IX, door de conversie van factor X naar geactiveerd factor X te versnellen.
Geactiveerd factor X zet protrombine om in trombine.
Trombine zet vervolgens fibrinogeen om in fibrine en een stolsel kan worden gevormd.
Hemofilie A is een geslachtsgebonden erfelijke afwijking in de bloedstolling veroorzaakt door verlaagde factor VIII:C spiegels en resulteert in ernstige bloedingen in gewrichten, spieren en inwendige organen, hetzij spontaan, hetzij door een ongeluk of operatie.
Door de substitutietherapie wordt de factor VIII spiegel verhoogd waardoor een tijdelijke correctie van het factortekort optreedt en correctie van de bloedingsneiging mogelijk wordt gemaakt.
Bepaling van de geactiveerde partiële tromboplastinetijd (aPTT) is een gebruikelijke in vitro bepalingsmethode voor de biologische activiteit van factor VIII.
De aPTT is bij alle hemofiliepatiënten verlengd.
De mate en duur van normalisatie van de aPTT waargenomen na toediening van KOGENATE Bayer is vergelijkbaar met die bereikt na toediening van uit plasma bereide factor VIII.
5.2 Farmacokinetische eigenschappen
De analyse van alle gevonden in vivo recoveries bij eerder behandelde patiënten laat een gemiddelde toename van 2% per IE/kg lichaamsgewicht voor KOGENATE Bayer zien.
Dit resultaat is ongeveer gelijk aan de gemelde waarden voor factor VIII bereid uit humaan plasma.
Na toediening van KOGENATE Bayer nam de maximale factor VIII activiteit af via een bifasisch exponentieel verloop met een gemiddelde terminale halfwaardetijd van ongeveer 15 uur.
Deze is vergelijkbaar met die van uit plasma bereide factor VIII die een gemiddelde terminale halfwaardetijd van ongeveer 13 uur heeft.
Aanvullende farmacokinetische parameters voor KOGENATE Bayer als bolusinjectie zijn de gemiddelde verblijftijd (Mean Residence Time) met een waarde van ongeveer 22 uur (MRT = 0 - 48) en een klaring van 160 ml/uur.
De gemiddelde uitgangswaarde voor de klaring bij 14 volwassen patiënten die grote operaties ondergingen met continu-infusie, was 188 ml/u overeenkomend met 3,0 ml/u/kg (range 1,6– 4,6 ml/u/kg).
97 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dierexperimenten (muis, rat, konijn en hond) werden zelfs bij doses die verscheidene malen hoger waren dan de aanbevolen klinische dosis (gerelateerd aan het lichaamsgewicht), geen acute of subacute toxische effecten voor KOGENATE Bayer aangetoond.
Aangezien alle niet-humane zoogdierspecies een immuunrespons vertonen op humane (= heterologe) eiwitten, zijn er met octocog alfa geen specifieke studies gedaan naar het effect van herhaalde toediening, zoals studies naar de toxiciteit op de voortplanting, chronische toxiciteitsstudies en carcinogeniteitsstudies.
Er zijn geen studies naar de mutagene effecten van KOGENATE Bayer uitgevoerd, aangezien noch in vitro noch in vivo mutagene effecten konden worden aangetoond voor de voorganger van KOGENATE Bayer
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine natriumchloride calciumchloride histidine polysorbaat 80 sucrose
Oplosmiddel: water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
Alleen de bijgeleverde onderdelen [injectieflacon met poeder, voorgevulde spuit met oplosmiddel, verloopstuk voor de injectieflacon, en vlindernaald (= aderpunctieset)] dienen te worden gebruikt voor bereiding en injectie, omdat de behandeling kan mislukken als humane stollingsfactor VIII adsorbeert aan het inwendige oppervlak van een infusiesysteem.
6.3 Houdbaarheid
24 maanden.
Na reconstitutie dient het product onmiddellijk gebruikt te worden.
De chemische en fysische stabiliteit tijdens gebruik is echter aangetoond voor 48 uur bij 30 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een beperkte periode van 3 maanden bij omgevingstemperatuur (tot 25 ° C) bewaard worden.
In dat geval vervalt het product aan het einde van de periode van 3 maanden; de nieuwe vervaldatum moet genoteerd worden op de buitenverpakking.
Niet koelen na reconstitutie.
Voor eenmalig gebruik.
Ongebruikte oplossing moet weggegooid worden.
98 Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke verpakking KOGENATE Bayer bevat • een injectieflacon met poeder (10 ml transparant glas type 1 met latexvrije grijze broombutyl rubberen stop en aluminium verzegeling) • een voorgevulde spuit met 5,0 ml oplosmiddel (transparante glazen type 2 cilinder met latexvrije grijze broombutyl rubberen stoppen) • zuigerstaafje voor injectiespuit • verloopstuk voor de injectieflacon • een vlindernaald (= aderpunctieset) • twee steriele desinfectiedoekjes voor eenmalig gebruik • twee gaasjes • twee pleisters
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Uitgebreide aanwijzingen voor bereiding en toediening staan in de bijsluiter die is meegeleverd met KOGENATE Bayer.
KOGENATE Bayer poeder dient alleen klaargemaakt te worden met het bijgeleverde oplosmiddel (5,0 ml water voor injectie) in de voorgevulde spuit en het verloopstuk voor de injectieflacon.
Reconstitutie dient te geschieden in overeenstemming met richtlijnen voor goede praktijken, waarbij het met name gaat om de steriliteit.
Draai de injectieflacon voorzichtig rond, totdat het poeder volledig is opgelost.
Na reconstitutie is de oplossing helder.
Gebruik KOGENATE Bayer niet als u zichtbare deeltjes of vertroebeling waarneemt.
Na bereiding wordt de oplossing teruggezogen in de injectiespuit.
Gebruik de bijgeleverde vlindernaald (= aderpunctieset) voor intraveneuze injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/275/X/56/011
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04 augustus 2000 Datum van laatste hernieuwing:
04 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
99 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
100 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
101 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Bayer Corporation (houder van de vergunning voor het in de handel brengen) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer HealthCare Manufacturing S.r.l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• OVERIGE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het geneesmiddelenbewakingssysteem, zoals beschreven in versie 2 van Module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, aanwezig en in werking is vóór het product op de markt komt en terwijl het product op de markt is.
Risico Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich om studies en aanvullende activiteiten, gedetailleerd beschreven in het geneesmiddelenbewakingsplan, uit te voeren, zoals overeengekomen is in versie 1.3 van Module 1.8.2. van het Risico Management Plan (RMP) van de aanvraag voor de vergunning voor het in de handel brengen, en alle volgende updates van het RMP, die overeengekomen zijn met de CHMP, uit te voeren.
Volgens de CHMP richtlijn voor Risico Management Systemen voor medische producten voor human gebruik moet het aangepaste RMP tegelijkertijd met de volgende Periodic Safety Update Report (PSUR) worden ingediend.
102 Daarbij moet een aangepast RMP ingediend worden: • Als er nieuwe informatie beschikbaar komt die gevolgen heeft voor de vigerende veiligheidsspecificaties, geneesmiddelenbewakingsplan of risico-minimaliseringsactiviteiten; • Binnen 60 dagen nadat een belangrijke (geneesmiddelenbewakings- of risico minimalisatie-) mijlpaal is bereikt; • Op verzoek van de EMEA.
103 BIJLAGE III
ETIKETTERING EN BIJSLUITER
104 A.
ETIKETTERING
105 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
250 IE octocog alfa (100 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met 2,5 ml water voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
106 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/001
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 250
107 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 250 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 IE octocog alfa (100 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
108 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
Voor bereiding van KOGENATE Bayer, zie bijsluiter.
Gebruik de gehele inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bayer-Logo
109 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
500 IE octocog alfa (200 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met 2,5 ml water voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
110 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/002
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 500
111 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 500 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 IE octocog alfa (200 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
112 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
Voor bereiding van KOGENATE Bayer, zie bijsluiter.
Gebruik de gehele inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bayer-Logo
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1000 IE octocog alfa (400 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met 2,5 ml water voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
114 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/003
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 1000
115 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 1000 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE octocog alfa (400 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
116 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
Voor bereiding van KOGENATE Bayer, zie bijsluiter.
Gebruik de gehele inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bayer-Logo
117 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
250 IE octocog alfa (100 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met Bio-Set opzetstuk met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 2,5 ml water voor injectie met apart zuigerstaafje.
1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
118 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/004
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
119 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 250
120 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 250 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 IE octocog alfa (100 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
121 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
122 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
500 IE octocog alfa (200 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met Bio-Set opzetstuk met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 2,5 ml water voor injectie met apart zuigerstaafje.
1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
123 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/005
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
124 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 500
125 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 500 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 IE octocog alfa (200 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
126 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
127 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1000 IE octocog alfa (400 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met Bio-Set opzetstuk met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 2,5 ml water voor injectie met apart zuigerstaafje.
1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
128 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/006
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
129 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 1000
130 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 1000 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE octocog alfa (400 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
131 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
132 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 2000 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2000 IE octocog alfa (400 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met Bio-Set opzetstuk met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 5,0 ml water voor injectie met apart zuigerstaafje.
1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
133 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/275/X/56/010
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
134 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 2000
135 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 2000 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2000 IE octocog alfa (400 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
136 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 5,0 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 5,0 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
137 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
250 IE octocog alfa (100 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 2,5 ml water voor injectie met apart zuigerstaafje.
1 verloopstuk voor de injectieflacon 1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
138 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/007
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
A
B
C
I
G H
139 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 250
140 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 250 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 IE octocog alfa (100 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
141 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
142 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
500 IE octocog alfa (200 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 2,5 ml water voor injectie met apart zuigerstaafje.
1 verloopstuk voor de injectieflacon 1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
143 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/008
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
A
B
C
I
G H
144 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 500
145 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 500 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 IE octocog alfa (200 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
146 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
147 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1000 IE octocog alfa (400 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 2,5 ml water voor injectie met apart zuigerstaafje.
1 verloopstuk voor de injectieflacon 1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
148 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/143/009
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
A
B
C
I
G H
149 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 1000
150 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 1000 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE octocog alfa (400 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
151 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 2,5 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 2,5 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
152 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
KOGENATE Bayer 2000 IE poeder en oplosmiddel voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2000 IE octocog alfa (400 IE/ml na bereiding).
3.
LIJST VAN HULPSTOFFEN
Glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80, sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie.
1 voorgevulde spuit met 5,0 ml water voor injectie met apart zuigerstaafje.
1 verloopstuk voor de injectieflacon 1 vlindernaald (= aderpunctieset) 2 steriele desinfectiedoekjes voor eenmalig gebruik 2 gaasjes 2 pleisters
5.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor intraveneus gebruik, voor eenmalige toediening.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ} EXP (einde van periode van 3 maanden indien bewaard bij kamertemperatuur): …… Niet gebruiken na deze datum.
153 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Het verpakte product kan gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaard worden; noteer de nieuwe vervaldatum op het doosje.
Gebruik de bereide oplossing direct.
Niet koelen na bereiding.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/275/X/56/011
13.
PARTIJNUMMER
Lot:
{ABCDE1}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter vóór gebruik.
A
B
C
I
G H
154 16.
INFORMATIE IN BRAILLE
KOGENATE Bayer 2000
155 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
KOGENATE Bayer 2000 IE poeder voor oplossing voor injectie
Recombinant stollingsfactor VIII (octocog alfa)
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2000 IE octocog alfa (400 IE/ml na bereiding).
6.
OVERIGE
Bayer-Logo
156 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT MET 5,0 ml WATER VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Water voor injectie 5,0 ml
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{ABCDE1}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
157 B.
BIJSLUITER
158 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 250 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 250 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 250 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 250 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 250 IE EN WAARVOOR WORDT HET GEBRUIKT
Eén injectieflacon met poeder voor oplossing voor injectie bevat nominaal 250 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 100 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 250 IE GEBRUIKT
Gebruik KOGENATE Bayer 250 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 250 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 250 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 250 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 250 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 250 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
159 Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 250 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 250 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 250 IE GEBRUIKT
KOGENATE Bayer 250 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 250 IE bijgeleverde toedieningsset.
KOGENATE Bayer 250 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
160
1.
2.
Was de handen goed met zeep en warm water.
Verwarm beide ongeopende injectieflacons in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Verwijder de beschermingskapjes van de injectieflacons.
Ontsmet dan iedere rubber stop met een apart desinfectiedoekje (A) (of gebruik een ontsmettende spray).
4.
Plaats de injectieflacon met water rechtop op een stevige, schone ondergrond en maak de overloopnaald (= overbrengingsapparaatje) (B) hieraan vast met de gegolfde kant naar de injectieflacon toe (C).
Zorg ervoor dat de overloopnaald (= overbrengingsapparaatje) zich recht boven het midden van de injectieflacon bevindt (C) en druk de overloopnaald (= overbrengingsapparaatje) naar beneden in de injectieflacon met water zonder te draaien.
5.
Plaats de injectieflacon met poeder rechtop op een stevige, schone ondergrond.
Keer de injectieflacon met water en de daaraan bevestigde overloopnaald (= overbrengingsapparaatje) om en maak ze vast aan de injectieflacon met poeder.
Zorg ervoor dat de overloopnaald (= overbrengingsapparaatje) zich recht boven het midden van de injectieflacon met poeder bevindt en druk de overloopnaald (= overbrengingsapparaatje) direct naar beneden in de injectieflacon met poeder zonder te draaien (D).
Houd alle drie de delen tegen elkaar en wacht totdat al het water door het vacuüm in de injectieflacon met poeder is gelopen.
6.
7.
Draai de injectieflacon met poeder voorzichtig rond, totdat het poeder volledig is opgelost (E).
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn.
8.
Plaats de filternaald op de injectiespuit (F).
Trek de zuiger terug tot het 3 ml streepje.
Steek de naald in de injectieflacon met oplossing door de stop heen en duw de zuiger helemaal in om lucht in de injectieflacon te spuiten.
9.
Houd de injectieflacon boven de filternaald en injectiespuit.
Vul de injectiespuit door de zuiger langzaam en gelijkmatig naar beneden te trekken (G).
Let erop dat de gehele inhoud uit de injectieflacon in de injectiespuit wordt getrokken.
10.
Leg de stuwband (= tourniquet) aan.
11.
Kies de plaats van injectie en desinfecteer deze.
12.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
13.
Houd de zuiger op zijn plaats en verwijder de injectiespuit van de filternaald (deze moet vast blijven zitten aan de injectieflacon).
Maak de injectiespuit vast aan de vlindernaald (= aderpunctieset) en zorg ervoor dat er geen bloed in de injectiespuit komt.
14.
Maak de stuwband (= tourniquet) los.
15.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
16.
Indien hierna nog een dosis moet worden toegediend, gebruik dan een nieuwe injectiespuit met product, klaargemaakt zoals hierboven beschreven.
17.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en injectiespuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
161 De hoeveelheid KOGENATE Bayer 250 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 250 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
162
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 250 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 250 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden
Als u de indruk heeft dat de werking van KOGENATE Bayer 250 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 250 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 250 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 250 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 250 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 250 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 250 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 250 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 250 IE Stop niet met het gebruik van KOGENATE Bayer 250 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 250 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 250 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
164 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 250 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
165 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 250 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 250 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 250 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 250 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 250 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 250 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
166 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
167 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 500 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 500 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 500 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 500 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 500 IE EN WAARVOOR WORDT HET GEBRUIKT
Eén injectieflacon met poeder voor oplossing voor injectie bevat nominaal 500 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 200 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 500 IE GEBRUIKT
Gebruik KOGENATE Bayer 500 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 500 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 500 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 500 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 500 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 500 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
168 Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 500 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 500 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 500 IE GEBRUIKT
KOGENATE Bayer 500 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 500 IE bijgeleverde toedieningsset.
KOGENATE Bayer 500 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
169
1.
2.
Was de handen goed met zeep en warm water.
Verwarm beide ongeopende injectieflacons in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Verwijder de beschermingskapjes van de injectieflacons.
Ontsmet dan iedere rubber stop met een apart desinfectiedoekje (A) (of gebruik een ontsmettende spray).
4.
Plaats de injectieflacon met water rechtop op een stevige, schone ondergrond en maak de overloopnaald (= overbrengingsapparaatje) (B) hieraan vast met de gegolfde kant naar de injectieflacon toe (C).
Zorg ervoor dat de overloopnaald (= overbrengingsapparaatje) zich recht boven het midden van de injectieflacon bevindt (C) en druk de overloopnaald (= overbrengingsapparaatje) naar beneden in de injectieflacon met water zonder te draaien.
5.
Plaats de injectieflacon met poeder rechtop op een stevige, schone ondergrond.
Keer de injectieflacon met water en de daaraan bevestigde overloopnaald (= overbrengingsapparaatje) om en maak ze vast aan de injectieflacon met poeder.
Zorg ervoor dat de overloopnaald (= overbrengingsapparaatje) zich recht boven het midden van de injectieflacon met poeder bevindt en druk de overloopnaald (= overbrengingsapparaatje) direct naar beneden in de injectieflacon met poeder zonder te draaien (D).
Houd alle drie de delen tegen elkaar en wacht totdat al het water door het vacuüm in de injectieflacon met poeder is gelopen.
6.
7.
Draai de injectieflacon met poeder voorzichtig rond, totdat het poeder volledig is opgelost (E).
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn.
8.
Plaats de filternaald op de injectiespuit (F).
Trek de zuiger terug tot het 3 ml streepje.
Steek de naald in de injectieflacon met oplossing door de stop heen en duw de zuiger helemaal in om lucht in de injectieflacon te spuiten.
9.
Houd de injectieflacon boven de filternaald en injectiespuit.
Vul de injectiespuit door de zuiger langzaam en gelijkmatig naar beneden te trekken (G).
Let erop dat de gehele inhoud uit de injectieflacon in de injectiespuit wordt getrokken.
10.
Leg de stuwband (= tourniquet) aan.
11.
Kies de plaats van injectie en desinfecteer deze.
12.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
13.
Houd de zuiger op zijn plaats en verwijder de injectiespuit van de filternaald (deze moet vast blijven zitten aan de injectieflacon).
Maak de injectiespuit vast aan de vlindernaald (= aderpunctieset) en zorg ervoor dat er geen bloed in de injectiespuit komt.
14.
Maak de stuwband (= tourniquet) los.
15.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
16.
Indien hierna nog een dosis moet worden toegediend, gebruik dan een nieuwe injectiespuit met product, klaargemaakt zoals hierboven beschreven.
17.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en injectiespuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
170 De hoeveelheid KOGENATE Bayer 500 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 500 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
171
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 500 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 500 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden
Als u de indruk heeft dat de werking van KOGENATE Bayer 500 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 500 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 500 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 500 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 500 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 500 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 500 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 500 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 500 IE Stop niet met het gebruik van KOGENATE Bayer 500 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 500 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 500 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
173 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 500 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
174 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 500 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 500 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 500 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 500 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 500 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 500 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
175 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
176 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 1000 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 1000 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 1000 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 1000 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 1000 IE EN WAARVOOR WORDT HET GEBRUIKT
Eén injectieflacon met poeder voor oplossing voor injectie bevat nominaal 1000 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 400 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
Behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 1000 IE GEBRUIKT
Gebruik KOGENATE Bayer 1000 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 1000 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 1000 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 1000 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 1000 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 1000 IE, raadpleeg uw arts dan direct.
Factor VIII remmers zijn antilichamen in het bloed die de door u
177 gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 1000 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 1000 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 1000 IE GEBRUIKT
KOGENATE Bayer 1000 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 1000 IE bijgeleverde toedieningsset.
KOGENATE Bayer 1000 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
178
1.
2.
Was de handen goed met zeep en warm water.
Verwarm beide ongeopende injectieflacons in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Verwijder de beschermingskapjes van de injectieflacons.
Ontsmet dan iedere rubber stop met een apart desinfectiedoekje (A) (of gebruik een ontsmettende spray).
4.
Plaats de injectieflacon met water rechtop op een stevige, schone ondergrond en maak de overloopnaald (= overbrengingsapparaatje) (B) hieraan vast met de gegolfde kant naar de injectieflacon toe (C).
Zorg ervoor dat de overloopnaald (= overbrengingsapparaatje) zich recht boven het midden van de injectieflacon bevindt (C) en druk de overloopnaald (= overbrengingsapparaatje) naar beneden in de injectieflacon met water zonder te draaien.
5.
Plaats de injectieflacon met poeder rechtop op een stevige, schone ondergrond.
Keer de injectieflacon met water en de daaraan bevestigde overloopnaald (= overbrengingsapparaatje) om en maak ze vast aan de injectieflacon met poeder.
Zorg ervoor dat de overloopnaald (= overbrengingsapparaatje) zich recht boven het midden van de injectieflacon met poeder bevindt en druk de overloopnaald (= overbrengingsapparaatje) direct naar beneden in de injectieflacon met poeder zonder te draaien (D).
Houd alle drie de delen tegen elkaar en wacht totdat al het water door het vacuüm in de injectieflacon met poeder is gelopen.
6.
7.
Draai de injectieflacon met poeder voorzichtig rond, totdat het poeder volledig is opgelost (E).
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn.
8.
Plaats de filternaald op de injectiespuit (F).
Trek de zuiger terug tot het 3 ml streepje.
Steek de naald in de injectieflacon met oplossing door de stop heen en duw de zuiger helemaal in om lucht in de injectieflacon te spuiten.
9.
Houd de injectieflacon boven de filternaald en injectiespuit.
Vul de injectiespuit door de zuiger langzaam en gelijkmatig naar beneden te trekken (G).
Let erop dat de gehele inhoud uit de injectieflacon in de injectiespuit wordt getrokken.
10.
Leg de stuwband (= tourniquet) aan.
11.
Kies de plaats van injectie en desinfecteer deze.
12.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
13.
Houd de zuiger op zijn plaats en verwijder de injectiespuit van de filternaald (deze moet vast blijven zitten aan de injectieflacon).
Maak de injectiespuit vast aan de vlindernaald (= aderpunctieset) en zorg ervoor dat er geen bloed in de injectiespuit komt.
14.
Maak de stuwband (= tourniquet) los.
15.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
16.
Indien hierna nog een dosis moet worden toegediend, gebruik dan een nieuwe injectiespuit met product, klaargemaakt zoals hierboven beschreven.
17.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en injectiespuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
179 De hoeveelheid KOGENATE Bayer 1000 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 1000 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
180
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 1000 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 1000 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden
Als u de indruk heeft dat de werking van KOGENATE Bayer 1000 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 1000 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 1000 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 1000 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 1000 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 1000 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 1000 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 1000 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 1000 IE Stop niet met het gebruik van KOGENATE Bayer 1000 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 1000 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 1000 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
182 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 1000 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op de bovenkant van het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
183 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 1000 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 1000 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 1000 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 1000 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 1000 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 1000 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
184 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
185 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 250 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 250 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 250 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 250 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 250 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 250 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 100 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer250 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 250 IE bevat naast een injectieflacon met Bio-Set opzetstuk en een voorgevulde spuit met apart zuigerstaafje, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 250 IE GEBRUIKT
Gebruik KOGENATE Bayer 250 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 250 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 250 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 250 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
186 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 250 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 250 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 250 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 250 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 250 IE GEBRUIKT
KOGENATE Bayer 250 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 250 IE geleverde toedieningshulpmiddelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
KOGENATE Bayer 250 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
187 1.
Was de handen goed met zeep en warm water.
Zorg ervoor dat u de oplossing op een schoon en droog oppervlak bereidt.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot ongeveer lichaamstemperatuur (niet > 37 ° C).
Maak vochtige injectieflacons droog.
3.
Verwijder de afsluitdop van de injectieflacon met poeder door deze voorzichtig een paar keer heen en weer te bewegen en tegelijkertijd naar boven te trekken.
Verwijder de stop die vastzit aan de witte dop van de spuit (A).
4.
Schroef de spuit voorzichtig op de injectieflacon met poeder (B).
5.
Plaats de injectieflacon op een stevige en niet te gladde vaste ondergrond en houd de flacon met één hand goed vast.
Druk dan de spuit stevig naar beneden door met duim en wijsvinger op het vingerplaatje vlakbij het uiteinde van spuit te drukken (C), totdat het vingerplaatje tegen de bovenkant van het Bio-Set opzetstuk aan zit.
Dit betekent dat het systeem gebruiksklaar is (D).
6.
Bevestig het zuigerstaafje aan de spuit door het in de rubberen stop (= zuiger) te schroeven (E).
7.
Injecteer de oplossing door het zuigerstaafje van de spuit langzaam naar beneden te duwen (F).
8.
Los het poeder op door de injectieflacon voorzichtig rond te draaien.
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost voor gebruik.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn (G).
9.
Keer de injectieflacon/spuit om en breng de oplossing in de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken (H).
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
10.
Indien u meer dan een dosis nodig hebt, bereid dan de gewenste hoeveelheid product door stap 2-9 te herhalen.
Gebruik nieuwe spuiten!
11.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie, maak de huid schoon met een desinfectiedoekje en maak de injectieplaats steriel zoals uw arts heeft aanbevolen.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
12.
Schroef de spuit los van de injectieflacon (I).
13.
Maak de spuit vast aan de vlindernaald (= aderpunctieset) door deze er met de klok mee op te schroeven en zorg ervoor dat er geen bloed in de spuit komt (J).
14.
Maak de stuwband (= tourniquet) los!
15.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
16.
Indien hierna nog een dosis nodig is, verwijder dan de lege spuit door deze tegen de klok in los te draaien.
Maak de nieuw klaargemaakte spuit vast.
17.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en spuit.
Druk een gaasje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 250 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 250 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
188
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 250 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 250 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van
189 factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 250 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 250 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 250 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 250 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 250 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 250 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 250 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 250 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 250 IE Stop niet met het gebruik van KOGENATE Bayer 250 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 250 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 250 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
190 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 250 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
191 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 250 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 250 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 250 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 250 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 250 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 250 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
192 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
193 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 500 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 500 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 500 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 500 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 500 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 500 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 200 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer500 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 500 IE bevat naast een injectieflacon met Bio-Set opzetstuk en een voorgevulde spuit met apart zuigerstaafje, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 500 IE GEBRUIKT
Gebruik KOGENATE Bayer 500 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 500 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 500 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 500 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
194 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 500 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 500 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 500 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 500 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 500 IE GEBRUIKT
KOGENATE Bayer 500 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 500 IE geleverde toedieningshulpmiddelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
KOGENATE Bayer 500 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
195 1.
Was de handen goed met zeep en warm water.
Zorg ervoor dat u de oplossing op een schoon en droog oppervlak bereidt.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot ongeveer lichaamstemperatuur (niet > 37 ° C).
Maak vochtige injectieflacons droog.
3.
Verwijder de afsluitdop van de injectieflacon met poeder door deze voorzichtig een paar keer heen en weer te bewegen en tegelijkertijd naar boven te trekken.
Verwijder de stop die vastzit aan de witte dop van de spuit (A).
4.
Schroef de spuit voorzichtig op de injectieflacon met poeder (B).
5.
Plaats de injectieflacon op een stevige en niet te gladde vaste ondergrond en houd de flacon met één hand goed vast.
Druk dan de spuit stevig naar beneden door met duim en wijsvinger op het vingerplaatje vlakbij het uiteinde van spuit te drukken (C), totdat het vingerplaatje tegen de bovenkant van het Bio-Set opzetstuk aan zit.
Dit betekent dat het systeem gebruiksklaar is (D).
6.
Bevestig het zuigerstaafje aan de spuit door het in de rubberen stop (= zuiger) te schroeven (E).
7.
Injecteer de oplossing door het zuigerstaafje van de spuit langzaam naar beneden te duwen (F).
8.
Los het poeder op door de injectieflacon voorzichtig rond te draaien.
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost voor gebruik.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn (G).
9.
Keer de injectieflacon/spuit om en breng de oplossing in de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken (H).
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
10.
Indien u meer dan een dosis nodig hebt, bereid dan de gewenste hoeveelheid product door stap 2-9 te herhalen.
Gebruik nieuwe spuiten!
11.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie, maak de huid schoon met een desinfectiedoekje en maak de injectieplaats steriel zoals uw arts heeft aanbevolen.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
12.
Schroef de spuit los van de injectieflacon (I).
13.
Maak de spuit vast aan de vlindernaald (= aderpunctieset) door deze er met de klok mee op te schroeven en zorg ervoor dat er geen bloed in de spuit komt (J).
14.
Maak de stuwband (= tourniquet) los!
15.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
16.
Indien hierna nog een dosis nodig is, verwijder dan de lege spuit door deze tegen de klok in los te draaien.
Maak de nieuw klaargemaakte spuit vast.
17.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en spuit.
Druk een gaasje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 500 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 500 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
196
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 500 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 500 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van
197 factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 500 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 500 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 500 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 500 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 500 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 500 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 500 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 500 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 500 IE Stop niet met het gebruik van KOGENATE Bayer 500 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 500 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 500 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
198 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 500 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
199 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 500 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 500 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 500 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 500 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 500 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 500 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
200 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
201 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 1000 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 1000 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 1000 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 1000 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 1000 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 1000 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 400 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer1000 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 1000 IE bevat naast een injectieflacon met Bio-Set opzetstuk en een voorgevulde spuit met apart zuigerstaafje, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 1000 IE GEBRUIKT
Gebruik KOGENATE Bayer 1000 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 1000 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 1000 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 1000 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
202 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 1000 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 1000 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 1000 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 1000 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 1000 IE GEBRUIKT
KOGENATE Bayer 1000 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 1000 IE geleverde toedieningshulpmiddelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
KOGENATE Bayer 1000 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
203 1.
Was de handen goed met zeep en warm water.
Zorg ervoor dat u de oplossing op een schoon en droog oppervlak bereidt.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot ongeveer lichaamstemperatuur (niet > 37 ° C).
Maak vochtige injectieflacons droog.
3.
Verwijder de afsluitdop van de injectieflacon met poeder door deze voorzichtig een paar keer heen en weer te bewegen en tegelijkertijd naar boven te trekken.
Verwijder de stop die vastzit aan de witte dop van de spuit (A).
4.
Schroef de spuit voorzichtig op de injectieflacon met poeder (B).
5.
Plaats de injectieflacon op een stevige en niet te gladde vaste ondergrond en houd de flacon met één hand goed vast.
Druk dan de spuit stevig naar beneden door met duim en wijsvinger op het vingerplaatje vlakbij het uiteinde van spuit te drukken (C), totdat het vingerplaatje tegen de bovenkant van het Bio-Set opzetstuk aan zit.
Dit betekent dat het systeem gebruiksklaar is (D).
6.
Bevestig het zuigerstaafje aan de spuit door het in de rubberen stop (= zuiger) te schroeven (E).
7.
Injecteer de oplossing door het zuigerstaafje van de spuit langzaam naar beneden te duwen (F).
8.
Los het poeder op door de injectieflacon voorzichtig rond te draaien.
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost voor gebruik.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn (G).
9.
Keer de injectieflacon/spuit om en breng de oplossing in de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken (H).
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
10.
Indien u meer dan een dosis nodig hebt, bereid dan de gewenste hoeveelheid product door stap 2-9 te herhalen.
Gebruik nieuwe spuiten!
11.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie, maak de huid schoon met een desinfectiedoekje en maak de injectieplaats steriel zoals uw arts heeft aanbevolen.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
12.
Schroef de spuit los van de injectieflacon (I).
13.
Maak de spuit vast aan de vlindernaald (= aderpunctieset) door deze er met de klok mee op te schroeven en zorg ervoor dat er geen bloed in de spuit komt (J).
14.
Maak de stuwband (= tourniquet) los!
15.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
16.
Indien hierna nog een dosis nodig is, verwijder dan de lege spuit door deze tegen de klok in los te draaien.
Maak de nieuw klaargemaakte spuit vast.
17.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en spuit.
Druk een gaasje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 1000 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 1000 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
204
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 1000 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 1000 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van
205 factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 1000 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 1000 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 1000 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 1000 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 1000 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 1000 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 1000 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 1000 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 1000 IE Stop niet met het gebruik van KOGENATE Bayer 1000 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 1000 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 1000 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
206 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 1000 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
207 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 1000 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 1000 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 1000 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 1000 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 1000 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 1000 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
208 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
209 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 2000 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 2000 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 2000 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 2000 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 2000 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 2000 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 2000 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 400 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer2000 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 2000 IE bevat naast een injectieflacon met Bio-Set opzetstuk en een voorgevulde spuit met apart zuigerstaafje, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 2000 IE GEBRUIKT
Gebruik KOGENATE Bayer 2000 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 2000 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 2000 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 2000 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
210 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 2000 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 2000 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 2000 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 2000 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 2000 IE GEBRUIKT
KOGENATE Bayer 2000 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 2000 IE geleverde toedieningshulpmiddelen [injectieflacon met poeder met Bio-Set opzetstuk, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
KOGENATE Bayer 2000 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
211 1.
Was de handen goed met zeep en warm water.
Zorg ervoor dat u de oplossing op een schoon en droog oppervlak bereidt.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot ongeveer lichaamstemperatuur (niet > 37 ° C).
Maak vochtige injectieflacons droog.
3.
Verwijder de afsluitdop van de injectieflacon met poeder door deze voorzichtig een paar keer heen en weer te bewegen en tegelijkertijd naar boven te trekken.
Verwijder de stop die vastzit aan de witte dop van de spuit (A).
4.
Schroef de spuit voorzichtig op de injectieflacon met poeder (B).
5.
Plaats de injectieflacon op een stevige en niet te gladde vaste ondergrond en houd de flacon met één hand goed vast.
Druk dan de spuit stevig naar beneden door met duim en wijsvinger op het vingerplaatje vlakbij het uiteinde van spuit te drukken (C), totdat het vingerplaatje tegen de bovenkant van het Bio-Set opzetstuk aan zit.
Dit betekent dat het systeem gebruiksklaar is (D).
6.
Bevestig het zuigerstaafje aan de spuit door het in de rubberen stop (= zuiger) te schroeven (E).
7.
Injecteer de oplossing door het zuigerstaafje van de spuit langzaam naar beneden te duwen (F).
8.
Los het poeder op door de injectieflacon voorzichtig rond te draaien.
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost voor gebruik.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn (G).
9.
Keer de injectieflacon/spuit om en breng de oplossing in de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken (H).
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
10.
Indien u meer dan een dosis nodig hebt, bereid dan de gewenste hoeveelheid product door stap 2-9 te herhalen.
Gebruik nieuwe spuiten!
11.
Leg de stuwband (= tourniquet) aan.
Kies de plaats van injectie, maak de huid schoon met een desinfectiedoekje en maak de injectieplaats steriel zoals uw arts heeft aanbevolen.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
12.
Schroef de spuit los van de injectieflacon (I).
13.
Maak de spuit vast aan de vlindernaald (= aderpunctieset) door deze er met de klok mee op te schroeven en zorg ervoor dat er geen bloed in de spuit komt (J).
14.
Maak de stuwband (= tourniquet) los!
15.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale injectiesnelheid:
2 ml/min).
16.
Indien hierna nog een dosis nodig is, verwijder dan de lege spuit door deze tegen de klok in los te draaien.
Maak de nieuw klaargemaakte spuit vast.
17.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en spuit.
Druk een gaasje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 2000 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 2000 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
212
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 2000 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 2000 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg lichaamsgewicht, toegediend met tussenpozen van 2 of 3 dagen.
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van
213 factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 2000 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 2000 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 2000 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 2000 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 2000 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 2000 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 2000 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 2000 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 2000 IE Stop niet met het gebruik van KOGENATE Bayer 2000 IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 2000 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 2000 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
214 Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 2000 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
215 Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 2000 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 2000 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 2000 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 2000 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 2000 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 2000 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
216 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
217 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 250 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 250 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 250 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 250 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 250 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 250 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 250 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 100 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer250 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 250 IE bevat naast een injectieflacon en een voorgevulde spuit met apart zuigerstaafje, een verloopstuk voor de injectieflacon, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 250 IE GEBRUIKT
Gebruik KOGENATE Bayer 250 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 250 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 250 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 250 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
218 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 250 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 250 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 250 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 250 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 250 IE GEBRUIKT
KOGENATE Bayer 250 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 250 IE geleverde toedieningshulpmiddelen [verloopstuk voor de injectieflacon, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
Wanneer een verpakking geopend of beschadigd is, moet u dit geneesmiddel niet gebruiken.
KOGENATE Bayer 250 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
A
B
C
D
E
I
J
F
G
H
219 1.
Was de handen goed met zeep en warm water.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Ontsmet dan de rubberen stop met een desinfectiedoekje (of gebruik een ontsmettende spray).
4.
Plaats de injectieflacon met poeder op een stevige, niet te gladde ondergrond.
Haal het afdekpapier van de plastic verpakking van het verloopstuk.
Het verloopstuk niet uit het plastic halen.
Druk stevig naar beneden (B).
Het verloopstuk klikt vast op de stop van de injectieflacon.
Laat de plastic verpakking nog op het verloopstuk zitten.
5.
Houd de spuit met oplosmiddel rechtop, pak het zuigerstaafje vast zoals op de tekening te zien is (C), en maak het zuigerstaafje aan de spuit vast door deze met de klok mee in de stop te schroeven.
6.
Houd de spuit vast bij de gevulde cilinder en trek het dopje van het uiteinde (D).
Zorg dat de opening niet met uw handen of iets anders in aanraking komt.
Zet de spuit even apart.
7.
Haal nu de plastic verpakking van het verloopstuk en gooi de verpakking weg (E).
8.
Maak de voorgevulde spuit aan de injectieflacon met poeder vast door de spuit met de klok mee in het verloopstuk te schroeven (F).
9.
Injecteer het oplosmiddel in de injectieflacon door de zuiger langzaam en gelijkmatig naar beneden te drukken (G).
10.
Draai de injectieflacon met poeder voorzichtig rond, totdat het poeder volledig is opgelost (H).
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn.
11.
Houd de injectieflacon ondersteboven vast net boven het verloopstuk en de spuit (I).
Vul de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken.
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
12.
Leg de stuwband (= tourniquet) aan.
13.
Kies de plaats van injectie en desinfecteer deze.
14.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Houd de zuiger op zijn plaats en verwijder de spuit van het verloopstuk (deze moet vast blijven zitten aan de injectieflacon).
Maak de injectiespuit vast aan de vlindernaald (= aderpunctieset) en zorg ervoor dat er geen bloed in de injectiespuit komt (J).
16.
Maak de stuwband (= tourniquet) los.
17.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
18.
Indien hierna nog een dosis moet worden toegediend, gebruik dan een nieuwe injectiespuit met product, klaargemaakt zoals hierboven beschreven.
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en injectiespuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 250 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 250 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
220 I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 250 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 250 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 250 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 250 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 250 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 250 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 250 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 250 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 250 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 250 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 250 IE Stop niet met het gebruik van KOGENATE Bayer 250 IE IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
222 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 250 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 250 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
223 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 250 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 250 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 250 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 250 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 250 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 250 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 250 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
224 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
225 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 500 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 500 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 500 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 500 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 500 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 500 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 500 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 200 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer500 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 500 IE bevat naast een injectieflacon en een voorgevulde spuit met apart zuigerstaafje, een verloopstuk voor de injectieflacon, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 500 IE GEBRUIKT
Gebruik KOGENATE Bayer 500 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 500 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 500 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 500 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
226 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 500 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 500 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 500 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 500 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 500 IE GEBRUIKT
KOGENATE Bayer 500 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 500 IE geleverde toedieningshulpmiddelen [verloopstuk voor de injectieflacon, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
Wanneer een verpakking geopend of beschadigd is, moet u dit geneesmiddel niet gebruiken.
KOGENATE Bayer 500 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
A
B
C
D
E
I
J
F
G
H
227 1.
Was de handen goed met zeep en warm water.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Ontsmet dan de rubberen stop met een desinfectiedoekje (of gebruik een ontsmettende spray).
4.
Plaats de injectieflacon met poeder op een stevige, niet te gladde ondergrond.
Haal het afdekpapier van de plastic verpakking van het verloopstuk.
Het verloopstuk niet uit het plastic halen.
Druk stevig naar beneden (B).
Het verloopstuk klikt vast op de stop van de injectieflacon.
Laat de plastic verpakking nog op het verloopstuk zitten.
5.
Houd de spuit met oplosmiddel rechtop, pak het zuigerstaafje vast zoals op de tekening te zien is (C), en maak het zuigerstaafje aan de spuit vast door deze met de klok mee in de stop te schroeven.
6.
Houd de spuit vast bij de gevulde cilinder en trek het dopje van het uiteinde (D).
Zorg dat de opening niet met uw handen of iets anders in aanraking komt.
Zet de spuit even apart.
7.
Haal nu de plastic verpakking van het verloopstuk en gooi de verpakking weg (E).
8.
Maak de voorgevulde spuit aan de injectieflacon met poeder vast door de spuit met de klok mee in het verloopstuk te schroeven (F).
9.
Injecteer het oplosmiddel in de injectieflacon door de zuiger langzaam en gelijkmatig naar beneden te drukken (G).
10.
Draai de injectieflacon met poeder voorzichtig rond, totdat het poeder volledig is opgelost (H).
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn.
11.
Houd de injectieflacon ondersteboven vast net boven het verloopstuk en de spuit (I).
Vul de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken.
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
12.
Leg de stuwband (= tourniquet) aan.
13.
Kies de plaats van injectie en desinfecteer deze.
14.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Houd de zuiger op zijn plaats en verwijder de spuit van het verloopstuk (deze moet vast blijven zitten aan de injectieflacon).
Maak de injectiespuit vast aan de vlindernaald (= aderpunctieset) en zorg ervoor dat er geen bloed in de injectiespuit komt (J).
16.
Maak de stuwband (= tourniquet) los.
17.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
18.
Indien hierna nog een dosis moet worden toegediend, gebruik dan een nieuwe injectiespuit met product, klaargemaakt zoals hierboven beschreven.
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en injectiespuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 500 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 500 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
228 I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 500 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 500 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 500 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 500 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 500 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 500 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 500 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 500 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 500 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 500 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 500 IE Stop niet met het gebruik van KOGENATE Bayer 500 IE IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
230 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 500 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 500 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
231 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 500 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 500 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 500 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 500 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 500 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 500 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 500 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
232 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
233 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 1000 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 1000 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 1000 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 1000 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 1000 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 1000 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 1000 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 400 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer1000 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 1000 IE bevat naast een injectieflacon en een voorgevulde spuit met apart zuigerstaafje, een verloopstuk voor de injectieflacon, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 1000 IE GEBRUIKT
Gebruik KOGENATE Bayer 1000 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 1000 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 1000 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 1000 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
234 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 1000 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 1000 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 1000 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 1000 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 1000 IE GEBRUIKT
KOGENATE Bayer 1000 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 1000 IE geleverde toedieningshulpmiddelen [verloopstuk voor de injectieflacon, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
Wanneer een verpakking geopend of beschadigd is, moet u dit geneesmiddel niet gebruiken.
KOGENATE Bayer 1000 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
A
B
C
D
E
I
J
F
G
H
235 1.
Was de handen goed met zeep en warm water.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Ontsmet dan de rubberen stop met een desinfectiedoekje (of gebruik een ontsmettende spray).
4.
Plaats de injectieflacon met poeder op een stevige, niet te gladde ondergrond.
Haal het afdekpapier van de plastic verpakking van het verloopstuk.
Het verloopstuk niet uit het plastic halen.
Druk stevig naar beneden (B).
Het verloopstuk klikt vast op de stop van de injectieflacon.
Laat de plastic verpakking nog op het verloopstuk zitten.
5.
Houd de spuit met oplosmiddel rechtop, pak het zuigerstaafje vast zoals op de tekening te zien is (C), en maak het zuigerstaafje aan de spuit vast door deze met de klok mee in de stop te schroeven.
6.
Houd de spuit vast bij de gevulde cilinder en trek het dopje van het uiteinde (D).
Zorg dat de opening niet met uw handen of iets anders in aanraking komt.
Zet de spuit even apart.
7.
Haal nu de plastic verpakking van het verloopstuk en gooi de verpakking weg (E).
8.
Maak de voorgevulde spuit aan de injectieflacon met poeder vast door de spuit met de klok mee in het verloopstuk te schroeven (F).
9.
Injecteer het oplosmiddel in de injectieflacon door de zuiger langzaam en gelijkmatig naar beneden te drukken (G).
10.
Draai de injectieflacon met poeder voorzichtig rond, totdat het poeder volledig is opgelost (H).
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn.
11.
Houd de injectieflacon ondersteboven vast net boven het verloopstuk en de spuit (I).
Vul de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken.
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
12.
Leg de stuwband (= tourniquet) aan.
13.
Kies de plaats van injectie en desinfecteer deze.
14.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Houd de zuiger op zijn plaats en verwijder de spuit van het verloopstuk (deze moet vast blijven zitten aan de injectieflacon).
Maak de injectiespuit vast aan de vlindernaald (= aderpunctieset) en zorg ervoor dat er geen bloed in de injectiespuit komt (J).
16.
Maak de stuwband (= tourniquet) los.
17.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
18.
Indien hierna nog een dosis moet worden toegediend, gebruik dan een nieuwe injectiespuit met product, klaargemaakt zoals hierboven beschreven.
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en injectiespuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 1000 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 1000 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
236 I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 1000 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 1000 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 1000 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 1000 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 1000 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 1000 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 1000 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 1000 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 1000 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 1000 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 1000 IE Stop niet met het gebruik van KOGENATE Bayer 1000 IE IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
238 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 1000 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 1000 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
239 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 1000 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 1000 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 1000 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 1000 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 1000 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 1000 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 1000 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
240 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
241 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
KOGENATE Bayer 2000 IE poeder en oplosmiddel voor oplossing voor injectie Recombinant stollingsfactor VIII (octocog alfa)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is KOGENATE Bayer 2000 IE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u KOGENATE Bayer 2000 IE gebruikt 3.
Hoe wordt KOGENATE Bayer 2000 IE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u KOGENATE Bayer 2000 IE 6.
Aanvullende informatie
1.
WAT IS KOGENATE Bayer 2000 IE EN WAARVOOR WORDT HET GEBRUIKT
De injectieflacon met poeder voor oplossing voor injectie bevat nominaal 2000 IE (IE = Internationale Eenheden) octocog alfa.
Na bereiding met de bijpassende hoeveelheid oplosmiddel (water voor injectie) bevat elke injectieflacon 400 IE octocog alfa per ml.
Farmacotherapeutische groep: bloedstollingsfactor VIII (ATC-code B02B D02).
KOGENATE Bayer2000 IE wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
Dit middel bevat geen Von Willebrand factor en kan daarom niet gebruikt worden voor de behandeling van de ziekte van Von Willebrand.
Elke verpakking KOGENATE Bayer 2000 IE bevat naast een injectieflacon en een voorgevulde spuit met apart zuigerstaafje, een verloopstuk voor de injectieflacon, een vlindernaald (= aderpunctieset), twee desinfectiedoekjes, twee gaasjes en twee pleisters.
De injectieflacon bevat een droog, wit tot lichtgeel poeder of “ koekje”.
De voorgevulde spuit bevat water voor injectie dat gebruikt moet worden om de inhoud van de injectieflacon te bereiden.
2.
WAT U MOET WETEN VOORDAT U KOGENATE Bayer 2000 IE GEBRUIKT
Gebruik KOGENATE Bayer 2000 IE niet als u allergisch (overgevoelig) bent voor octocog alfa, voor muizen- of hamstereiwit of voor één van de andere bestanddelen van KOGENATE Bayer 2000 IE.
Wanneer u hier niet zeker van bent, raadpleeg uw arts.
Wees extra voorzichtig met KOGENATE Bayer 2000 IE, want er bestaat een zeer kleine kans dat u een anafylactische reactie ontwikkelt (een hevige, plotselinge allergische reactie).
Wanneer u beklemming op de borst krijgt, duizelig wordt, zich ziek of flauw voelt, of duizelig wordt bij het opstaan, kan het zijn dat u een allergische reactie hebt op KOGENATE Bayer 2000 IE.
Wanneer dit gebeurt, stop dan direct met de toediening van het product en raadpleeg uw arts.
242 Het kan zijn dat uw arts tests wil uitvoeren om er zeker van te zijn dat de dosis KOGENATE Bayer 2000 IE voldoende is om adequate factor VIII spiegels te bereiken en behouden.
Wanneer de bloeding bij u niet onder controle wordt gekregen met KOGENATE Bayer 2000 IE, raadpleeg uw arts dan direct.
Het kan zijn dat u factor VIII remmers heeft ontwikkeld; uw arts zal dit willen bevestigen door onderzoek.
Factor VIII remmers zijn antilichamen in het bloed die de door u gebruikte factor VIII neutraliseren.
Hierdoor wordt de factor VIII minder effectief in het onder controle krijgen van de bloeding.
Indien u eerder een factor VIII remmer ontwikkelde en overstapt naar een ander factor VIII product, bestaat het risico dat de remmer terugkeert.
Gebruik met andere geneesmiddelen Interacties met andere geneesmiddelen zijn niet bekend.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vanwege het zeldzaam voorkomen van hemofilie A bij vrouwen, is ervaring met het gebruik van KOGENATE Bayer 2000 IE gedurende zwangerschap en borstvoedingsperiode niet beschikbaar.
Wanneer u zwanger bent of borstvoeding geeft, moet u daarom eerst uw arts raadplegen voordat u dit product gebruikt.
Rijvaardigheid en het gebruik van machines:
Invloed op de rijvaardigheid of het bedienen van machines is niet waargenomen.
Belangrijke informatie over enkele bestanddelen van KOGENATE Bayer 2000 IE Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectieflacon, en is dus in wezen “ natriumvrij”.
3.
HOE WORDT KOGENATE Bayer 2000 IE GEBRUIKT
KOGENATE Bayer 2000 IE is alleen bestemd voor toediening direct in de bloedbaan en moet direct na bereiding worden toegediend.
De bereiding en toediening moeten plaatsvinden onder aseptische omstandigheden (dat wil zeggen schoon en kiemvrij).
Gebruik voor de bereiding en toediening alleen de bij iedere verpakking KOGENATE Bayer 2000 IE geleverde toedieningshulpmiddelen [verloopstuk voor de injectieflacon, voorgevulde spuit met oplosmiddel en vlindernaald (= aderpunctieset)].
Wanneer een verpakking geopend of beschadigd is, moet u dit geneesmiddel niet gebruiken.
KOGENATE Bayer 2000 IE mag niet gemengd worden met andere infusievloeistoffen.
Volg de aanwijzingen van uw arts nauwkeurig op en gebruik onderstaande instructies als leidraad:
A
B
C
D
E
I
J
F
G
H
243 1.
Was de handen goed met zeep en warm water.
2.
Verwarm de ongeopende injectieflacon met poeder en de spuit met oplosmiddel in uw handen tot een aangename temperatuur (niet > 37 ° C).
3.
Ontsmet dan de rubberen stop met een desinfectiedoekje (of gebruik een ontsmettende spray).
4.
Plaats de injectieflacon met poeder op een stevige, niet te gladde ondergrond.
Haal het afdekpapier van de plastic verpakking van het verloopstuk.
Het verloopstuk niet uit het plastic halen.
Druk stevig naar beneden (B).
Het verloopstuk klikt vast op de stop van de injectieflacon.
Laat de plastic verpakking nog op het verloopstuk zitten.
5.
Houd de spuit met oplosmiddel rechtop, pak het zuigerstaafje vast zoals op de tekening te zien is (C), en maak het zuigerstaafje aan de spuit vast door deze met de klok mee in de stop te schroeven.
6.
Houd de spuit vast bij de gevulde cilinder en trek het dopje van het uiteinde (D).
Zorg dat de opening niet met uw handen of iets anders in aanraking komt.
Zet de spuit even apart.
7.
Haal nu de plastic verpakking van het verloopstuk en gooi de verpakking weg (E).
8.
Maak de voorgevulde spuit aan de injectieflacon met poeder vast door de spuit met de klok mee in het verloopstuk te schroeven (F).
9.
Injecteer het oplosmiddel in de injectieflacon door de zuiger langzaam en gelijkmatig naar beneden te drukken (G).
10.
Draai de injectieflacon met poeder voorzichtig rond, totdat het poeder volledig is opgelost (H).
Schud de injectieflacon niet.
Zorg ervoor dat het poeder helemaal is opgelost.
Gebruik geen oplossingen die troebel zijn of waarin nog deeltjes zichtbaar zijn.
11.
Houd de injectieflacon ondersteboven vast net boven het verloopstuk en de spuit (I).
Vul de spuit door de zuiger langzaam en gelijkmatig naar beneden te trekken.
Let erop dat de gehele inhoud uit de injectieflacon in de spuit wordt getrokken.
12.
Leg de stuwband (= tourniquet) aan.
13.
Kies de plaats van injectie en desinfecteer deze.
14.
Prik de ader aan en plak de vlindernaald (= aderpunctieset) vast met een pleister.
15.
Houd de zuiger op zijn plaats en verwijder de spuit van het verloopstuk (deze moet vast blijven zitten aan de injectieflacon).
Maak de injectiespuit vast aan de vlindernaald (= aderpunctieset) en zorg ervoor dat er geen bloed in de injectiespuit komt (J).
16.
Maak de stuwband (= tourniquet) los.
17.
Spuit de oplossing over een periode van enkele minuten in de ader; let daarbij op de positie van de naald.
De snelheid van toediening moet afgestemd worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
18.
Indien hierna nog een dosis moet worden toegediend, gebruik dan een nieuwe injectiespuit met product, klaargemaakt zoals hierboven beschreven.
19.
Indien geen nieuwe dosis hoeft te worden toegediend, verwijder dan de vlindernaald (= aderpunctieset) en injectiespuit.
Druk een doekje stevig op de injectieplaats gedurende ongeveer 2 minuten, terwijl de arm gestrekt wordt gehouden.
Plak het wondje ten slotte af met een klein drukverband.
De hoeveelheid KOGENATE Bayer 2000 IE die u dient te gebruiken, en hoe vaak, hangt af van vele factoren zoals uw gewicht, de ernst van uw hemofilie, de plaats en omvang van de bloeding, het aantal factor VIII remmers dat u zou kunnen hebben en het factor VIII niveau dat gewenst is.
Uw arts zal de dosis KOGENATE Bayer 2000 IE berekenen alsook hoe vaak u dit moet gebruiken om de benodigde factor VIII activiteit in uw bloed te verkrijgen.
Hij zal dit aanpassen aan uw persoonlijke behoefte met behulp van de volgende formules:
244 I.
Benodigde aantal IE = Lichaamsgewicht (kg) x gewenste factor VIII stijging (% ten opzichte van normaal) x 0,5
II.
Verwachte stijging factor VIII activiteit (% ten opzichte van normaal) = 2 x toegediende aantal IE lichaamsgewicht (kg)
De volgende tabel geeft een leidraad voor de minimum plasmaspiegels van factor VIII.
Bij de beschreven soorten bloedingen mag de factor VIII activiteit niet onder het aangegeven niveau dalen (% ten opzichte van normaal) in de corresponderende periode:
Ernst van de bloeding / Type chirurgische ingreep Bloedingen
Vereiste factor VIII spiegel (%) (IE/dl)
Doseringsfrequentie (uur) / Duur van de behandeling (dagen)
Vroege gewrichtsbloeding, bloedingen in spieren of mondholte
20 - 40
Om de 12 tot 24 uur herhalen.
Minstens één dag, totdat de bloeding voorbij is, afgaande op het verdwijnen van de pijn of het bereiken van herstel.
Middelgrote gewrichtsbloeding, bloedingen in spieren of bloeduitstortingen
30 - 60
Infusie iedere 12 tot 24 uur herhalen gedurende drie tot vier dagen of langer totdat de pijn en de beperking verdwenen zijn.
Levensbedreigende bloedingen zoals intracraniële bloedingen, bloedingen in de keel of ernstige bloedingen in de buik Operaties
60 - 100
Infusie elke 8 tot 24 uur herhalen totdat de levensbedreigende situatie opgeheven is.
Kleine operaties trekken van kiezen inbegrepen
30 - 60
Iedere 24 uur herhalen gedurende ten minste 1 dag, totdat genezing is bereikt.
Grote operaties
80 - 100
a) Als bolusinfusie.
(pre- en post- operatief)
Verhoog de factor VIII activiteit voorafgaand aan de operatie met een bolusinfusie en laat deze onmiddellijk volgen door een continu-infusie (in IE/kg/u) afgestemd op de dagelijkse klaring door de patiënt en de gewenste factor VIII spiegel gedurende ten minste 7 dagen.
Uw arts dient de toe te dienen hoeveelheid en de toedieningsfrequentie van KOGENATE Bayer 2000 IE altijd aan te passen aan de werkzaamheid bij uzelf.
Onder bepaalde omstandigheden kan een hogere dosis nodig zijn dan met de formule berekend, vooral bij de eerste dosis.
Wanneer u KOGENATE Bayer 2000 IE gebruikt om een bloeding te voorkomen (profylaxe), zal uw arts de hoeveelheid voor u berekenen.
Gewoonlijk ligt deze tussen 20 en 60 IE octocog alfa per kg
In sommige gevallen, in het bijzonder bij jongere patiënten, kunnen kortere tussenpozen of hogere doses nodig zijn.
Hoewel de dosering door middel van de bovengenoemde berekeningen kan worden bepaald, wordt ten zeerste aanbevolen uw plasma regelmatig met speciaal daarvoor bedoelde laboratoriumtesten te controleren, om er zeker van te zijn dat adequate factor VIII niveaus worden bereikt en gehandhaafd.
Vooral bij grotere chirurgische ingrepen is een nauwkeurige controle van de behandeling door middel van stollingstesten onmisbaar.
Als het factor VIII gehalte in uw plasma niet het verwachte niveau bereikt, of als de bloeding niet wordt gestopt na ogenschijnlijk adequate dosering, dient men bedacht te zijn op de aanwezigheid van factor VIII remmers.
De aanwezigheid van factor VIII remmers moet door een ervaren arts worden gecontroleerd en de hoogte moet bepaald worden met behulp van daartoe geëigende laboratoriumtesten.
Als u de indruk heeft dat de werking van KOGENATE Bayer 2000 IE te sterk of te zwak is, raadpleeg dan uw arts.
Patiënten met remmers Wanneer uw arts zegt dat u remmers (neutraliserende antilichamen) tegen factor VIII heeft ontwikkeld, zal de hoeveelheid KOGENATE Bayer 2000 IE die u krijgt toegediend hoger zijn dan voorheen om de bloeding te stoppen.
Wanneer deze dosering uw bloeding niet onder controle krijgt, kan uw arts overwegen om een tweede product, factor VIIa concentraat of (geactiveerd) protrombinecomplex concentraat toe te dienen.
Verhoog nooit zelf de dosering KOGENATE Bayer om een bloeding te stoppen zonder uw arts te raadplegen.Wanneer u hierover meer informatie wilt, bespreek dit dan met uw arts.
Deze therapie dient te worden begeleid door een arts, die ervaring heeft met het behandelen van patiënten met hemofilie A.
KOGENATE Bayer 2000 IE dient direct in de bloedbaan te worden geïnjecteerd over een periode van enkele minuten.
De toedieningssnelheid dient afgestemd te worden op wat de patiënt als prettig ervaart (maximale toedieningssnelheid:
2 ml/min).
Uw arts zal u vertellen hoe vaak en met welke tussenpozen KOGENATE Bayer 2000 IE moet worden toegediend.
Gewoonlijk zal de behandeling met KOGENATE Bayer 2000 IE het hele leven nodig zijn.
Wat u moet doen als u meer van KOGENATE Bayer 2000 IE heeft gebruikt dan u zou mogen:
Er zijn geen symptomen van overdosering met recombinant stollingsfactor VIII gemeld.
Als u meer KOGENATE Bayer 2000 IE heeft gebruikt dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten KOGENATE Bayer 2000 IE te gebruiken: • Ga direct door met de volgende toediening en ga verder met regelmatige tussenpozen zoals door uw arts voorgeschreven. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van KOGENATE Bayer 2000 IE Stop niet met het gebruik van KOGENATE Bayer 2000 IE IE zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
246 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan KOGENATE Bayer 2000 IE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeldzame gevallen zou u één van de volgende bijwerkingen kunnen waarnemen na toediening van KOGENATE Bayer 2000 IE: • jeukende huiduitslag/jeuk, lokale reacties op de plaats van injectie (bijv. branderig gevoel, voorbijgaande roodheid) • overgevoeligheidsreacties (zoals beklemming op de borst, algemeen gevoel van onbehagen, duizeligheid, misselijkheid en enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • een vreemde smaak in de mond • koorts.
Verder kan de mogelijkheid van een anafylactische shock niet geheel worden uitgesloten.
Wanneer u één van de volgende symptomen waarneemt gedurende de injectie/infusie: • beklemming op de borst/algemeen gevoel van onbehagen • duizeligheid • geringe bloeddrukdaling (enigszins verlaagde bloeddruk, waardoor u zich flauw kunt voelen bij het opstaan) • misselijkheid dan kan dit een vroege waarschuwing zijn voor overgevoeligheid en anafylactische reacties.
Wanneer allergische of anafylactische reacties plaatsvinden, dient de injectie/infusie onmiddellijk te worden gestopt.
Waarschuw a.u.b. onmiddellijk uw arts.
Gedurende de studies werden bij geen enkele patiënt klinisch relevante antilichaamspiegels gevormd tegen het muizen- of hamstereiwit, dat in minieme hoeveelheden in het product aanwezig is.
Toch bestaat bij bepaalde gepredisponeerde patiënten de mogelijkheid van allergische reacties op bestanddelen in het product, bijv. minieme hoeveelheden muizen- of hamstereiwit.
De vorming van neutraliserende antilichamen tegen factor VIII (remmers) is een bekende complicatie bij de behandeling van patiënten met hemofilie A.
In studies met recombinant factor VIII preparaten werd ontwikkeling van remmers voornamelijk waargenomen bij eerder onbehandelde hemofiliepatiënten.
U dient zorgvuldig met behulp van de geëigende klinische waarnemingen en laboratoriumtesten op het ontwikkelen van remmers te worden gecontroleerd.
Tijdens klinische studies werd KOGENATE Bayer gebruikt voor de behandeling van bloedingen bij 37 niet eerder behandelde patiënten (PUP’ s) en 23 minimaal behandelde kinderen (MTP’ s, gedefinieerd als 4 of minder dagen blootgesteld).
Vijf van de 37 PUP’ s (14%) en 4 van de 23 MTP’ s (17%) die met KOGENATE Bayer behandeld waren, ontwikkelden remmers: in totaal 6 van de 60 (10%) met een titer hoger dan 10 BU en 3 van de 60 (5%) met een titer lager dan 10 BU.
De mediaan van het aantal blootstellingsdagen op het moment van vaststelling van remmers bij deze patiënten was 9 dagen (spreiding 3-18 dagen).
De mediaan voor blootstellingsdagen in de klinische studies was 114 (range 4-478).
Vier van de vijf patiënten die aan het eind van de studie geen 20 blootstellingsdagen hadden bereikt, bereikten uiteindelijk meer dan 20 blootstellingsdagen in de follow-up na de studie en één van hen ontwikkelde een remmer in een lage titer.
De vijfde patiënt deed niet mee aan de follow-up.
Tijdens klinische studies met 73 patiënten die voorheen behandeld waren (PTP, gedefinieerd als meer dan 100 dagen blootstelgesteld), en die gedurende 4 jaar gevolgd waren, werden geen de-novo remmers waargenomen.
In uitgebreide postregistratiestudies met KOGENATE Bayer met meer dan 1000 patiënten, werd het volgende waargenomen: minder dan 0,2% voorheen behandelde patiënten ontwikkelden de-novo remmers.
In een subgroep die gedefinieerd was als minder dan 20 dagen blootstelling op het moment van inclusie in de studie, ontwikkelde minder dan 11% de-novo remmers.
247 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KOGENATE Bayer 2000 IE
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast bij 2 ° C tot 8 ° C.
Niet in de vriezer bewaren.
Bewaar de injectieflacon en de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
U mag het verpakte product gedurende een aaneengesloten periode van maximaal 3 maanden bij kamertemperatuur (< 25 ° C) bewaren.
In dat geval vervalt het product aan het eind van de periode van 3 maanden; noteer de nieuwe vervaldatum op het doosje.
De oplossing niet koelen na bereiding.
De klaargemaakte oplossing dient direct gebruikt te worden.
Dit product is slechts voor eenmalig gebruik.
Een ongebruikte oplossing moet weggegooid worden.
Gebruik KOGENATE Bayer 2000 IE niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik KOGENATE Bayer 2000 IE niet als u deeltjes of vertroebeling constateert in de oplossing.
6.
AANVULLENDE INFORMATIE
Wat bevat KOGENATE Bayer 2000 IE
Poeder:
Het werkzame bestanddeel is recombinant stollingsfactor VIII (octocog alfa).
De andere bestanddelen zijn glycine, natriumchloride, calciumchloride, histidine, polysorbaat 80 en sucrose.
Oplosmiddel:
Water voor injectie
Hoe ziet KOGENATE Bayer 2000 IE eruit en wat is de inhoud van de verpakking
KOGENATE Bayer 2000 IE wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en is een droog wit tot lichtgeel poeder of “ koekje”.
Na reconstitutie is de oplossing helder.
Medische hulpmiddelen voor reconstitutie en toediening worden meegeleverd bij elke verpakking KOGENATE Bayer 2000 IE.
Houder van de vergunning voor het in de handel brengen en fabrikant
D-51368 Leverkusen Duitsland
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italië
248 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r.o.
Tel: +42 12 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
249
European Medicines Agency
EMEA/H/C/943
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
KUVAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Kuvan?
Kuvan is een geneesmiddel dat de werkzame stof sapropterinedihydrochloride bevat.
Het is verkrijgbaar in de vorm van lichtgele oplosbare tabletten (100 mg).
Wanneer wordt Kuvan voorgeschreven?
Kuvan wordt gebruikt voor de behandeling van hyperfenylalaninemie (HPA, grote hoeveelheden fenylalanine in het bloed) bij patiënten met de genetische aandoening fenylketonurie (PKU) of tetrahydrobiopterinedeficiëntie (BH4-deficiëntie: een tekort aan BH4).
Patiënten met deze aandoeningen kunnen het aminozuur fenylalanine (aanwezig in eiwitten in de voeding) niet omzetten in tyrosine (een ander aminozuur).
Hierdoor hoopt fenylalanine zich op in het bloed, wat kan leiden tot problemen met de hersenen en het zenuwstelsel.
Kuvan kan worden gebruikt bij volwassenen en kinderen.
Kuvan is bedoeld voor toepassing bij kinderen met HPA als gevolg van PKU die ten minste vier jaar oud zijn.
Het is niet onderzocht bij kinderen jonger dan vier jaar met HPA als gevolg van PKU.
Kuvan kan wel worden gebruikt bij kinderen van elke leeftijd met HPA als gevolg van BH4-deficiëntie.
De behandeling met Kuvan mag alleen worden voortgezet bij patiënten die voldoende op het geneesmiddel reageren.
Aangezien het aantal patiënten met HPA klein is, wordt de ziekte als 'zeldzaam' beschouwd, en Kuvan werd op 8 juni 2004 aangemerkt als 'weesgeneesmiddel'.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Kuvan gebruikt?
De behandeling met Kuvan moet worden gestart en toegepast onder toezicht van een arts met ervaring met de behandeling van PKU en BH4-deficiëntie.
De hoeveelheid fenylalanine en eiwit in de voeding van de patiënt moet worden gecontroleerd om ervoor te zorgen dat de hoeveelheid fenylalanine in het bloed en de voedingsbalans onder controle zijn.
Kuvan is bedoeld voor langdurig gebruik.
De dosis van Kuvan is afhankelijk van het lichaamsgewicht van de patiënt.
Patiënten met PKU moeten beginnen met eenmaal daags 10 mg per kilogram lichaamsgewicht en degenen met BH4-deficiëntie met 2 tot 5 mg/kg eenmaal daags.
Na een week kan de dosis worden verhoogd tot maximaal 20 mg/kg eenmaal daags, als de patiënt niet op de behandeling heeft gereageerd.
Een bevredigende respons wordt gedefinieerd als een daling van de hoeveelheid fenylalanine in het bloed van ten minste 30% of 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. tot een door de arts vastgestelde waarde.
Als deze waarde na één maand is bereikt, wordt de patiënt een ‘ respondent’ genoemd en kan het gebruik van Kuvan worden voortgezet.
Kuvan wordt elke dag op hetzelfde tijdstip bij de maaltijd ingenomen, bij voorkeur 's morgens.
De tabletten worden in een glas water opgelost voordat de patiënt de oplossing opdrinkt.
Kuvan moet met voorzichtigheid worden toegepast bij patiënten ouder dan 65 jaar en bij patiënten met lever- of nierproblemen.
Hoe werkt Kuvan?
De grote hoeveelheid fenylalanine in het bloed is het gevolg van een probleem met de omzetting van fenylalanine in tyrosine door het enzym ‘ fenylalaninehydroxylase’.
Patiënten met PKU hebben gebrekkige vormen van het enzym en patiënten met BH4-deficiëntie hebben kleine hoeveelheden BH4, een ‘ cofactor’ (activerende stof) die dit enzym nodig heeft voor een juiste werking.
De werkzame stof in Kuvan, sapropterinedihydrochloride, is een synthetische versie van BH4.
In geval van PKU versterkt Kuvan de werking van het slecht functionerende enzym en in geval van BH4- deficiëntie vervangt het de ontbrekende cofactor.
Hierdoor is het enzym beter in staat om fenylalanine om te zetten in tyrosine, waardoor de hoeveelheid fenylalanine in het bloed daalt.
Hoe is Kuvan onderzocht?
De werking van Kuvan werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Voor de behandeling van patiënten met PKU is Kuvan beoordeeld in twee hoofdonderzoeken waarin Kuvan werd vergeleken met placebo (een schijnbehandeling).
Alle in de onderzoeken opgenomen patiënten vertoonden een respons op een eerste, acht dagen durende kuur met Kuvan, maar hadden ten minste gedurende één week het geneesmiddel niet gebruikt voordat de onderzoeken van start gingen.
Het eerste onderzoek omvatte 89 patiënten van acht jaar en ouder die geen strikt dieet volgden.
De belangrijkste graadmeter voor de werkzaamheid was de daling van de hoeveelheid fenylalanine in zes weken.
Het tweede onderzoek omvatte 46 kinderen van vier tot 12 jaar, die een dieet met een gecontroleerde hoeveelheid fenylalanine volgden.
Vanaf de derde behandelweek werd het dieet elke twee weken aangepast aan de hand van de hoeveelheid fenylalanine in het bloed.
De belangrijkste graadmeter voor de werkzaamheid was de verandering in de hoeveelheid fenylalanine die de kinderen konden eten terwijl de hoeveelheid fenylalanine in het bloed op de streefwaarde gehandhaafd bleef.
Het onderzoek duurde 10 weken.
Voor de behandeling van patiënten met BH4-deficiëntie legde de firma de resultaten over van drie onderzoeken uit de gepubliceerde literatuur over sapropterinedihydrochloride.
Een van deze onderzoeken omvatte 16 patiënten die gedurende een periode van gemiddeld 15,5 maanden waren behandeld.
Welke voordelen bleek Kuvan tijdens de studies te hebben?
In het eerste onderzoek waren de hoeveelheden fenylalanine in het bloed aan het begin van de behandeling ongeveer 867 'micromol per liter'.
Normale hoeveelheden bij mensen zonder PKU zijn ongeveer 60 micromol per liter.
Na zes weken waren de hoeveelheden fenylalanine gedaald met 236 micromol per liter bij de patiënten die Kuvan gebruikten en met 3 micromol per liter toegenomen bij de patiënten met placebo.
In het tweede onderzoek konden de kinderen die Kuvan innamen, na 10 weken dagelijks gemiddeld 17,5 mg meer fenylalanine per kilogram lichaamsgewicht eten, tegenover de 3,3 mg meer die de kinderen met placebo konden eten.
In de onderzoeken met patiënten met BH4-deficiëntie vertoonden de patiënten bij gebruik van sapropterinedihydrochloride een verbetering van de hoeveelheden fenylalanine in het bloed en van andere tekenen van de ziekte.
Welke risico's houdt het gebruik van Kuvan in?
De meest voorkomende bijwerkingen met Kuvan (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn en rinorroe (loopneus).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Kuvan.
Kuvan mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sapropterinedihydrochloride of voor enig ander bestanddeel van het middel.
2/3 Waarom is Kuvan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Kuvan groter zijn dan de risico's voor de behandeling van HPA bij volwassenen en kinderen met PKU en met BH4-deficiëntie, van wie is aangetoond dat ze op een dergelijke behandeling reageren.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Kuvan.
Overige informatie over Kuvan:
De Europese Commissie heeft op 2 december 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Kuvan verleend aan Merck KGaA.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Kuvan.
Klik hier voor het volledige EPAR voor Kuvan.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
EU Nummer
Fantasie naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/481/001 EU/1/08/481/002 EU/1/08/481/003
Kuvan Kuvan Kuvan
100 mg 100 mg 100 mg
Oplosbare tablet Oplosbare tablet Oplosbare tablet
Oraal gebruik Oraal gebruik Oraal gebruik
fles (HDPE) fles (HDPE) fles (HDPE)
30 tabletten 120 tabletten 240 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Kuvan 100 mg oplosbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke oplosbare tablet bevat 100 mg sapropterinedihydrochloride (overeenkomend met 77 mg sapropterine).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplosbare tablet.
Gebroken-witte tot lichtgele oplosbare tablet met opdruk “ 177” aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Kuvan is geïndiceerd voor de behandeling van hyperfenylalaninemie (HPA) bij volwassen en kinderen van 4 jaar en ouder met fenylketonurie (PKU), waarvoor is aangetoond dat ze een respons geven op een dergelijke behandeling (zie rubriek 4.2).
Kuvan is tevens geïndiceerd voor de behandeling van hyperfenylalaninemie (HPA) bij volwassen en kinderen met tetrahydrobiopterinedeficiëntie (BH4), waarvoor is aangetoond dat ze een respons geven op een dergelijke behandeling (zie rubriek 4.2).
De behandeling met Kuvan moet opgestart en gecontroleerd worden door een arts met ervaring in de behandeling van PKU en BH4-deficiëntie.
Kuvan dient eenmaal daags te worden toegediend tijdens de maaltijd, elke dag op dezelfde tijd, bij voorkeur in de ochtend.
Om een voldoende controle te verzekeren van de fenylalaninespiegels in het bloed en de voedingsbalans, is tijdens het nemen van Kuvan een actief management nodig van de fenylalanine en de totale hoeveelheid eiwitten in de voeding.
Omdat HPA, veroorzaakt door PKU of door BH4-deficiëntie, een chronische aandoening is, is Kuvan, wanneer de behandeling eenmaal blijkt aan te slaan, bedoeld voor langdurig gebruik.
Er zijn echter beperkte gegevens over het langdurig gebruik van Kuvan.
Dosering
Kuvan is beschikbaar als tabletten van 100 mg.
De op grond van het lichaamsgewicht berekende dagdosis moet op een veelvoud van 100 mg worden afgerond.
Bijvoorbeeld, een berekende dosis van 401 tot 450 mg moet naar beneden worden afgerond tot 400 mg, overeenkomend met 4 tabletten.
Een berekende dosis van 451 mg tot 499 mg moet naar boven worden afgerond tot 500 mg, overeenkomend met 5 tabletten.
2 PKU
De startdosis van Kuvan bij volwassen en kinderen met PKU is 10 mg/kg lichaamsgewicht, eenmaal daags.
De dosering wordt meestal tussen 5 tot 20 mg/kg/dag aangepast, om toereikende bloedspiegels van fenylalanine, zoals door de arts bepaald, te bereiken en te handhaven.
BH4-deficiëntie
De startdosis van Kuvan bij volwassen en kinderen met BH4-deficiëntie bedraagt 2 tot 5 mg/kg lichaamsgewicht, eenmaal daags.
De dosering kan worden aangepast tot 20 mg/kg/dag.
Het kan nodig zijn de totale dagdosis over 2 of 3 innames te verdelen, gespreid over de dag, om het therapeutische effect te optimaliseren.
Bepaling van de respons
Het is van primair belang om zo vroeg mogelijk met de behandeling met Kuvan te beginnen om het ontstaan te voorkomen van niet-reversibele klinische verschijnselen van neurologische aandoeningen bij kinderen, en van cognitieve stoornissen en psychische aandoeningen bij volwassenen, die ontstaan door een aanhoudende toename van fenylalanine in het bloed.
De respons op de behandeling wordt bepaald door een afname van fenylalanine in het bloed als gevolg van de behandeling met Kuvan.
De bloedspiegels van fenylalanine moeten worden gecontroleerd voor het begin van de behandeling en 1 week na het starten met de behandeling met de aanbevolen startdosering Kuvan.
Als er een onvoldoende afname van fenylalanine in het bloed wordt gezien kan de dosis Kuvan gedurende een maand wekelijks worden verhoogd tot maximaal 20 mg/kg/dag, waarbij de wekelijkse controle van de fenylalaninespiegels wordt voortgezet.
Tijdens deze periode moet de opname van fenylalanine uit de voeding op een constant niveau worden gehandhaafd.
Een voldoende respons wordt gedefinieerd als een afname van ≥ 30 procent van de bloedspiegels van fenylalanine of het bereiken van de fenylalaninespiegel die door de behandelend arts voor een individuele patiënt wordt bepaald.
Patiënten die dit responsniveau niet bereiken binnen de beschreven testperiode van een maand moeten als 'non-responders' worden beschouwd en mogen niet met Kuvan worden behandeld.
Als de respons op de behandeling met Kuvan eenmaal is vastgesteld kan de dosering worden aangepast naar 5 tot 20 mg/kg/dag op geleide van de behandelrespons.
Aanbevolen wordt om de bloedspiegels van fenylalanine en tyrosine één à twee weken na elke dosisaanpassing te bepalen en daarna regelmatig te controleren.
Patiënten die behandeld worden met Kuvan dienen een beperkt fenylalalinedieet voort te zetten en dienen regelmatig klinisch beoordeeld te worden (zoals het controleren van de bloedspiegels van fenylalanine en tyrosine, inname van voedingsmiddelen en psychomotorische ontwikkeling).
Wijze van toediening
De tabletten dienen eenmaal daags te worden toegediend tijdens de maaltijd, om opname te bevorderen, elke dag op dezelfde tijd, bij voorkeur in de ochtend.
Patiënten dient te worden geadviseerd de in de flacon aanwezige capsule met droogmiddel niet in te slikken.
Het voorgeschreven aantal tabletten moet in een glas of beker water worden geplaatst en middels roeren worden opgelost.
Het kan enige minuten duren tot de tabletten zijn opgelost.
Om het oplossen te versnellen kunnen de tabletten verpulverd worden.
De werkzaamheid van het geneesmiddel wordt hierdoor niet beïnvloed.
De oplossing moet binnen 15 tot 20 minuten worden opgedronken.
3 Voor doses lager dan 100 mg moet één tablet worden opgelost in 100 ml water, en het volume van de oplossing dat overeenkomt met de voorgeschreven dosis, moet worden toegediend.
Een geschikte doseringsbeker dient te worden gebruikt om de toediening van de gepaste hoeveelheid te garanderen.
Volwassenen
Het voorgeschreven aantal tabletten moet in een glas of beker met 120 tot 240 ml water middels roeren worden opgelost.
Kinderen
Het voorgeschreven aantal tabletten moet in een glas of beker met tot 120 ml water door roeren worden opgelost.
Dosisaanpassing
De behandeling met Kuvan kan de bloedspiegels van fenylalanine verlagen tot onder het gewenste therapeutische niveau.
Aanpassing van de dosis sapropterinedihydrochloride of wijziging van de inname van fenylalanine met de voeding kunnen nodig zijn om fenylalaninespiegels binnen de gewenste therapeutische waarden te verkrijgen en te handhaven.
De bloedspiegels van fenylalanine en tyrosine moeten één à twee weken na elke dosisaanpassing worden bepaald, met name bij kinderen, en daarna regelmatig worden gecontroleerd, onder toezicht van de behandelend arts.
Als er tijdens de behandeling met Kuvan een onvoldoende regulatie van de bloedspiegels van fenylalanine wordt waargenomen, moeten de therapietrouw en de voeding van de patiënt worden besproken voordat bijstelling van de dosis Kuvan wordt overwogen.
De behandeling met Kuvan mag uitsluitend worden stopgezet onder toezicht van een arts.
Er kan frequentere controle nodig zijn omdat de bloedspiegels van fenylalanine kunnen stijgen.
Om de bloedspiegels van fenylalanine binnen de gewenste therapeutische waarden te houden kan een verandering in de voeding nodig zijn.
Bijzondere patiëntengroepen
Kuvan is niet specifiek onderzocht bij kinderen onder 4 jaar (zie rubriek 5.1).
De veiligheid en werkzaamheid van Kuvan zijn niet aangetoond bij patiënten ouder dan 65 jaar.
Voorzichtigheid is geboden bij het voorschrijven van Kuvan aan oudere patiënten.
De veiligheid en werkzaamheid van Kuvan zijn niet vastgesteld bij patiënten met nier- of leverinsufficiëntie.
Voorzichtigheid is geboden bij het voorschrijven van Kuvan aan deze patiënten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die behandeld worden met Kuvan dienen een beperkt fenylalalinedieet voort te zetten en dienen regelmatig klinisch beoordeeld te worden (zoals het controleren van de bloedspiegels van fenylalanine en tyrosine, gebruik van voedingsmiddelen en psychomotorische ontwikkeling).
Blijvend of terugkerende disfunctie in het fenylalanine-tyrosine-dihydroxy-L-fenylalanine (DOPA) metabolisme kan leiden tot een onvoldoende synthese van lichaamseiwitten en neurotransmitters.
Langdurige blootstelling aan lage bloedspiegels van fenylalanine en tyrosine in de kindertijd is in
Om een voldoende controle te verzekeren van de fenylalanine- en tyrosinespiegels in het bloed en de voedingsbalans, is bij het gebruik van Kuvan een actief management nodig van fenylalanine in de voeding en de algehele eiwitinname.
Bij ziekte wordt aangeraden een arts te raadplegen omdat de bloedspiegels van fenylalanine dan kunnen stijgen.
Er zijn beperkte gegevens over langdurig gebruik van Kuvan.
Voorzichtigheid is geboden wanneer sapropterine wordt gebruikt bij patiënten met aanleg voor convulsies.
In klinische onderzoeken bij patiënten met BH4-deficiëntie die werden behandeld met een preparaat dat sapropterinedihydrochloride bevatte werden convulsies en verergering van convulsies gemeld.
Dit werd niet gemeld in de klinische onderzoeken met Kuvan bij patiënten met PKU.
Sapropterine moet met voorzichtigheid worden toegediend aan patiënten die gelijktijdig levodopa krijgen, omdat gelijktijdige behandeling met sapropterine een verhoogde prikkelbaarheid en geïrriteerdheid kan veroorzaken.
Bijzondere patiëntengroepen
Kuvan is niet specifiek onderzocht bij kinderen onder 4 jaar (zie rubriek 5.1).
De veiligheid en werkzaamheid van Kuvan zijn niet vastgesteld bij patiënten ouder dan 65 jaar.
Voorzichtigheid is geboden bij het voorschrijven aan oudere patiënten.
De veiligheid en werkzaamheid van Kuvan zijn niet vastgesteld bij patiënten met nier- of leverinsufficiëntie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Hoewel de gelijktijdige toediening met dihydrofolaatreductaseremmers (bv. methotrexaat, trimethoprim) niet is onderzocht, kunnen dergelijke geneesmiddelen het metabolisme van BH4 verstoren.
Voorzichtigheid is geboden bij het gebruik van dergelijke middelen tijdens de behandeling met Kuvan.
BH4 is een cofactor voor stikstofoxidesynthetase.
Voorzichtigheid is geboden bij gelijktijdig gebruik van Kuvan met alle middelen die vaatverwijding, inclusief de plaatselijk toegediende, veroorzaken door beïnvloeding van het metabolisme of de werking van stikstofoxide (NO) inclusief de klassieke NO-donoren (bv. glyceryl trinitraat (GTN), isosorbide dinitraat (ISDN), natrium nitroprusside (SNP), molsidomine), fosfodiësterase type 5 (PDE-5) remmers en minoxidil.
Voorzichtigheid is geboden bij het voorschrijven van Kuvan aan patiënten die met levodopa worden behandeld, omdat het verhoogde prikkelbaarheid en geïrriteerdheid kan veroorzaken.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over blootstelling aan Kuvan tijdens de zwangerschap.
Uitkomsten van onderzoek bij dieren geven geen aanwijzing voor directe of indirecte schadelijke effecten met betrekking tot de zwangerschap, de embryonale/foetale ontwikkeling, de partus of de postnatale ontwikkeling.
De bloedspiegels van fenylalanine bij de moeder moeten nauwgezet worden gecontroleerd voor en tijdens de zwangerschap.
Als de bloedspiegels van fenylalanine bij de moeder niet nauwgezet
Bij de behandeling van deze patiëntengroep is beperking van fenylalanine in de voeding, onder toezicht van een arts, voorafgaand aan en tijdens de gehele zwangerschap de eerste keus.
Voorzichtigheid is geboden bij het voorschrijven van Kuvan aan zwangere vrouwen.
Het is niet bekend of sapropterine of zijn metabolieten via de moedermelk worden uitgescheiden.
Kuvan dient niet worden gebruikt tijdens de borstvoedingsperiode.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Ongeveer 35% van de 579 patiënten die in Kuvan klinische studies werden behandeld met sapropterinedihydrochloride (5 tot 20 mg/kg/dag) ondervond bijwerkingen.
De meest gemelde bijwerkingen waren hoofdpijn en rinorroe.
De volgende bijwerkingen zijn gemeld in de centrale klinische onderzoeken van Kuvan.
Zeer vaak (≥ 1/10) en Vaak (≥ 1/100 tot < 1/10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende mate van ernst.
Systeem-/orgaanklasse Zenuwstelselaandoeningen
Zeer vaak Hoofdpijn
Vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelsel- aandoeningen
Rinorroe
Faryngolaryngeale pijn.
Verstopte neus Hoesten Diarree Braken Buikpijn
Voedings- en stofwisselings- stoornissen
Hypofenylalaninemie
Aanvullende informatie
Bij stopzetting van de behandeling kan een reboundeffect optreden, gedefinieerd als een toename van de bloedspiegels van fenylalanine tot boven het niveau van vóór de behandeling.
4.9 Overdosering
Hoofdpijn en duizeligheid zijn gemeld na toediening van sapropterinedihydrochloride hoger dan de aanbevolen maximale dosis van 20 mg/kg/dag.
De behandeling van overdosering moet gericht zijn op de symptomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Andere spijsverterings- en stofwisselingsmiddelen, ATC-code:
A16AX07
6 Werkingsmechanisme
BH4-deficiëntie is een groep aandoeningen die voortkomt uit mutaties of deleties in de genencodering voor één van de vijf enzymen die zijn betrokken bij de biosynthese of de regeneratie van BH4.
In beide gevallen kan fenylalanine niet effectief worden omgezet in het aminozuur tyrosine, wat leidt tot verhoogde fenylalaninespiegels in het bloed.
Sapropterine is een synthetische versie van het van nature voorkomende 6R-BH4, dat een cofactor is van de hydroxylasen van fenylalanine, tyrosine en tryptofaan.
De rationale voor de toediening van Kuvan bij patiënten met voor BH4 gevoelige PKU is om de activiteit van de defecte fenylalaninehydroxylase te versterken en daardoor het oxidatieve metabolisme van fenylalanine in die mate te doen toenemen of te herstellen, om de bloedfenylalaninespiegels te verlagen of te handhaven, de verdere fenylalanine-accumulatie te voorkomen of verminderen en de tolerantie te verhogen voor fenylalanine uit de voeding.
De rationale voor de toediening van Kuvan in patiënten met BH4 deficiëntie is de onvoldoende spiegels van BH4 aan te vullen, waardoor de activiteit van fenylalaninehydroxylase wordt hersteld.
Klinische effectiviteit
Het fase III klinisch onderzoeksprogramma van Kuvan omvatte onder andere 2 gerandomiseerde, placebogecontroleerde onderzoeken bij patiënten met PKU.
De uitkomsten van deze onderzoeken tonen de werkzaamheid van Kuvan aan bij het verlagen van de bloedspiegels van fenylalanine en het verbeteren van de tolerantie voor fenylalanine in de voeding.
Bij 88 proefpersonen met een slecht gereguleerde PKU, die bij onderzoek hoge bloedspiegels van fenylalanine hadden, verminderde sapropterinedihydrochloride in een dosering van 10 mg/kg/dag de bloedspiegels van fenylalanine significant, vergeleken met placebo.
842,7 ± 299,6 μ mol/l en 888,3 ± 323,1 μ mol/l.
De gemiddelde daling ± sd vanaf de uitgangswaarde van de bloedspiegels van fenylalanine bedroeg aan het einde van de 6 weken durende onderzoeksperiode 235,9 ± 257,0 μ mol/l voor de sapropterine-groep (n=47), vergeleken met een toename van 2,9 ± 239,5 μ mol/l voor de placebogroep (n=41) (p < 0,001).
Van de patiënten met een uitgangswaarde van de bloedspiegels van fenylalanine van ≥ 600 µmol/l had 41,9% (13/31) van de sapropterine-groep en 13,2% (5/38) van de placebogroep aan het einde van de 6 weken durende onderzoeksperiode fenylalaninespiegels < 600 µmol/l (p=0,012).
In een afzonderlijk 10 weken durend placebogecontroleerd onderzoek werden 45 PKU-patiënten, met bloedspiegels die door middel van een stabiel fenylalaninebeperkt dieet waren gereguleerd (fenylalanine in het bloed ≤ 480 μ mol/l bij opname in de studie) gerandomiseerd in een verhouding van 3:1 naar behandeling met sapropterinedihydrochloride 20 mg/kg/dag (n=33) of placebo (n=12).
Na 3 weken behandeling met sapropterinedihydrochloride 20 mg/kg/dag waren de bloedspiegels van fenylalanine significant gedaald; de gemiddelde daling ± sd vanaf de uitgangswaarde van de fenylalaninespiegels bedroeg in deze groep 148,5 ± 134,2 μ mol/l (p < 0,001).
Na 3 weken werden de proefpersonen in zowel de sapropterine-groep als de placebogroep doorbehandeld met hun fenylalaninebeperkt dieet, en werd de opname van fenylalanine met de voeding verhoogd of verlaagd met behulp van gestandaardiseerde fenylalaninesupplementen, met het doel de bloedspiegels van fenylalanine te handhaven op < 360 μ mol/l.
Er was een significant verschil in tolerantie voor fenylalanine in de voeding tussen de sapropterine-groep en de placebogroep.
De gemiddelde toename ± sd van de tolerantie voor fenylalanine in de voeding was 17,513 ± 13,268 mg/kg/dag voor de groep behandeld met sapropterinedihydrochloride 20 mg/kg/dag, vergeleken met 3,259 ± 5,291 mg/kg/dag
Voor de sapropterine-groep bedroeg de gemiddelde totale tolerantie ± sd voor fenylalanine in de voeding 38,406 ± 21,606 mg/kg/dag tijdens de behandeling met sapropterinedihydrochloride 20 mg/kg/dag, vergeleken met 15,660 ± 7,159 mg/kg/dag vóór de behandeling.
Kinderen
Kuvan is niet specifiek onderzocht bij kinderen jonger dan 4 jaar, hoewel de gepubliceerde literatuur aangeeft dat meer dan 600 kinderen van 0 tot 4 jaar met PKU, blootgesteld zijn aan een behandeling met een niet-geregistreerd preparaat van BH4, inclusief tenminste 35 die 2 maanden of langer zijn behandeld.
De maximale dagelijkse dosis was 20 mg/kg lichaamsgewicht.
Beperkte studies zijn uitgevoerd in patiënten jonger dan 4 jaar met BH4-deficientie, gebruikmakend van een andere formulering van hetzelfde werkzame bestanddeel (sapropterine) of een niet- geregistreerd preparaat van BH4.
De snelheid en omvang van de absorptie van sapropterine wordt beïnvloed door voedsel.
De absorptie van sapropterine is groter na een vetrijke en calorierijke maaltijd in vergelijking met vasten, gemiddeld resulterend in 40-85% hogere maximale bloedconcentraties, die 4 tot 5 uur na toediening wordt bereikt.
De absolute biologische beschikbaarheid of biologische beschikbaarheid voor mensen na orale toediening is niet bekend.
Distributie
In niet-klinische onderzoeken werd sapropterine primair gedistribueerd naar de nieren, bijnieren en lever, wat bleek uit het niveau van de totale en gereduceerde biopterineconcentraties.
Bij ratten werd na intraveneuze toediening van radioactief gelabeld sapropterine distributie van radioactiviteit in foetussen aangetroffen.
Er werd uitscheiding van totaal biopterine in moedermelk na intraveneuze toediening aangetoond bij ratten.
Er werd bij ratten geen toename van de concentraties totaal biopterine vastgesteld in foetussen of de moedermelk na orale toediening van 10 mg/kg sapropterinedihydrochloride.
Biotransformatie
Sapropterinedihydrochloride wordt voornamelijk in de lever gemetaboliseerd tot dihydrobiopterine en biopterine.
Omdat sapropterinedihydrochloride een synthetische versie is van het van nature voorkomende 6R-BH4 kan redelijkerwijs worden aangenomen dat het dezelfde metabolisering ondergaat, inclusief de regeneratie van 6R-BH4.
Eliminatie
Na intraveneuze toediening bij ratten wordt sapropterinedihydrochloride hoofdzakelijk in de urine uitgescheiden.
Na orale toediening wordt het voornamelijk geëlimineerd met de feces, terwijl een klein deel in de urine wordt uitgescheiden.
8 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie (CZS, ademhaling, cardiovasculair en urogenitale stelsel) en reproductietoxiciteit.
Bij ratten werd een verhoogde incidentie waargenomen van een veranderde renale microscopische morfologie (basofilie van de tubuli colligentes) na orale toediening van sapropterinedihydrochloride bij blootstellingen van of net boven de maximale aanbevolen dosis bij de mens.
Sapropterine bleek in bacteriële cellen zwak mutageen te zijn, en er werd een toename van chromosomale afwijkingen vastgesteld in long- en ovariumcellen bij de Chinese hamster.
Van sapropterine is echter geen genotoxiciteit aangetoond zowel in de in vitro test met humane lymfocyten als in de in vivo micronucleustesten met muizen.
In een oraal carcinogeniciteitsonderzoek bij muizen werd bij doses tot 250 mg/kg/dag (12,5 tot 50 maal het humane therapeutische doseringsbereik) geen tumorontwikkeling waargenomen.
Braken is waargenomen in zowel het onderzoek op het gebied van veiligheidsfarmacologie als het onderzoek op het gebied van toxiciteit bij herhaalde dosering.
Braken wordt in verband gebracht met de pH van de sapropterine bevattende oplossing.
Bij ratten en konijnen werden geen duidelijke tekenen van teratogene activiteit waargenomen bij doses van ongeveer 3 en 10 maal de maximaal aanbevolen dosis bij de mens, gebaseerd op het lichaamsoppervlak.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Calciumhydrogeenfosfaat, watervrij Crospovidon type A Ascorbinezuur (E300) Natriumstearylfumaraat Riboflavine (E101)
Niet van toepassing.
6.3 Houdbaarheid
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
De flacon zorgvuldig gesloten houden ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Flacon van polyethyleen met hoge dichtheid (HDPE) met kinderveilige sluiting.
De flacons zijn verzegeld met een aluminium afsluiting.
Iedere flacon Kuvan bevat een klein plastic buisje met droogmiddel (silicagel).
9 Elke flacon bevat 30, 120 of 240 tabletten.
1 flacon per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Verwerking
Geen bijzondere vereisten.
Gebruik
Patiënten dient te worden geadviseerd de in de flacon aanwezige capsule met droogmiddel niet in te slikken.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 EU/0/00/000/002 EU/0/00/000/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck KGaA Frankfurter Str.250 64293 Darmstadt Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat er een farmacovigilantiesysteem, zoals beschreven in versie 4.0 van Module 1.8.1 van de Marketing Authorisation Application, opgesteld wordt en in werking treedt voordat en terwijl het product op de markt is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe om onderzoeken en additionele farmacovigilantie activiteiten uit te voeren zoals beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 3 van het Risicomanagementplan (RMP), gepresenteerd in Module 1.8.2. van de Marketing Authorisation Application en alle andere verdere aanpassingen van het RMP die worden overeengekomen met de CHMP.
Zoals vermeld in de CHMP richtlijn voor Risico Management Systemen voor geneesmiddelen voor humaan gebruik, dient het aangepaste RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Op verzoek van de EMEA.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET OP FLES
1.
NAAM VAN HET GENEESMIDDEL
Kuvan 100 mg oplosbare tabletten Sapropterinedihydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke oplosbare tablet bevat 100 mg sapropterinedihydrochloride (overeenkomend met 77 mg sapropterine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 oplosbare tabletten 120 oplosbare tabletten 240 oplosbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik, na oplossen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Iedere flacon Kuvan bevat een kleine plastic buisje met droogmiddel (silicagel).
Het buisje of de inhoud niet inslikken.
8.
UITERSTE GEBRUIKSDATUM
EXP
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C De flacon zorgvuldig gesloten houden ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 EU/0/00/000/002 EU/0/00/000/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
kuvan
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Kuvan 100 mg oplosbare tabletten Sapropterinedihydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Kuvan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Kuvan inneemt 3.
Hoe wordt Kuvan ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Kuvan 6.
Aanvullende informatie
1.
WAT IS KUVAN EN WAARVOOR WORDT HET GEBRUIKT
Kuvan is een synthetische versie van een lichaamseigen stof genaamd tetrahydrobiopterine (BH4).
BH4 is nodig voor het lichaam om het aminozuur fenylalanine te kunnen gebruiken, om een ander aminozuur, tyrosine, aan te maken.
Kuvan wordt gebruikt voor de behandeling van hyperfenylalaninemie (HPA) of fenylketonurie (PKU), een gevolg van abnormaal grote hoeveelheden fenylalanine in het bloed, wat schadelijk kan zijn.
Kuvan vermindert deze hoeveelheden in bepaalde patiënten, die reageren op BH4 en kan helpen de hoeveelheid fenylalanine die in de voeding mag zitten te verhogen.
BH4- deficiëntie, waardoor het lichaam niet voldoende BH4 kan aanmaken.
Door de zeer lage hoeveelheid BH4 kan fenylalanine niet goed gebruikt worden en kunnen de hoeveelheden stijgen, resulterend in schadelijke gevolgen.
Bij zowel PKU als BH4-deficiëntie kan Kuvan de hoeveelheid fenylalanine in het bloed verminderen en de hoeveelheid fenylalanine vergroten die met de voeding kan worden opgenomen.
2.
WAT U MOET WETEN VOORDAT U KUVAN INNEEMT
Neem Kuvan niet in Als u allergisch (overgevoelig) bent voor sapropterine of voor één van de andere bestanddelen van Kuvan.
Wees extra voorzichtig met Kuvan U dient uw arts te raadplegen:
- als uw kind aan wie Kuvan is voorgeschreven jonger is dan 4 jaar
- als u 65 jaar of ouder bent
- als u nier- of leverproblemen heeft
18
- als u een medicijn gebruikt, genoemd onder “ Inname met andere geneesmiddelen”
Uw arts kan de dosis Kuvan bijstellen, of zonodig uw dieet veranderen.
U moet het dieet volgen dat door uw arts is aanbevolen.
Verander uw dieet niet zonder uw arts te raadplegen.
Inname met andere geneesmiddelen U dient uw arts te raadplegen, indien u het volgende gebruikt:
- levodopa (gebruikt voor de behandeling van de ziekte van Parkinson)
- dihydrofolate reductase remmers (methotrexaat, trimethoprim)
- stoffen die vaatverwijdering veroorzaken, inclusief de lokaal toegediende, door beïnvloeding
van het metabolisme of de werking van stikstofoxide (NO) inclusief de klassieke NO-donoren (bv. glyceryltrinitraat (GTN), isosorbidedinitraat (ISDN), natriumnitroprusside (SNP), molsidomine), fosfodiësterase type 5 (PDE-5) remmers en minoxidil.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van Kuvan met voedsel en drank Kuvan moet bij de maaltijd worden ingenomen, dagelijks op dezelfde tijd, bij voorkeur in de ochtend.
Zwangerschap en borstvoeding Voor Kuvan is geen informatie beschikbaar over zwangerschap bij de mens.
Onderzoeken met dieren wijzen niet op directe of indirecte schadelijke effecten met betrekking tot zwangerschap, de ontwikkeling van de embryo/foetus, de geboorte of de postnatale ontwikkeling.
Als de hoeveelheid fenylalanine in het bloed van de moeder voor en tijdens de zwangerschap niet strikt onder controle wordt gehouden, kan dit schadelijk zijn voor de moeder en het ongeboren kind.
Als u zwanger wordt, zal uw arts u uitleggen hoe u de hoeveelheid fenylalanine goed onder controle kunt houden.
Beperking van de inname van fenylalanine met voedsel voor en tijdens de zwangerschap onder toezicht van een arts, is de eerste keus behandeling voor deze patiëntengroep.
Het gebruik van Kuvan mag alleen overwogen worden indien een streng dieet de hoeveelheid fenylalanine in het bloed onvoldoende vermindert.
Vertel het uw arts onmiddellijk als u zwanger bent of borstvoeding geeft, als u denkt dat u misschien zwanger bent, of als u van plan bent zwanger te worden of borstvoeding te gaan geven.
U dient Kuvan niet in te nemen als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er zijn geen studies uitgevoerd naar het effect op de rijvaardigheid en het vermogen machines te gebruiken.
Het is niet te verwachten dat Kuvan de rijvaardigheid of het vermogen machines te gebruiken aantast.
19 3.
HOE WORDT KUVAN INGENOMEN
Volg bij het innemen van Kuvan nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Dosering
PKU De gebruikelijke startdosis van Kuvan bij volwassenen en kinderen met PKU is 10 mg voor elke kg lichaamsgewicht.
Neem de oplosbare tabletten eenmaal daags in tijdens de maaltijd om opname te bevorderen en elke dag op dezelfde tijd, bij voorkeur in de ochtend.
Uw arts kan uw dosis aanpassen, doorgaans naar 5 tot 20 mg per kg lichaamsgewicht per dag, afhankelijk van uw conditie/lichamelijke gesteldheid.
BH4-deficiëntie De gebruikelijke startdosis van Kuvan bij volwassenen en kinderen met BH4-deficiëntie is 2 tot 5 mg per kg lichaamsgewicht.
Neem de oplosbare tabletten eenmaal daags in tijdens de maaltijd om opname te bevorderen en elke dag op dezelfde tijd, bij voorkeur in de ochtend.
Uw arts kan uw dosis aanpassen tot 20 mg per kg lichaamsgewicht per dag, afhankelijk van uw conditie/lichamelijke gesteldheid.
Het kan nodig zijn de totale dagdosis over 2 of 3 giften te verdelen, gespreid over de dag, om het beste therapeutische effect te bereiken.
Tabel hieronder geeft een voorbeeld voor het berekenen van een geschikte dosering
Lichaamsgewicht (kg)
Aantal tabletten
Aantal tabletten (Kuvan dosering
(Kuvan dosering 10 mg/kg)
20 mg/kg)
10 20 30 40 50
1 2 3 4 5
2 4 6 8 10
Wijze van toediening
Volwassenen Doe de tablet in een glas of beker met water (120 tot 240 ml) en roer tot de tablet is opgelost.
Kinderen Het voorgeschreven aantal tabletten moet in een glas of beker met water (tot 120 ml) worden gedaan en roer tot de tabletten zijn opgelost.
Voor doses lager dan 100 mg moet één tablet worden opgelost in 100 ml water.
Uw arts zal u vertellen dat u slechts een bepaalde hoeveelheid van de oplossing moet toedienen, overeenkomend met de juiste dosis.
Hiervoor moet een nauwkeurige maatbeker met de juiste schaalverdeling worden gebruikt.
Het kan enige minuten duren tot de tabletten zijn opgelost.
Om het oplossen te versnellen, kunnen de tabletten verpulverd worden.
Er kunnen kleine deeltjes in de oplossing zichtbaar zijn, maar dit zal de werkzaamheid van het geneesmiddel niet beïnvloeden.
Drink de oplossing van Kuvan tijdens de maaltijd, elke dag op dezelfde tijd, bij voorkeur in de ochtend, binnen 15 tot 20 minuten na bereiding.
Let erop dat u de in de flacon aanwezige capsule met droogmiddel niet inslikt.
Wat u moet doen als u meer van Kuvan heeft ingenomen dan u zou mogen Als u meer Kuvan inneemt dan aan u is voorgeschreven, kunt u bijwerkingen krijgen zoals hoofdpijn en duizeligheid.
Neem onmiddellijk contact op met uw arts of apotheker als u meer Kuvan hebt ingenomen dan is voorgeschreven.
20 Wat u moet doen wanneer u bent vergeten Kuvan in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van Kuvan Stop niet met het innemen van Kuvan zonder dit vooraf met uw arts te bespreken, want de hoeveelheid fenylalanine in uw bloed kan toenemen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Kuvan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De frequenties voor het voorkomen van de bijwerkingen zijn als volgt gedefineerd:
Zeer vaak voorkomende bijwerkingen: hoofdpijn en een loopneus.
Vaak voorkomende bijwerkingen: keelpijn, neusverstopping, hoesten, diarree, braken, maagpijn en te weinig fenylalanine in bloedonderzoeken.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U KUVAN
Buiten het bereik en zicht van kinderen houden.
Gebruik Kuvan niet meer na de vervaldatum die staat vermeld op de flacon en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
De flacon zorgvuldig gesloten houden ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Kuvan
Het werkzame bestanddeel is sapropterinedihydrochloride.
Elke tablet bevat 100 mg sapropterinedihydrochloride (overeenkomend met 77 mg sapropterine).
De andere bestanddelen zijn mannitol (E421), watervrij calciumhydrogeenfosfaat, crospovidon type A, ascorbinezuur (E300), natriumstearylfumaraat en riboflavine (E101).
21 Hoe ziet Kuvan er uit en wat is de inhoud van de verpakking
Kuvan wordt geleverd in de vorm van oplosbare tabletten.
De oplosbare tabletten zijn gebroken wit tot lichtgeel en er staat “ 177” gedrukt op één kant.
Het is verkrijgbaar in flacons met kinderveilige sluiting van 30, 120 of 240 oplosbare tabletten.
In elke flacon zit een kleine plastic buisje met droogmiddel (silicagel).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
22 Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
23 Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
24
European Medicines Agency
Londen, 23 oktober 2008 Doc. ref.
EMEA/605938/2008
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Lacosamide Pain UCB Pharma
Algemene internationale benaming (INN): lacosamide
Op 25 september 2008 heeft de firma UCB Pharma S.A. het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte gebracht van haar voornemen tot intrekking van haar aanvraag van een vergunning voor het in de handel brengen van Lacosamide Pain UCB Pharma, voor de behandeling van neuropathische pijn bij aan diabetes lijdende volwassenen.
Wat is Lacosamide Pain UCB Pharma?
Lacosamide Pain UCB Pharma bevat de werkzame stof lacosamide.
Het zou in de vorm van tabletten in de handel verkrijgbaar zijn.
Lacosamide is vanaf augustus 2008 in de Europese Unie (EU) goedgekeurd onder de handelsnaam Vimpat, als geneesmiddel tegen epilepsie.
Voor welke behandeling was Lacosamide Pain UCB Pharma bedoeld?
Verwacht werd dat Lacosamide Pain UCB Pharma gebruikt kon worden bij volwassen diabetespatiënten, ter behandeling van perifere neuropathie (zenuwbeschadiging in de ledematen die voorkomt bij diabetespatiënten).
Hoe wordt verwacht dat Lacosamide Pain UCB Pharma gaat werken?
Hoe lacosamide precies werkt is nog niet opgehelderd, maar het middel lijkt remmend te werken op de activiteit van de natriumkanalen (poriën aan het oppervlak van zenuwcellen) waardoor elektrische impulsen tussen zenuwcellen kunnen worden doorgegeven.
Tevens wordt vermoed dat Lacosamide betrokken is bij de ontwikkeling van beschadigde zenuwcellen.
Beide werkingsmechanismen samen zouden abnormale elektrische activiteit in de zenuwcellen voorkomen, zodat de pijn als gevolg van de zenuwbeschadiging afneemt.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Lacosamide Pain UCB Pharma is eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van drie doses Lacosamide Pain UCB Pharma (200, 400 en 600 mg per dag) werd in vier hoofdstudies bij in totaal 1 724 patiënten vergeleken met die van een placebo (schijnbehandeling).
In alle vier studies werd de dosering van Lacosamide Pain UCB Pharma een paar weken lang geleidelijk aan verhoogd, voordat gedurende een periode van twaalf weken een stabiele dosis werd aangehouden.
De belangrijkste graadmeter voor de werkzaamheid was de verandering in pijnniveau in de tijd tussen het begin van de studie en de laatste vier weken met de stabiele dosis.
Het pijnniveau werd door de patiënten gemeten aan de hand van een 11-punten tellende schaal.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag op dag 181 in.
Nadat het CHMP de antwoorden van de firma op zijn vragenlijst had bestudeerd, waren er toch nog enkele onduidelijkheden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Normaal gesproken heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Lacosamide Pain UCB Pharma niet kon worden goedgekeurd voor de behandeling van neuropathische pijn bij volwassen diabetespatiënten.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP betwijfelde dat de studies een belangrijk voordeel van Lacosamide Pain UCB Pharma hadden aangetoond.
Het geneesmiddel kan ook bijwerkingen hebben met gevolgen voor het hart en het centrale zenuwstelsel (bijv. duizeligheid), die van belang zijn bij patiënten met diabetes.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat een voordeel van Lacosamide Pain UCB Pharma onvoldoende was aangetoond en dat de eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Lacosamide Pain UCB Pharma of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Lacosamide Pain UCB Pharma, noch voor patiënten die het geneesmiddel met speciale toestemming krijgen toegediend.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat gebeurt er met het voor behandeling van epilepsie gebruikte Vimpat?
Deze intrekking heeft geen gevolgen voor Vimpat, aangezien de baten-risicoverhouding hiervoor ongewijzigd blijft.
2/2
European Medicines Agency
EMEA/H/C/284
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LANTUS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw dokter of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Lantus?
Lantus is een heldere oplossing voor injectie, die de werkzame stof insuline glargine bevat.
Het product wordt geleverd in injectieflacons, patronen, patronen voor Opticlick of in voorgevulde wegwerppennen (OptiSet en SoloStar).
Wanneer wordt Lantus voorgeschreven?
Lantus wordt voorgeschreven aan volwassenen, jongeren en kinderen vanaf zes jaar met diabetes mellitus die insuline nodig hebben.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Lantus gebruikt?
Lantus wordt onderhuids ingespoten, in de buikwand, de dij of de schouder.
Er moet iedere keer een andere injectieplaats worden gekozen om te voorkomen dat de huid verandert (zoals huidverdikking), waardoor de insuline minder goed dan verwacht zou kunnen werken.
Om de laagst mogelijke werkzame dosis vast te stellen, moet het bloedsuikergehalte van de patiënt regelmatig worden gecontroleerd.
Lantus wordt eenmaal per dag toegediend op ongeacht welk tijdstip, maar wel elke dag op hetzelfde tijdstip.
Voor kinderen dient dit ′ s avonds te gebeuren.
Lantus kan ook samen met orale antidiabetica toegediend worden bij patiënten met niet-insulineafhankelijke diabetes (type 2-diabetes).
Hoe werkt Lantus?
Diabetes is een ziekte waarbij het lichaam niet voldoende insuline aanmaakt om de bloedsuikerspiegel te reguleren, of insuline niet goed kan verwerken.
Lantus is een insulinevervanger die sterk lijkt op de insuline die door de alvleesklier wordt aangemaakt.
Insuline glargine, de werkzame stof van Lantus, wordt vervaardigd met behulp van de zogenaamde ‘ recombinante technologie’ -methode en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat insuline glargine kan worden aangemaakt.
Insuline glargine wijkt slechts heel weinig af van humane insuline.
Het verschil houdt in dat ze trager en regelmatiger door het lichaam wordt opgenomen na een injectie en dat ze een lange werkingsduur heeft.
De regulering van de bloedsuikerspiegel vermindert de symptomen en complicaties van diabetes.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Lantus onderzocht?
Lantus werd oorspronkelijk onderzocht in 10 studies, zowel bij type 1- als bij type 2-diabetes.
In totaal kregen in alle testen samen 2 106 patiënten Lantus toegediend.
In de voornaamste studies werd het eenmaal daags bij het slapengaan toedienen van Lantus vergeleken met het een- of tweemaal daags toedienen van humane insuline NPH (een middellang werkende insuline).
Er werden ook injecties van snelwerkende insuline toegediend bij de maaltijden.
In één studie bij type 2-diabetes kregen de patiënten ook orale antidiabetica.
Andere studies waarbij Lantus werd vergeleken met humane insuline NPH werden uitgevoerd bij kinderen en jongeren van vijf tot achttien jaar, van wie er 200 Lantus kregen.
Ook werden studies verricht onder bijna 1 400 volwassen patiënten met type 1- of type 2-diabetes om na te gaan wat het effect was van een injectie met Lantus op een willekeurig tijdstip van de dag in vergelijking met een injectie ’ s avonds.
Bij alle studies werd een meting uitgevoerd naar de bloedsuikerspiegel op nuchtere maag (d.w.z. dat de patiënt ten minste acht uur lang niet heeft gegeten) of naar een bepaalde stof in het bloed (versuikerde hemoglobine, HbA1c), wat een indicatie is voor de al dan niet goede regulering van de bloedsuikerspiegel.
Welk voordeel bleek Lantus tijdens de studies te hebben?
Het gebruik van Lantus leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedsuikerniveaus werden gereguleerd tot eenzelfde niveau als bij humane insuline.
Lantus was werkzaam bij zowel type 1- als type 2-diabetes.
Er waren echter te weinig kinderen onder zes jaar in de onderzoeken opgenomen om de werkzaamheid van het middel in deze leeftijdsgroep te kunnen vaststellen De werkzaamheid van Lantus bleek niet afhankelijk te zijn van het tijdstip van injectie.
Welk risico houdt het gebruik van Lantus in?
De meest voorkomende bijwerking van Lantus (waargenomen bij meer dan 1 op de 10 patiënten) is hypoglykemie (lage bloedsuikerspiegel).
Reacties op de injectieplaats (roodheid, pijn, jeuk en zwelling) werden vaker bij kinderen dan bij volwassenen vastgesteld.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Lantus.
Lantus mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor insuline glargine of enig ander bestanddeel van het middel.
Het kan nodig zijn dat de dosering van Lantus moet worden aangepast, wanneer het middel wordt toegediend in combinatie met andere geneesmiddelen die van invloed op de bloedsuikerspiegel kunnen zijn.
Zie de bijsluiter voor de volledige lijst van de desbetreffende geneesmiddelen.
Waarom is Lantus goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Lantus groter zijn dan de risico’ s voor de behandeling van diabetes mellitus bij volwassenen, jongeren en kinderen vanaf zes jaar, wanneer een behandeling met insuline noodzakelijk is.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van Lantus.
Overige informatie over Lantus:
Op 9 juni 2000 verleende de Europese Commissie de firma Sanofi-Aventis Deutschland GmbH een vergunning voor het in de handel brengen van Lantus die in de hele Europese Unie geldig is.
De vergunning werd hernieuwd op 9 juni 2005.
Klik hier voor het volledige EPAR voor Lantus.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgro otte
EU/1/00/134/001
Lantus
100 Eenheden/ml
Oplossing voor injectie in een injectieflacon
Subcutaan gebruik
injectieflacon (glas)
5 ml
1 injectieflacon
injectieflacon (glas)
Lantus
100 Eenheden/ml
injectieflacon (glas)
Subcutaan gebruik
Oplossing voor injectie in een patroon
3 ml
4 patronen
EU/1/00/134/006
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
3 ml
5 patronen
EU/1/00/134/007
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
3 ml
10 patronen
patroon (glas) in een voorgevulde pen (OptiSet)
Lantus
100 Eenheden/ml
patroon (glas) in een voorgevulde pen (OptiSet)
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (OptiSet)
10 voorgevulde pennen
Oplossing voor injectie in een injectieflacon
injectieflacon (glas)
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
3 ml
1 patroon
patroon (glas)
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
3 ml
6 patronen
EU/1/00/134/016
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
3 ml
8 patronen
1/3 EU/1/00/134/017
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
3 ml
9 patronen
Oplossing voor injectie
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
1 patroon
EU/1/00/134/023
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
3 patronen
EU/1/00/134/024
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
4 patronen
EU/1/00/134/025
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
5 patronen
EU/1/00/134/026
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
6 patronen
EU/1/00/134/027
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
8 patronen
EU/1/00/134/028
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
9 patronen
EU/1/00/134/029
Lantus
100 Eenheden/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas) voor OptiClik
3 ml
10 patronen
EU/1/00/134/030
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
1 voorgevulde pen
EU/1/00/134/031
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
3 voorgevulde pennen
EU/1/00/134/032
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
4 voorgevulde pennen
EU/1/00/134/033
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
5 voorgevulde pennen
2/3 EU/1/00/134/034
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
6 voorgevulde pennen
EU/1/00/134/035
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
8 voorgevulde pennen
EU/1/00/134/036
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
9 voorgevulde pennen
EU/1/00/134/037
Lantus
100 Eenheden/ml
Oplossing voor injectie
Subcutaan gebruik
patroon (glas) in een voorgevulde pen (SoloStar)
3 ml
10 voorgevulde pennen
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml -oplossing voor injectie in een injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glargine (overeenkomend met 3,64 mg).
Elke injectieflacon bevat 5 ml oplossing voor injectie, gelijk aan 500 Eenheden, of 10 ml oplossing voor injectie, gelijk aan 1000 Eenheden.
Insuline glargine wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij behandeling van volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Lantus en zijn niet gelijk aan de IE of de eenheden die gebruikt worden om de sterkte van andere insuline analogen aan te geven.
Zie rubriek 5.1 (Farmacodynamische eigenschappen).
Lantus bevat insuline glargine, een insuline-analoog met een verlengde werkingsduur.
Het dient eenmaal daags op elk tijdstip maar steeds op hetzelfde tijdstip toegediend te worden.
De dosering en het tijdstip van doseren van Lantus dient individueel te worden aangepast.
Bij patiënten met diabetes mellitus type 2 kan Lantus ook samen met andere orale actieve antidiabetica gegeven worden.
Kinderen
Bij kinderen is de effectiviteit en veiligheid van Lantus alleen aangetoond indien Lantus´s avonds wordt gebruikt.
Vanwege beperkte ervaring is de effectiviteit en veiligheid van Lantus niet aangetoond bij kinderen onder de 6 jaar.
Overschakelen van andere insuline op Lantus
Indien overgeschakeld wordt van een behandelschema met een middellang of lang werkend insuline naar een schema met Lantus, kan een verandering van de dosis van de basale bolus insuline gewenst zijn en is het mogelijk dat de bijkomende bloedglucoseverlagende behandeling bijgesteld dient te worden (dosering en tijdstip van toedienen van de aanvullende kortwerkende insuline of snelwerkende insuline-analogen of de dosering van orale bloedglucoseverlagende middelen).
2 Om het risico op hypoglykemieën in de nacht en de vroege ochtend te verminderen, dienen patiënten die binnen hun behandelschema met basale insuline overschakelen van tweemaal daags NPH insuline naar eenmaal daags Lantus, hun dagelijkse dosis basale insuline met 20-30% te verlagen gedurende de eerste weken van behandeling.
Hierna dient het behandelschema individueel te worden aangepast.
Net als bij andere insuline-analogen zullen patiënten die een hoge dosering insuline gebruiken als gevolg van antistoffen tegen humane insuline, een verbeterde insulinerespons ervaren bij het gebruik van Lantus.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij een verbeterde controle van de stofwisseling en een daarmee samenhangende vergrote insulinegevoeligheid is het mogelijk dat een verdere aanpassing van het doseringsschema noodzakelijk is.
Het aanpassen van de dosering kan bijvoorbeeld ook nodig zijn wanneer er veranderingen zijn in het gewicht van de patiënt in de levensstijl, verandering van het tijdstip van insuline doseren of wanneer andere omstandigheden zich voordoen waardoor de gevoeligheid voor hypo- of hyperglykemie groter is (zie rubriek 4.4).
Toediening
Lantus wordt subcutaan toegediend.
Lantus mag niet intraveneus worden toegediend.
Om de verlengde werkingsduur te bewerkstelligen moet Lantus in subcutaan weefsel worden geïnjecteerd.
Het intraveneus toedienen van de gebruikelijke subcutane dosis kan resulteren in ernstige hypoglykemie.
Er zijn geen klinisch relevante verschillen in serum insuline of glucosespiegels na toediening van Lantus in de abdominale, deltoideus of dij-streek.
Binnen het gegeven injectiegebied moet per injectie van de ene injectieplaats op de andere worden overgegaan.
Lantus mag niet worden gemengd met enige andere insuline of worden verdund.
Het mengen of verdunnen kan het tijds/werkingsprofiel wijzigen en menging kan neerslag veroorzaken.
Zie voor verdere gegevens hierover rubriek 6.6.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij de volgende patiëntengroepen: patiënten met een gestoorde leverfunctie of bij patiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lantus wordt niet aanbevolen voor de behandeling van diabetische keto-acidose.
In plaats daarvan wordt in dergelijke gevallen een intraveneus toegediende standaard insuline aanbevolen.
De veiligheid en effectiviteit van Lantus zijn vastgesteld bij adolescenten en kinderen vanaf 6 jaar.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij kinderen onder de 6 jaar, bij patiënten met een gestoorde leverfunctie of bij patiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.2).
3 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
(Zie rubriek 4.8)
Hypoglykemie
Het tijdstip waarop een hypoglykemie zich voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
Vanwege de langer aanhoudende toevoer van basale insuline met Lantus, kunnen er minder nachtelijke hypoglykemieën verwacht worden, maar meer hypoglykemieën in de vroege ochtend.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
De verlengde werking van subcutane insuline glargine kan het herstel van een hypoglykemie vertragen.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
4 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline glargine vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen, fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, atypische antipsychotica (bijvoorbeeld clozapine en olanzapine) en proteaseremmers.
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
Zwangerschap Er zijn voor insuline glargine geen klinische gegevens voorhanden uit gecontroleerde klinische studies over gevallen van gebruik tijdens de zwangerschap.
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap uit de Post Marketing Surveillance is er geen aanwijzing voor nadelige effecten van insuline glargine op de zwangerschap of op de gezondheid van de foetus en het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
5 Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Er zijn onvoldoende klinische gegevens beschikbaar om risico uit te sluiten.
Indien noodzakelijk, kan het gebruik van Lantus overwogen worden tijdens de zwangerschap.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Het is mogelijk dat bij vrouwen die borstvoeding geven aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Hypoglykemie Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken is het fenomeen van contraregulatie en de symptomen ervan.
Immuunsysteemaandoeningen
Zelden:
Allergische reacties Allergische reacties van het “ Immediate-type” op insuline zijn zeldzaam.
Dergelijke reacties op insuline (waaronder insuline glargine) of op de hulpstoffen kunnen bijvoorbeeld in verband worden
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
Bij klinisch onderzoek werden met dezelfde frequentie antistoffen waargenomen die kruisreacties veroorzaken met humane insuline en insuline glargine in zowel de NPH-insuline- als de insuline glargine-behandelgroepen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
Zenuwstelselaandoeningen:
Zeer zelden: dysgeusie
Oogaandoeningen
Zelden:
Verslechterde visus Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Zelden:
Retinopathie Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Bij patiënten met proliferatieve retinopathie kunnen ernstige hypoglykemische episodes, met name indien niet met fotocoagulatie behandeld, resulteren in voorbijgaande amaurose.
Huid- en onderhuidaandoeningen
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Vaak:
Lipohypertrofie
Soms:
Lipoatrofie
Skeletspierstelsel- en bindweefselaandoeningen
Zeer zelden:
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: reacties op de injectieplaats Dergelijke reacties waren o.a. roodheid, pijn, jeuk, huiduitslag, zwelling, of ontsteking.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
Zelden: oedeem Insuline kan zelden natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingregulering verbeterd wordt door een intensievere insulinetherapie.
7 Bij kinderen
In het algemeen is het veiligheidsprofiel voor patiënten ≤ 18 jaar gelijk aan het veiligheidsprofiel voor patiënten > 18 jaar.
De rapportage van ongewenste voorvallen uit de Post Marketing Surveillance bevat relatief frequenter reacties op de injectieplaats (pijn of reacties op de injectieplaats) en huidreacties (uitslag, urticaria) bij patiënten ≤ 18 jaar dan bij patiënten > 18 jaar.
Voor patiënten van 6 jaar of jonger zijn geen veiligheidsgegevens uit klinisch onderzoek voorhanden.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insulines en analogen voor injectie, lang- werkend, ATC-code:
A10A E04.
Insuline glargine is een humane insuline-analoog die is ontwikkeld om bij een neutrale pH een lage oplosbaarheid te hebben.
Het is volledig oplosbaar bij de zure pH van de Lantus injectie-oplossing (pH 4).
Na injectie in het subcutane weefsel wordt de zure oplossing geneutraliseerd hetgeen leidt tot de vorming van microprecipitaten waaruit voortdurend kleine hoeveelheden insuline glargine vrijkomen, zodat een gelijkmatig, voorspelbaar concentratie/tijd-profiel met een langdurige werking zonder pieken ontstaat.
Insuline glargine lijkt zeer op humane insuline voor wat betreft de insuline receptor bindingskinetiek.
Er kan daarom worden aangenomen dat het eenzelfde effect op de insuline receptor heeft als insuline.
De voornaamste werking van insuline, waaronder dus ook insuline glargine, is de regulering van de glucosehuishouding.
Insuline en haar analogen verlagen de bloedglucosespiegels door het stimuleren van de perifere glucose-opname, vooral door spierweefsel en vet, en door het remmen van de hepatische glucoseproductie.
Insuline remt lipolyse in de adipocyt, remt de eiwitsplitsing en vergroot de eiwitsynthese.
In klinisch-farmacologisch onderzoek is gebleken dat intraveneuze insuline glargine en humane insuline even potent zijn wanneer ze in dezelfde dosering gegeven worden.
Net als bij alle andere insuline kan de werkingsduur van insuline glargine beïnvloed worden door lichamelijke activiteit en andere variabelen.
8 In euglykemische clampstudies bij gezonde proefpersonen of bij patiënten met type 1 diabetes, trad de werking van subcutane insuline glargine langzamer in dan bij humane NPH-insuline; het werkingsprofiel was gelijkmatig en zonder pieken en de duur van het effect was verlengd.
De volgende grafiek geeft de resultaten weer van een onderzoek bij patiënten.
Werkingsprofiel van type 1 diabetes patiëntens
insuline glargine
NPH insuline
Tijd (u) na s.c. injectie
Einde observatie- periode
* bepaald als hoeveelheid glucose-infusie om een constante bloedglucosespiegel te handhaven (gemiddelde waarden per uur)
De langere werkingsduur van insuline glargine staat in direct verband met de lagere absorptiesnelheid en maakt eenmaal daagse toediening mogelijk.
De werkingsduur van insuline en insuline-analogen zoals insuline glargine kan zowel van persoon tot persoon als bij dezelfde persoon aanzienlijk variëren.
In een klinisch onderzoek waren de symptomen van hypoglykemie of contraregulatorische hormoonrespons gelijk na het intraveneus toedienen van insuline glargine en humane insuline zowel bij gezonde vrijwilligers als bij patiënten met type 1 diabetes.
De effecten van Lantus (eenmaal daags) op diabetesgerelateerde retinopathie zijn geëvalueerd in een open-label 5-jaars NPH gecontroleerde studie (NPH tweemaal daags) bij 1024 type II patiënten, waarbij de progressie van retinopathie van 3 of meer stappen op de Early Treatment Diabetic Retinopathy Study (ETDRS) schaal is onderzocht door middel van fundus fotografie.
Wanneer Lantus werd vergeleken met NPH insuline, werd geen significant verschil waargenomen in de progressie van diabetesgerelateerde retinopathie.
5.2 Farmacokinetische eigenschappen
In gezonde proefpersonen en diabetespatiënten wezen de insulineserumspiegels in vergelijking met die bij humane NPH-insuline op een langzamer en langduriger absorptie en toonden zij het ontbreken van een piek na een subcutane injectie met insuline glargine .De concentraties waren dus consistent met het tijdsprofiel van de farmacodynamische activiteit van insuline glargine.
De grafiek hierboven laat de werkingsprofielen zien in de tijd van insuline glargine en NPH-insuline.
Insuline glargine welke eenmaal daags geïnjecteerd wordt, zal 2 tot 4 dagen na de eerste dosis een steady-state niveau bereiken.
9 Wanneer het intraveneus gegeven wordt, zijn de eliminatiehalfwaardetijd van insuline glargine en humane insuline vergelijkbaar.
Bij de mens valt insuline glargine gedeeltelijk uiteen in het subcutane weefsel vanaf het carboxyleinde van de bèta-keten en vormt hierbij de actieve metabolieten 21A-Gly-insuline en 21A-Gly-des-30B-Thr- insuline.
In het plasma zijn ook onveranderd insuline glargine en afbraakproducten aanwezig.
Bij klinisch onderzoek gaven subgroepanalyses gebaseerd op leeftijd en geslacht geen aanwijzingen voor verschillen in veiligheid en werkzaamheid van met insuline glargine behandelde patiënten vergeleken met de totale onderzoekspopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
5 ml injectieflacon:
Zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
10 ml injectieflacon:
Zinkchloride, m-cresol, glycerol, zoutzuur, polysorbaat 20, natriumhydroxide, water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met enig ander geneesmiddel.
Het is belangrijk ervoor te zorgen dat injectiespuiten geen sporen bevatten van andere stoffen.
Houdbaarheid aangebroken flacon:
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Onaangebroken flacon:
Bewaren in de koelkast (2°C - 8°C).
Zorg dat Lantus niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken flacon Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
5 ml oplossing in een injectieflacon (type I, kleurloos glas), met felscapsule (aluminium), stopper (chlorobutyl rubber (type1) en met afscheurdeksel (polypropyleen).
Er zijn verpakkingen van 1, 2, 5 en 10 injectieflacons verkrijgbaar.
10 ml oplossing in een injectieflacon (type I, kleurloos glas), met felscapsule (aluminium), stopper (type 1, gelaagd met polyisopreen en bromobutyl rubber) en met afscheurdeksel (polypropyleen).
Er zijn uitsluitend verpakkingen van 1 injectieflacon verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Controleer de injectieflacon voor gebruik.
Deze dient slechts gebruikt te worden als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Omdat Lantus een oplossing is, is het niet nodig het voor gebruik te resuspenderen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/001-004 EU/1/00/134/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juni 2000 Datum van laatste hernieuwing:
09 juni 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml -oplossing voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glargine (overeenkomend met 3,64 mg).
Elke patroon bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Insuline glargine wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij behandeling van volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Lantus en zijn niet gelijk aan de IE of de eenheden die gebruikt worden om de sterkte van andere insuline analogen aan te geven.
Zie rubriek 5.1 (Farmacodynamische eigenschappen).
Lantus bevat insuline glargine, een insuline-analoog met een verlengde werkingsduur.
Het dient eenmaal daags op elk tijdstip maar steeds op hetzelfde tijdstip toegediend te worden.
De dosering en het tijdstip van doseren van Lantus dient individueel te worden aangepast.
Bij patiënten met diabetes mellitus type 2 kan Lantus ook samen met andere orale actieve antidiabetica gegeven worden.
Kinderen
Bij kinderen is de effectiviteit en veiligheid van Lantus alleen aangetoond indien Lantus´s avonds wordt gebruikt.
Vanwege beperkte ervaring is de effectiviteit en veiligheid van Lantus niet aangetoond bij kinderen onder de 6 jaar.
Overschakelen van andere insuline op Lantus
Indien overgeschakeld wordt van een behandelschema met een middellang of lang werkend insuline naar een schema met Lantus kan een verandering van de dosis van de basale bolus insuline gewenst zijn en is het mogelijk dat de bijkomende bloedglucoseverlagende behandeling bijgesteld dient te worden (dosering en tijdstip van toedienen van de aanvullende kortwerkende insuline of snelwerkende insuline-analogen of de dosering van orale bloedglucoseverlagende middelen).
12 Om het risico op hypoglykemieën in de nacht en de vroege ochtend te verminderen, dienen patiënten die binnen hun behandelschema met basale insuline overschakelen van tweemaal daags NPH insuline naar eenmaal daags Lantus, hun dagelijkse dosis basale insuline met 20-30% te verlagen gedurende de eerste weken van behandeling.
Gedurende de eerste weken dient deze vermindering tenminste gedeeltelijk gecompenseerd te worden met een verhoging van de insuline voor de maaltijd.
Hierna dient het behandelschema individueel te worden aangepast.
Net als bij andere insuline-analogen zullen patiënten die een hoge dosering insuline gebruiken als gevolg van antistoffen tegen humane insuline een verbeterde insulinerespons ervaren bij het gebruik van Lantus.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij een verbeterde controle van de stofwisseling en een daarmee samenhangende vergrote insulinegevoeligheid is het mogelijk dat een verdere aanpassing van het doseringsschema noodzakelijk is.
Het aanpassen van de dosering kan bijvoorbeeld ook nodig zijn wanneer er veranderingen zijn in het gewicht van de patiënt of in de levensstijl, verandering van het tijdstip van insuline doseren of wanneer andere omstandigheden zich voordoen waardoor de gevoeligheid voor hypo- of hyperglykemie groter is (zie rubriek 4.4).
Toediening
Lantus wordt subcutaan toegediend.
Lantus mag niet intraveneus worden toegediend.
Om de verlengde werkingsduur te bewerkstelligen moet Lantus in subcutaan weefsel worden geïnjecteerd.
Het intraveneus toedienen van de gebruikelijke subcutane dosis kan resulteren in ernstige hypoglykemie.
Er zijn geen klinisch relevante verschillen in serum insuline of glucosespiegels na toediening van Lantus in de abdominale, deltoideus of dij-streek.
Binnen het gegeven injectiegebied moet per injectie van de ene injectieplaats op de andere worden overgegaan.
Lantus mag niet worden gemengd met enige andere insuline of worden verdund.
Het mengen of verdunnen kan het tijds/werkingsprofiel wijzigen en menging kan neerslag veroorzaken.
Zie voor verdere gegevens hierover rubriek 6.6.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij de volgende patiëntengroepen: patiënten met een gestoorde leverfunctie of bij patiënten met matige / ernstige nierfunctiestoornis (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lantus wordt niet aanbevolen voor de behandeling van diabetische keto-acidose.
In plaats daarvan wordt in dergelijke gevallen een intraveneus toegediende standaard insuline aanbevolen.
De veiligheid en effectiviteit van Lantus zijn vastgesteld bij adolescenten en kinderen vanaf 6 jaar.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij kinderen onder de 6 jaar, patiënten met een gestoorde leverfunctie of bij patiënten met matige / ernstige nierfunctiestoornis (zie rubriek 4.2).
13 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en het omgaan met de pen door de patiënt en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
(Zie rubriek 4.8)
Hypoglykemie
Het tijdstip waarop een hypoglykemie zich voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
Vanwege de langer aanhoudende toevoer van basale insuline met Lantus, kunnen er minder nachtelijke hypoglykemieën verwacht worden, maar meer hypoglykemieën in de vroege ochtend.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
De verlengde werking van subcutane insuline glargine kan het herstel van een hypoglykemie vertragen.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico 14 op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline glargine vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen, fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, atypische antipsychotica (bijvoorbeeld clozapine en olanzapine) en proteaseremmers.
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
Zwangerschap Er zijn voor insuline glargine geen klinische gegevens voorhanden uit gecontroleerde klinische studies over gevallen van gebruik tijdens de zwangerschap.
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap uit de Post Marketing Surveillance is er geen aanwijzing voor nadelige effecten van insuline glargine op de zwangerschap of op de gezondheid van de foetus en het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
15 Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Er zijn onvoldoende klinische gegevens beschikbaar om risico uit te sluiten.
Indien noodzakelijk, kan het gebruik van Lantus overwogen worden tijdens de zwangerschap.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Het is mogelijk dat bij vrouwen die borstvoeding geven aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Hypoglykemie Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken is het fenomeen van contraregulatie en de symptomen ervan.
Immuunsysteemaandoeningen
Zelden:
Allergische reacties Allergische reacties van het “ Immediate-type” op insuline zijn zeldzaam.
Dergelijke reacties op insuline (waaronder insuline glargine) of op de hulpstoffen kunnen bijvoorbeeld in verband worden
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insulineantistoffen.
Bij klinisch onderzoek werden met dezelfde frequentie antistoffen waargenomen die kruisreacties veroorzaken met humane insuline en insuline glargine in zowel de NPH-insuline- als de insuline glargine-behandelgroepen.
In zeldzame gevallen kan de aanwezigheid van zulke insulineantistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
Zenuwstelselaandoeningen:
Zeer zelden: dysgeusie
Oogaandoeningen
Zelden:
Verslechterde visus Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Zelden:
Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Bij patiënten met proliferatieve retinopathie kunnen ernstige hypoglykemische episodes, met name indien niet met fotocoagulatie behandeld, resulteren in voorbijgaande amaurose.
Huid- en onderhuidaandoeningen
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Vaak:
Lipohypertrofie
Soms:
Lipoatrofie
Skeletspierstelsel- en bindweefselaandoeningen
Zeer zelden:
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: reacties op de injectieplaats Dergelijke reacties waren o.a. roodheid, pijn, jeuk, huiduitslag, zwelling, of ontsteking.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
Zelden: oedeem Insuline kan zelden natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingregulering verbeterd wordt door een intensievere insulinetherapie.
Bij kinderen
In het algemeen is het veiligheidsprofiel voor patiënten ≤ 18 jaar gelijk aan het veiligheidsprofiel voor patiënten > 18 jaar.
17 De rapportage van ongewenste voorvallen uit de Post Marketing Surveillance bevat relatief frequenter reacties op de injectieplaats (pijn of reacties op de injectieplaats) en huidreacties (uitslag, urticaria) bij patiënten ≤ 18 jaar dan bij patiënten > 18 jaar.
Voor patiënten van 6 jaar of jonger zijn geen veiligheidsgegevens uit klinisch onderzoek voorhanden.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insulines en analogen voor injectie, lang- werkend, ATC-code:
A10A E04.
Insuline glargine is een humane insuline-analoog die is ontwikkeld om bij een neutrale pH een lage oplosbaarheid te hebben.
Het is volledig oplosbaar bij de zure pH van de Lantus injectie-oplossing (pH 4).
Na injectie in het subcutane weefsel wordt de zure oplossing geneutraliseerd hetgeen leidt tot de vorming van microprecipitaten waaruit voortdurend kleine hoeveelheden insuline glargine vrijkomen, zodat een gelijkmatig, voorspelbaar concentratie/tijdsprofiel met een langdurige werking zonder pieken ontstaat.
Insuline glargine lijkt zeer op humane insuline voor wat betreft de insuline receptor bindingskinetiek.
Er kan daarom worden aangenomen dat het eenzelfde effect op de insuline receptor heeft als insuline.
De voornaamste werking van insuline, waaronder dus ook insuline glargine, is de regulering van de glucosehuishouding.
Insuline en haar analogen verlagen de bloedglucosespiegels door het stimuleren van de perifere glucose-opname, vooral door spierweefsel en vet, en door het remmen van de hepatische glucoseproductie.
Insuline remt lipolyse in de adipocyt, remt de eiwitsplitsing en vergroot de eiwitsynthese.
In klinisch-farmacologisch onderzoek is gebleken dat intraveneuze insuline glargine en humane insuline even potent zijn wanneer ze in dezelfde dosering gegeven worden.
Net als bij alle andere insuline kan de werkingsduur van insuline glargine beïnvloed worden door lichamelijke activiteit en andere variabelen.
In euglykemische clampstudies bij gezonde proefpersonen of bij patiënten met type 1 diabetes, trad de werking van subcutane insuline glargine langzamer in dan bij humane NPH-insuline; het werkingsprofiel was gelijkmatig en zonder pieken en de duur van het effect was verlengd.
18 De volgende grafiek geeft de resultaten weer van een onderzoek bij patiënten.
5 Glucose Utilization Rate * (mg/kg/min)
4 Insulin glargine
NPH insulin
1
Time (h) after s.c. injection
End of observation period
* Bepaald als hoeveelheid glucose-infusie om een constante bloedglucosespiegel te handhaven (gemiddelde waarden per uur) De langere werkingsduur van insuline glargine staat in direct verband met de lagere absorptiesnelheid en maakt eenmaal daagse toediening mogelijk.
De werkingsduur van insuline en insuline-analogen zoals insuline glargine kan zowel van persoon tot persoon als bij dezelfde persoon aanzienlijk variëren.
In een klinisch onderzoek waren de symptomen van hypoglykemie of contraregulatorische hormoonrespons gelijk na het intraveneus toedienen van insuline glargine en humane insuline zowel bij gezonde vrijwilligers als bij patiënten met type 1 diabetes.
De effecten van Lantus (eenmaal daags) op diabetesgerelateerde retinopathie zijn geëvalueerd in een open-label 5-jaars NPH gecontroleerde studie (NPH tweemaal daags) bij 1024 type II patiënten, waarbij de progressie van retinopathie van 3 of meer stappen op de Early Treatment Diabetic Retinopathy Study (ETDRS) schaal is onderzocht door middel van fundus fotografie.
Wanneer Lantus werd vergeleken met NPH insuline, werd geen significant verschil waargenomen in de progressie van diabetesgerelateerde retinopathie.
5.2 Farmacokinetische eigenschappen
In gezonde proefpersonen en diabetespatiënten wezen de insulineserumspiegels in vergelijking met die bij humane NPH-insuline op een langzamer en langduriger absorptie en toonden zij het ontbreken van een piek na een subcutane injectie met insuline glargine .De concentraties waren dus consistent met het tijdsprofiel van de farmacodynamische activiteit van insuline glargine.
De grafiek hierboven laat de werkingsprofielen zien in de tijd van insuline glargine en NPH-insuline.
Insuline glargine welke eenmaal daags geïnjecteerd wordt, zal 2 tot 4 dagen na de eerste dosis een steady-state niveau bereiken.
Wanneer het intraveneus gegeven wordt, zijn de eliminatiehalfwaardetijd van insuline glargine en humane insuline vergelijkbaar.
Bij de mens valt insuline glargine gedeeltelijk uiteen in het subcutane weefsel vanaf het carboxyleinde van de bèta-keten en vormt hierbij de actieve metabolieten 21A-Gly-insuline en 21A-Gly-des-30B-Thr- insuline.
In het plasma zijn ook onveranderd insuline glargine en afbraakproducten aanwezig.
19 Bij klinisch onderzoek gaven subgroepanalyses gebaseerd op leeftijd en geslacht geen aanwijzingen voor verschillen in veiligheid en werkzaamheid van met insuline glargine behandelde patiënten vergeleken met de totale onderzoekspopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride m-cresol glycerol zoutzuur natriumhydroxide water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met enig ander geneesmiddel.
Het is belangrijk ervoor te zorgen dat injectiespuiten geen sporen bevatten van andere stoffen.
6.3 Houdbaarheid
3 jaar.
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij opslag
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Lantus niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in patroon (type I, kleurloos glas), met zwarte zuiger (bromobutyl rubber), felscapsule (aluminium) en stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber).
Er zijn verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 patronen verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies 20 Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Lantus patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe pen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 Eenheden/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen gebracht wordt, dient deze eerst gedurende 1 à 2 uur op kamertemperatuur bewaard te worden.
Controleer de patroon voor gebruik.
Deze dient slechts gebruikt te worden als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Omdat Lantus een oplossing is, is het niet nodig het voor gebruik te resuspenderen.
Luchtbelletjes dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie de instructies voor het gebruik van de pen).
Lege patronen kunnen niet opnieuw gevuld worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/005-007 EU/1/00/134/013-017
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juni 2000 Datum van laatste hernieuwing:
09 juni 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml -oplossing voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glargine (overeenkomend met 3,64 mg).
Elke patroon bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Insuline glargine wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon voor OptiClik.
Heldere kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij behandeling van volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Lantus en zijn niet gelijk aan de IE of de eenheden die gebruikt worden om de sterkte van andere insuline analogen aan te geven.
Zie rubriek 5.1 (Farmacodynamische eigenschappen).
Lantus bevat insuline glargine, een insuline-analoog met een verlengde werkingsduur.
Het dient eenmaal daags op elk tijdstip maar steeds op hetzelfde tijdstip toegediend te worden.
De dosering en het tijdstip van doseren van Lantus dient individueel te worden aangepast.
Bij patiënten met diabetes mellitus type 2 kan Lantus ook samen met andere orale actieve antidiabetica gegeven worden.
Kinderen
Bij kinderen is de effectiviteit en veiligheid van Lantus alleen aangetoond indien Lantus´s avonds wordt gebruikt.
Vanwege beperkte ervaring is de effectiviteit en veiligheid van Lantus niet aangetoond bij kinderen onder de 6 jaar.
Overschakelen van andere insuline op Lantus
Indien overgeschakeld wordt van een behandelschema met een middellang of lang werkend insuline naar een schema met Lantus kan een verandering van de dosis van de basale bolus insuline gewenst zijn en is het mogelijk dat de bijkomende bloedglucoseverlagende behandeling bijgesteld dient te worden (dosering en tijdstip van toedienen van de aanvullende kortwerkende insuline of snelwerkende insuline-analogen of de dosering van orale bloedglucoseverlagende middelen).
22 Om het risico op hypoglykemieën in de nacht en de vroege ochtend te verminderen, dienen patiënten die binnen hun behandelschema met basale insuline overschakelen van tweemaal daags NPH insuline naar eenmaal daags Lantus, hun dagelijkse dosis basale insuline met 20-30% te verlagen gedurende de eerste weken van behandeling.
Gedurende de eerste weken dient deze vermindering tenminste gedeeltelijk gecompenseerd te worden met een verhoging van de insuline voor de maaltijd.
Hierna dient het behandelschema individueel te worden aangepast.
Net als bij andere insuline-analogen zullen patiënten die een hoge dosering insuline gebruiken als gevolg van antistoffen tegen humane insuline een verbeterde insulinerespons ervaren bij het gebruik van Lantus.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij een verbeterde controle van de stofwisseling en een daarmee samenhangende vergrote insulinegevoeligheid is het mogelijk dat een verdere aanpassing van het doseringsschema noodzakelijk is.
Het aanpassen van de dosering kan bijvoorbeeld ook nodig zijn wanneer er veranderingen zijn in het gewicht van de patiënt of in de levensstijl, verandering van het tijdstip van insuline doseren of wanneer andere omstandigheden zich voordoen waardoor de gevoeligheid voor hypo- of hyperglykemie groter is (zie rubriek 4.4).
Toediening
Lantus wordt subcutaan toegediend.
Lantus mag niet intraveneus worden toegediend.
Om de verlengde werkingsduur te bewerkstelligen moet Lantus in subcutaan weefsel worden geïnjecteerd.
Het intraveneus toedienen van de gebruikelijke subcutane dosis kan resulteren in ernstige hypoglykemie.
Er zijn geen klinisch relevante verschillen in serum insuline of glucosespiegels na toediening van Lantus in de abdominale, deltoideus of dij-streek.
Binnen het gegeven injectiegebied moet per injectie van de ene injectieplaats op de andere worden overgegaan.
Lantus mag niet worden gemengd met enige andere insuline of worden verdund.
Het mengen of verdunnen kan het tijds/werkingsprofiel wijzigen en menging kan neerslag veroorzaken.
Zie voor verdere gegevens hierover rubriek 6.6.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij de volgende patiëntengroepen: patiënten met een gestoorde leverfunctie of bij patiënten met matige / ernstige nierfunctiestoornis (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lantus wordt niet aanbevolen voor de behandeling van diabetische keto-acidose.
In plaats daarvan wordt in dergelijke gevallen een intraveneus toegediende standaard insuline aanbevolen.
De veiligheid en effectiviteit van Lantus zijn vastgesteld bij adolescenten en kinderen vanaf 6 jaar.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij kinderen onder de 6 jaar, patiënten met een gestoorde leverfunctie of bij patiënten met matige / ernstige nierfunctiestoornis (zie rubriek 4.2).
23 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en het omgaan met de pen door de patiënt en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
(Zie rubriek 4.8)
Hypoglykemie
Het tijdstip waarop een hypoglykemie zich voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
Vanwege de langer aanhoudende toevoer van basale insuline met Lantus, kunnen er minder nachtelijke hypoglykemieën verwacht worden, maar meer hypoglykemieën in de vroege ochtend.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
De verlengde werking van subcutane insuline glargine kan het herstel van een hypoglykemievertragen.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
24 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline glargine vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen, fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, atypische antipsychotica (bijvoorbeeld clozapine en olanzapine) en proteaseremmers.
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
Zwangerschap Er zijn voor insuline glargine geen klinische gegevens voorhanden uit gecontroleerde klinische studies over gevallen van gebruik tijdens de zwangerschap.
25 de foetus en het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Er zijn onvoldoende klinische gegevens beschikbaar om risico uit te sluiten.
Indien noodzakelijk, kan het gebruik van Lantus overwogen worden tijdens de zwangerschap.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Het is mogelijk dat bij vrouwen die borstvoeding geven aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Hypoglykemie Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken is het fenomeen van contraregulatie en de symptomen ervan.
26 Immuunsysteemaandoeningen
Zelden:
Allergische reacties Allergische reacties van het “ Immediate-type” op insuline zijn zeldzaam.
Dergelijke reacties op insuline (waaronder insuline glargine) of op de hulpstoffen kunnen bijvoorbeeld in verband worden gebracht met gegeneraliseerde huidreacties, angio-oedeem, bronchospasmen, hypotensie en shock, en kunnen levensbedreigend zijn.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insulineantistoffen.
Bij klinisch onderzoek werden met dezelfde frequentie antistoffen waargenomen die kruisreacties veroorzaken met humane insuline en insuline glargine in zowel de NPH-insuline- als de insuline glargine-behandelgroepen.
In zeldzame gevallen kan de aanwezigheid van zulke insulineantistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
Zenuwstelselaandoeningen:
Zeer zelden: dysgeusie
Oogaandoeningen
Zelden:
Verslechterde visus Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Zelden:
Retinopathie Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Bij patiënten met proliferatieve retinopathie kunnen ernstige hypoglykemische episodes, met name indien niet met fotocoagulatie behandeld, resulteren in voorbijgaande amaurose.
Huid- en onderhuidaandoeningen
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Vaak:
Lipohypertrofie
Soms:
Lipoatrofie
Skeletspierstelsel- en bindweefselaandoeningen
Zeer zelden:
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: reacties op de injectieplaats Dergelijke reacties waren o.a. roodheid, pijn, jeuk, huiduitslag, zwelling, of ontsteking.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
Zelden: oedeem Insuline kan zelden natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingregulering verbeterd wordt door een intensievere insulinetherapie.
27 Bij kinderen
In het algemeen is het veiligheidsprofiel voor patiënten ≤ 18 jaar gelijk aan het veiligheidsprofiel voor patiënten > 18 jaar.
De rapportage van ongewenste voorvallen uit de Post Marketing Surveillance bevat relatief frequenter reacties op de injectieplaats (pijn of reacties op de injectieplaats) en huidreacties (uitslag, urticaria) bij patiënten ≤ 18 jaar dan bij patiënten > 18 jaar.
Voor patiënten van 6 jaar of jonger zijn geen veiligheidsgegevens uit klinisch onderzoek voorhanden.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insulines en analogen voor injectie, lang- werkend, ATC-code:
A10A E04.
Insuline glargine is een humane insuline-analoog die is ontwikkeld om bij een neutrale pH een lage oplosbaarheid te hebben.
Het is volledig oplosbaar bij de zure pH van de Lantus injectie-oplossing (pH 4).
Na injectie in het subcutane weefsel wordt de zure oplossing geneutraliseerd hetgeen leidt tot de vorming van microprecipitaten waaruit voortdurend kleine hoeveelheden insuline glargine vrijkomen, zodat een gelijkmatig, voorspelbaar concentratie/tijdsprofiel met een langdurige werking zonder pieken ontstaat.
Insuline glargine lijkt zeer op humane insuline voor wat betreft de insuline receptor bindingskinetiek.
Er kan daarom worden aangenomen dat het eenzelfde effect op de insuline receptor heeft als insuline.
De voornaamste werking van insuline, waaronder dus ook insuline glargine, is de regulering van de glucosehuishouding.
Insuline en haar analogen verlagen de bloedglucosespiegels door het stimuleren van de perifere glucose-opname, vooral door spierweefsel en vet, en door het remmen van de hepatische glucoseproductie.
Insuline remt lipolyse in de adipocyt, remt de eiwitsplitsing en vergroot de eiwitsynthese.
In klinisch-farmacologisch onderzoek is gebleken dat intraveneuze insuline glargine en humane insuline even potent zijn wanneer ze in dezelfde dosering gegeven worden.
Net als bij alle andere insuline kan de werkingsduur van insuline glargine beïnvloed worden door lichamelijke activiteit en andere variabelen.
28 In euglykemische clampstudies bij gezonde proefpersonen of bij patiënten met type 1 diabetes, trad de werking van subcutane insuline glargine langzamer in dan bij humane NPH-insuline; het werkingsprofiel was gelijkmatig en zonder pieken en de duur van het effect was verlengd.
De volgende grafiek geeft de resultaten weer van een onderzoek bij patiënten.
5 Glucose Utilization Rate * (mg/kg/min)
4 Insulin glargine
NPH insulin
Time (h) after s.c. injection
End of observation period
* Bepaald als hoeveelheid glucose-infusie om een constante bloedglucosespiegel te handhaven (gemiddelde waarden per uur)
De langere werkingsduur van insuline glargine staat in direct verband met de lagere absorptiesnelheid en maakt eenmaal daagse toediening mogelijk.
De werkingsduur van insuline en insuline-analogen zoals insuline glargine kan zowel van persoon tot persoon als bij dezelfde persoon aanzienlijk variëren.
In een klinisch onderzoek waren de symptomen van hypoglykemie of contraregulatorische hormoonrespons gelijk na het intraveneus toedienen van insuline glargine en humane insuline zowel bij gezonde vrijwilligers als bij patiënten met type 1 diabetes.
De effecten van Lantus (eenmaal daags) op diabetesgerelateerde retinopathie zijn geëvalueerd in een open-label 5-jaars NPH gecontroleerde studie (NPH tweemaal daags) bij 1024 type II patiënten, waarbij de progressie van retinopathie van 3 of meer stappen op de Early Treatment Diabetic Retinopathy Study (ETDRS) schaal is onderzocht door middel van fundus fotografie.
Wanneer Lantus werd vergeleken met NPH insuline, werd geen significant verschil waargenomen in de progressie van diabetesgerelateerde retinopathie.
5.2 Farmacokinetische eigenschappen
In gezonde proefpersonen en diabetespatiënten wezen de insulineserumspiegels in vergelijking met die bij humane NPH-insuline op een langzamer en langduriger absorptie en toonden zij het ontbreken van een piek na een subcutane injectie met insuline glargine .De concentraties waren dus consistent met het tijdsprofiel van de farmacodynamische activiteit van insuline glargine.
De grafiek hierboven laat de werkingsprofielen zien in de tijd van insuline glargine en NPH-insuline.
Insuline glargine welke eenmaal daags geïnjecteerd wordt, zal 2 tot 4 dagen na de eerste dosis een steady-state niveau bereiken.
29 Wanneer het intraveneus gegeven wordt, zijn de eliminatiehalfwaardetijd van insuline glargine en humane insuline vergelijkbaar.
Bij de mens valt insuline glargine gedeeltelijk uiteen in het subcutane weefsel vanaf het carboxyleinde van de bèta-keten en vormt hierbij de actieve metabolieten 21A-Gly-insuline en 21A-Gly-des-30B-Thr- insuline.
In het plasma zijn ook onveranderd insuline glargine en afbraakproducten aanwezig.
Bij klinisch onderzoek gaven subgroepanalyses gebaseerd op leeftijd en geslacht geen aanwijzingen voor verschillen in veiligheid en werkzaamheid van met insuline glargine behandelde patiënten vergeleken met de totale onderzoekspopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride m-cresol glycerol zoutzuur natriumhydroxide water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met enig ander geneesmiddel.
Het is belangrijk ervoor te zorgen dat injectiespuiten geen sporen bevatten van andere stoffen.
6.3 Houdbaarheid
3 jaar.
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebronof in direct licht bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij opslag
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Lantus niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
30 3 ml oplossing in patroon (type I, kleurloos glas), met zwarte zuiger (bromobutyl rubber), felscapsule (aluminium) en stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber).
De glazen patroon is geïntegreerd in een transparante houder en vast bevestigd in een kunststof mechanisme met aan één uiteinde schroefdraad.
Er zijn verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 patronen voor in de OptiClik verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen voor de OptiClik dienen uitsluitend samen met de OptiClik te worden gebruikt, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik worden gebruikt.
Voordat de patroon in de pen gebracht wordt, dient deze eerst gedurende één à twee uur op kamertemperatuur bewaard te worden.
Controleer de patroon voor gebruik.
Deze dient slechts gebruikt te worden als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Omdat Lantus een oplossing is, is het niet nodig het voor gebruik te resuspenderen.
Luchtbelletjes dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie de instructies voor het gebruik van de pen).
Lege patronen kunnen niet opnieuw gevuld worden.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 Eenheden/ml) worden gebracht en geïnjecteerd worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/022-029
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juni 2000 Datum van laatste hernieuwing:
09 juni 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glargine (overeenkomend met 3,64 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Insuline glargine wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde pen.
Optiset.
Heldere kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij behandeling van volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Lantus en zijn niet gelijk aan de IE of de eenheden die gebruikt worden om de sterkte van andere insuline analogen aan te geven.
Zie rubriek 5.1 (Farmacodynamische eigenschappen).
Lantus bevat insuline glargine, een insuline-analoog met een verlengde werkingsduur.
Het dient eenmaal daags op elk tijdstip maar steeds op hetzelfde tijdstip toegediend te worden.
OptiSet geeft insuline af in hoeveelheden van 2 Eenheden tot een maximale enkelvoudige dosering van 40 Eenheden.
De dosering en het tijdstip van doseren van Lantus dient individueel te worden aangepast.
Bij patiënten met diabetes mellitus type 2 kan Lantus ook samen met andere orale actieve antidiabetica gegeven worden.
Kinderen
Bij kinderen is de effectiviteit en veiligheid van Lantus alleen aangetoond indien Lantus´s avonds wordt gebruikt.
Vanwege beperkte ervaring is de effectiviteit en veiligheid van Lantus niet aangetoond bij kinderen onder de 6 jaar.
Overschakelen van andere insuline op Lantus
Indien overgeschakeld wordt van een behandelschema met een middellang of lang werkend insuline naar een schema met Lantus kan een verandering van de dosis van de basale bolus insuline gewenst zijn en is het mogelijk dat de bijkomende bloedglucoseverlagende behandeling bijgesteld dient te worden (dosering en tijdstip van toedienen van de aanvullende kortwerkende insuline of snelwerkende insuline-analogen of de dosering van orale bloedglucoseverlagende middelen).
32 Om het risico op hypoglykemieën in de nacht en de vroege ochtend te verminderen, dienen patiënten die binnen hun behandelschema met basale insuline overschakelen van tweemaal daags NPH insuline naar eenmaal daags Lantus, hun dagelijkse dosis basale insuline met 20-30% te verlagen gedurende de eerste weken van behandeling.
Hierna dient het behandelschema individueel te worden aangepast.
Net als bij andere insuline-analogen zullen patiënten die een hoge dosering insuline gebruiken als gevolg van antistoffen tegen humane insuline een verbeterde insulinerespons ervaren bij het gebruik van Lantus.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij een verbeterde controle van de stofwisseling en een daarmee samenhangende vergrote insulinegevoeligheid is het mogelijk dat een verdere aanpassing van het doseringsschema noodzakelijk is.
Het aanpassen van de dosering kan bijvoorbeeld ook nodig zijn wanneer er veranderingen zijn in het gewicht van de patiënt of in de levensstijl, verandering van het tijdstip van insuline doseren of wanneer andere omstandigheden zich voordoen waardoor de gevoeligheid voor hypo- of hyperglykemie groter is (zie rubriek 4.4).
Toediening
Lantus wordt subcutaan toegediend.
Lantus mag niet intraveneus worden toegediend.
Om de verlengde werkingsduur te bewerkstelligen moet Lantus in subcutaan weefsel worden geïnjecteerd.
Het intraveneus toedienen van de gebruikelijke subcutane dosis kan resulteren in ernstige hypoglykemie.
Er zijn geen klinisch relevante verschillen in serum insuline of glucosespiegels na toediening van Lantus in de abdominale, deltoideus of dij-streek.
Binnen het gegeven injectiegebied moet per injectie van de ene injectieplaats op de andere worden overgegaan.
Lantus mag niet worden gemengd met enige andere insuline of worden verdund.
Het mengen of verdunnen kan het tijds/werkingsprofiel wijzigen en menging kan neerslag veroorzaken.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden (zie 6.6).
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij de volgende patiëntengroepen: patiënten met een gestoorde leverfunctie of bij patiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen (zie rubriek 6.1).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lantus wordt niet aanbevolen voor de behandeling van diabetische keto-acidose.
In plaats daarvan wordt in dergelijke gevallen een intraveneus toegediende standaard insuline aanbevolen.
De veiligheid en effectiviteit van Lantus zijn vastgesteld bij adolescenten en kinderen vanaf 6 jaar.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Lantus niet worden vastgesteld bij kinderen onder de 6 jaar, bij patiënten met een gestoorde leverfunctie of bij patiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.2).
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
33 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
(Zie rubriek 4.8)
Hypoglykemie
Het tijdstip waarop een hypoglykemie zich voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
Vanwege de langer aanhoudende toevoer van basale insuline met Lantus, kunnen er minder nachtelijke hypoglykemieën verwacht worden, maar meer hypoglykemieën in de vroege ochtend.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
De verlengde werking van subcutane insuline glargine kan het herstel van een hypoglykemie vertragen.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten,
Dit zijn o.a.:
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline glargine vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen, fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, atypische antipsychotica (bijvoorbeeld clozapine en olanzapine) en proteaseremmers.
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
Zwangerschap Er zijn voor insuline glargine geen klinische gegevens voorhanden uit gecontroleerde klinische studies over gevallen van gebruik tijdens de zwangerschap.
35 de foetus en het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Er zijn onvoldoende klinische gegevens beschikbaar om risico uit te sluiten.
Indien noodzakelijk, kan het gebruik van Lantus overwogen worden tijdens de zwangerschap.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Het is mogelijk dat bij vrouwen die borstvoeding geven aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Hypoglykemie Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken is het fenomeen van contraregulatie en de symptomen ervan.
Immuunsysteemaandoeningen
Zelden:
Allergische reacties
Dergelijke reacties op insuline (waaronder insuline glargine) of op de hulpstoffen kunnen bijvoorbeeld in verband worden gebracht met gegeneraliseerde huidreacties, angio-oedeem, bronchospasmen, hypotensie en shock, en kunnen levensbedreigend zijn.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insulineantistoffen.
Bij klinisch onderzoek werden met dezelfde frequentie antistoffen waargenomen die kruisreacties veroorzaken met humane insuline en insuline glargine in zowel de NPH-insuline- als de insuline glargine-behandelgroepen.
In zeldzame gevallen kan de aanwezigheid van zulke insulineantistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
Zenuwstelselaandoeningen:
Zeer zelden: dysgeusie
Oogaandoeningen
Zelden:
Verslechterde visus Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Zelden:
Retinopathie Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Bij patiënten met proliferatieve retinopathie kunnen ernstige hypoglykemische episodes, met name indien niet met fotocoagulatie behandeld, resulteren in voorbijgaande amaurose.
Huid- en onderhuidaandoeningen
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Vaak:
Lipohypertrofie
Soms:
Lipoatrofie
Skeletspierstelsel- en bindweefselaandoeningen
Zeer zelden:
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: reacties op de injectieplaats Dergelijke reacties waren o.a. roodheid, pijn, jeuk, huiduitslag, zwelling, of ontsteking.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
Zelden: oedeem Insuline kan zelden natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingregulering verbeterd wordt door een intensievere insulinetherapie.
Bij kinderen
37 In het algemeen is het veiligheidsprofiel voor patiënten ≤ 18 jaar gelijk aan het veiligheidsprofiel voor patiënten > 18 jaar.
De rapportage van ongewenste voorvallen uit de Post Marketing Surveillance bevat relatief frequenter reacties op de injectieplaats (pijn of reacties op de injectieplaats) en huidreacties (uitslag, urticaria) bij patiënten ≤ 18 jaar dan bij patiënten > 18 jaar.
Voor patiënten van 6 jaar of jonger zijn geen veiligheidsgegevens uit klinisch onderzoek voorhanden.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insulines en analogen voor injectie, lang- werkend, ATC-code:
A10A E04.
Insuline glargine is een humane insuline-analoog die is ontwikkeld om bij een neutrale pH een lage oplosbaarheid te hebben.
Het is volledig oplosbaar bij de zure pH van de Lantus injectie-oplossing (pH 4).
Na injectie in het subcutane weefsel wordt de zure oplossing geneutraliseerd hetgeen leidt tot de vorming van microprecipitaten waaruit voortdurend kleine hoeveelheden insuline glargine vrijkomen, zodat een gelijkmatig, voorspelbaar concentratie/tijdsprofiel met een langdurige werking zonder pieken ontstaat.
Insuline glargine lijkt zeer op humane insuline voor wat betreft de insuline receptor bindingskinetiek.
Er kan daarom worden aangenomen dat het eenzelfde effect op de insuline receptor heeft als insuline.
De voornaamste werking van insuline, waaronder dus ook insuline glargine, is de regulering van de glucosehuishouding.
Insuline en haar analogen verlagen de bloedglucosespiegels door het stimuleren van de perifere glucose-opname, vooral door spierweefsel en vet, en door het remmen van de hepatische glucoseproductie.
Insuline remt lipolyse in de adipocyt, remt de eiwitsplitsing en vergroot de eiwitsynthese.
In klinisch-farmacologisch onderzoek is gebleken dat intraveneuze insuline glargine en humane insuline even potent zijn wanneer ze in dezelfde dosering gegeven worden.
Net als bij alle andere insuline kan de werkingsduur van insuline glargine beïnvloed worden door lichamelijke activiteit en andere variabelen.
38 In euglykemische clampstudies bij gezonde proefpersonen of bij patiënten met type 1 diabetes, trad de werking van subcutane insuline glargine langzamer in dan bij humane NPH-insuline; het werkingsprofiel was gelijkmatig en zonder pieken en de duur van het effect was verlengd.
De volgende grafiek geeft de resultaten weer van een onderzoek bij patiënten.
Werkingsprofiel van type 1 diabetes patiëntens
insuline glargine
NPH insuline
Tijd (u) na s.c. injectie
Einde observatie- periode
* bepaald als hoeveelheid glucose-infusie om een constante bloedglucosespiegel te handhaven (gemiddelde waarden per uur)
De langere werkingsduur van insuline glargine staat in direct verband met de lagere absorptiesnelheid en maakt eenmaal daagse toediening mogelijk.
De werkingsduur van insuline en insuline-analogen zoals insuline glargine kan zowel van persoon tot persoon als bij dezelfde persoon aanzienlijk variëren.
In een klinisch onderzoek waren de symptomen van hypoglykemie of contraregulatorische hormoonrespons gelijk na het intraveneus toedienen van insuline glargine en humane insuline zowel bij gezonde vrijwilligers als bij patiënten met type 1 diabetes.
De effecten van Lantus (eenmaal daags) op diabetesgerelateerde retinopathie zijn geëvalueerd in een open-label 5-jaars NPH gecontroleerde studie (NPH tweemaal daags) bij 1024 type II patiënten, waarbij de progressie van retinopathie van 3 of meer stappen op de Early Treatment Diabetic Retinopathy Study (ETDRS) schaal is onderzocht door middel van fundus fotografie.
Wanneer Lantus werd vergeleken met NPH insuline, werd geen significant verschil waargenomen in de progressie van diabetesgerelateerde retinopathie.
5.2 Farmacokinetische eigenschappen
In gezonde proefpersonen en diabetespatiënten wezen de insulineserumspiegels in vergelijking met die bij humane NPH-insuline op een langzamer en langduriger absorptie en toonden zij het ontbreken van een piek na een subcutane injectie met insuline glargine De concentraties waren dus consistent met het tijdsprofiel van de farmacodynamische activiteit van insuline glargine.
De grafiek hierboven laat de werkingsprofielen zien in de tijd van insuline glargine en NPH-insuline.
Insuline glargine welke eenmaal daags geïnjecteerd wordt, zal 2 tot 4 dagen na de eerste dosis een steady-state niveau bereiken.
Wanneer het intraveneus gegeven wordt, zijn de eliminatiehalfwaardetijd van insuline glargine en humane insuline vergelijkbaar.
39 Bij de mens valt insuline glargine gedeeltelijk uiteen in het subcutane weefsel vanaf het carboxyleinde van de bèta-keten en vormt hierbij de actieve metabolieten 21A-Gly-insuline en 21A-Gly-des-30B-Thr- insuline.
In het plasma zijn ook onveranderd insuline glargine en afbraakproducten aanwezig.
Bij klinisch onderzoek gaven subgroepanalyses gebaseerd op leeftijd en geslacht geen aanwijzingen voor verschillen in veiligheid en werkzaamheid van met insuline glargine behandelde patiënten vergeleken met de totale onderzoekspopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met enig ander geneesmiddel.
6.3 Houdbaarheid
3 jaar.
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Lantus niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in patroon (type I, kleurloos glas), met een zwarte zuiger (bromobutyl rubber), felscapsule (aluminium) en met stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl
De patronen zijn verzegeld in een wegwerp pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 pennen zijn beschikbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik moet de pen 1 à 2 uur bij kamertemperatuur worden bewaard.
Controleer de patroon voor gebruik.
Deze dient slechts gebruikt te worden als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Omdat Lantus een oplossing is, is het niet nodig het voor gebruik te resuspenderen.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de OptiSet.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte zuiger
kleurcode insuline
Doseerpijl
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
band
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Schematische weergave van de pen
•
Voor ieder gebuik moet een nieuwe naald bevestigd worden.
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant.
Als de injectie door een ander gegeven wordt moet deze voorzorgsmaatregelen nemen om prikincidenten en overdracht van infecties te voorkomen.
Zorg altijd voor een reserve OptiSet in geval uw OptiSet kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 voor de bewaarinstructies voor de OptiSet.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
41 Onderhoud
Bescherm de OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Maar niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
OptiSet is nauwkeurig en veilig.
Behandel de pen voorzichtig.
Voorkom situaties waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
Stap 1.
Controleer de insuline
Na het verwijderen van de dop van de pen, moet de naam op de pen en op het etiket van het insuline reservoir gecontroleerd worden om er zeker van te zijn dat u de juiste insuline hebt.
Het uiterlijk van het insuline dient te worden gecontroleerd: de insuline oplossing moet er helder, kleurloos, en zonder vaste deeltjes zichtbaar uitzien, en een waterachtige uiterlijk hebben.
Gebruik geen OptiSet waarvan de insuline er troebel of gekleurd uitziet of als er deeltjes in zitten.
Stap 2.
Bevestigen van de naald
De naald moet zorgvuldig recht op de pen bevestigd worden.
Stap 3.
Voer de veiligheidstest uit
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Voor een nieuwe en ongebruikte OptiSet is voor de eerste veiligheidstest de dosis van 8 eenheden al ingesteld door de fabrikant.
Voor een aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
Trek dan de injecteerknop volledig uit om de dosis te laden.
Draai nooit de dosis instelknop nadat de injecteerknop is uitgetrokken..
Verwijder de buitenste en binnenste naaldbeschermhuls.
Bewaar de buitenste naaldbeschermhuls om de naald na gebruik te verwijderen.
Terwijl u de pen met de naald naar boven houdt, tikt u tegen het insulinereservoir, zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens moet de injecteerknop helemaal ingedrukt worden.
Indien er insuline uit de punt van de naald is gekomen, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de naaldpunt komt, dient stap 3 tweemaal herhaald te worden totdat er insuline uit de punt van de naald komt.
Wissel van naald en doe de veiligheidstest opnieuw.
Als er na het verwisselen van de naald geen insuline uitkomt kan het zijn dat de OptiSet beschadigd is.
Gebruik deze OptiSet niet.
Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Indien u een hogere dosis dan 40 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Controleer of de pen voldoende insuline bevat voor uw dosis.
De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
42 Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
De dosisinstelknop moet van u af gedraaid worden totdat de doseerpijl de gewenste dosis aanwijst.
Stap 5.
Laden van de dosis
De injecteerknop dient zover mogelijk uitgetrokken te worden zodat de pen wordt geladen.
Controleer of de ingestelde dosis volledig geladen is.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid insuline die in het reservoir achterblijft.
De injecteerknop maakt het mogelijk de werkelijk geladen dosis te controleren.
Tijdens deze controle dient de injecteerknop uitgetrokken te worden gehouden.
De laatste dikke streep zichtbaar op de injecteerknop toont de hoeveelheid geladen insuline.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
Stap 6.
Injecteren van de dosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een arts of diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De injecteerknop moet helemaal ingedrukt worden.
U hoort een klikkend geluid dat stopt zodra de injecteerknop volledig is ingedrukt.
Vervolgens moet de injecteerknop 10 seconden ingedrukt worden gehouden voordat de naald uit de huid wordt gehaald, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7.
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Dit helpt contaminatie en/of infectie voorkomen evenals het binnenkomen van lucht in het insulinereservoir en insuline lekkage, wat een onnauwkeurige dosering kan veroorzaken.
Naalden mogen niet worden hergebruikt.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/008-011 EU/1/00/134/018-021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juni 2000 Datum van eerste hernieuwing:
09 juni 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
43 1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glargine (overeenkomend met 3,64 mg).
Elke pen bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Insuline glargine wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde pen.
SoloStar
Heldere kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij behandeling van volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Lantus en zijn niet gelijk aan de IE of de eenheden die gebruikt worden om de sterkte van andere insuline analogen aan te geven.
Zie rubriek 5.1 (Farmacodynamische eigenschappen).
Lantus bevat insuline glargine, een insuline-analoog met een verlengde werkingsduur.
Het dient eenmaal daags op elk tijdstip maar steeds op hetzelfde tijdstip toegediend te worden.
De dosering en het tijdstip van doseren van Lantus dienen individueel te worden aangepast.
Bij patiënten met diabetes mellitus type 2 kan Lantus ook samen met andere orale actieve antidiabetica gegeven worden.
Kinderen
Bij kinderen zijn de werkzaamheid en veiligheid van Lantus alleen aangetoond indien Lantus´s avonds wordt gebruikt.
Vanwege beperkte ervaring zijn de werkzaamheid en veiligheid van Lantus niet aangetoond bij kinderen onder de 6 jaar.
Overschakelen van andere insuline op Lantus
Indien overgeschakeld wordt van een behandelschema met een middellang of lang werkend insuline naar een schema met Lantus kan een verandering van de dosis van de basale bolus insuline gewenst zijn en is het mogelijk dat de bijkomende bloedglucoseverlagende behandeling bijgesteld dient te worden (dosering en tijdstip van toedienen van de aanvullende kortwerkende insuline of snelwerkende insuline-analogen of de dosering van orale bloedglucoseverlagende middelen).
Om het risico op hypoglykemieën in de nacht en de vroege ochtend te verminderen, dienen patiënten die binnen hun behandelschema met basale insuline overschakelen van tweemaal daags NPH insuline 44 naar eenmaal daags Lantus, hun dagelijkse dosis basale insuline met 20-30% te verlagen gedurende de eerste weken van behandeling.
Gedurende de eerste weken dient deze vermindering tenminste gedeeltelijk gecompenseerd te worden met een verhoging van de insuline voor de maaltijd.
Hierna dient het behandelschema individueel te worden aangepast.
Net als bij andere insuline-analogen zullen patiënten die een hoge dosering insuline gebruiken als gevolg van antistoffen tegen humane insuline een verbeterde insulinerespons ervaren bij het gebruik van Lantus.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij een verbeterde controle van de stofwisseling en een daarmee samenhangende verhoogde insulinegevoeligheid is het mogelijk dat een verdere aanpassing van het doseringsschema noodzakelijk is.
Het aanpassen van de dosering kan bijvoorbeeld ook nodig zijn wanneer er veranderingen zijn in het gewicht van de patiënt of in de levensstijl, verandering van het tijdstip van insuline doseren of wanneer andere omstandigheden zich voordoen waardoor de gevoeligheid voor hypo- of hyperglykemie groter is (zie rubriek 4.4).
Toediening
Lantus wordt subcutaan toegediend.
Lantus mag niet intraveneus worden toegediend.
Om de verlengde werkingsduur te bewerkstelligen moet Lantus in subcutaan weefsel worden geïnjecteerd.
Het intraveneus toedienen van de gebruikelijke subcutane dosis kan resulteren in ernstige hypoglykemie.
Er zijn geen klinisch relevante verschillen in serum insuline of glucosespiegels na toediening van Lantus in de abdominale, deltoideus of dij-streek.
Binnen het gegeven injectiegebied moet per injectie van de ene injectieplaats op de andere worden overgegaan.
Lantus mag niet worden gemengd met enige andere insuline of worden verdund.
Het mengen of verdunnen kan het tijds/werkingsprofiel wijzigen en menging kan neerslag veroorzaken.
Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden (zie 6.6).
Vanwege beperkte ervaring konden de werkzaamheid en veiligheid van Lantus niet worden vastgesteld bij de volgende patiëntengroepen: patiënten met een gestoorde leverfunctie enpatiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen (zie rubriek 6.1).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lantus wordt niet aanbevolen voor de behandeling van diabetische keto-acidose.
In plaats daarvan wordt in dergelijke gevallen een intraveneus toegediende standaard insuline aanbevolen.
De werkzaamheid en effectiviteit van Lantus zijn vastgesteld bij adolescenten en kinderen vanaf 6 jaar.
Vanwege beperkte ervaring kon de werkzaamheid en veiligheid van Lantus niet worden vastgesteld bij kinderen onder de 6 jaar, bij patiënten met een gestoorde leverfunctie of bij patiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.2).
Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
45 Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
Een patiënt laten overschakelen op een ander type of merk insuline dient onder strikt medisch toezicht plaats te vinden en kan een dosisaanpassing nodig maken.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
(Zie rubriek 4.8)
Hypoglykemie
Het tijdstip waarop een hypoglykemie zich voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
Vanwege de langer aanhoudende toevoer van basale insuline met Lantus, kunnen er minder nachtelijke hypoglykemieën verwacht worden, maar meer hypoglykemieën in de vroege ochtend.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de kransslagaders of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
De verlengde werking van subcutane insuline glargine kan het herstel van een hypoglykemie vertragen.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
46
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
Gebruik van de pen Voor gebruik van de OptiSet moet de bijsluiter zorgvuldig gelezen worden.
OptiSet dient te worden gebruikt zoals beschreven in deze (zie 6.6).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline glargine vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen, fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, atypische antipsychotica (bijvoorbeeld clozapine en olanzapine) en proteaseremmers.
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
Zwangerschap Er zijn voor insuline glargine geen klinische gegevens voorhanden uit gecontroleerde klinische studies over gevallen van gebruik tijdens de zwangerschap.
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap uit de Post Marketing Surveillance is er geen aanwijzing voor nadelige effecten van insuline glargine op de zwangerschap of op de gezondheid van de foetus en het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
47 Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Er zijn onvoldoende klinische gegevens beschikbaar om risico uit te sluiten.
Indien noodzakelijk, kan het gebruik van Lantus overwogen worden tijdens de zwangerschap.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Het is mogelijk dat bij vrouwen die borstvoeding geven aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: > 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen
Zeer vaak: hypoglykemie Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken is het fenomeen van contraregulatie en de symptomen ervan.
Immuunsysteemaandoeningen
Zelden: allergische reacties Allergische reacties van het “ Immediate-type” op insuline zijn zeldzaam.
Dergelijke reacties op insuline (waaronder insuline glargine) of op de hulpstoffen kunnen bijvoorbeeld in verband worden
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insulineantistoffen.
Bij klinisch onderzoek werden met dezelfde frequentie antistoffen waargenomen die kruisreacties veroorzaken met humane insuline en insuline glargine in zowel de NPH-insuline- als de insuline glargine-behandelgroepen.
In zeldzame gevallen kan de aanwezigheid van zulke insulineantistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
Zenuwstelselaandoeningen:
Zeer zelden: dysgeusie
Oogaandoeningen
Zelden: verslechterde visus Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Zelden: retinopathie Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Bij patiënten met proliferatieve retinopathie kunnen ernstige hypoglykemische episodes, met name indien niet met fotocoagulatie behandeld, resulteren in voorbijgaande amaurose.
Huid- en onderhuidaandoeningen
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Vaak: lipohypertrofie
Soms: lipoatrofie
Skeletspierstelsel- en bindweefselaandoeningen
Zeer zelden:
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: reacties op de injectieplaats Dergelijke reacties waren o.a. roodheid, pijn, jeuk, huiduitslag, zwelling, of ontsteking.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
Zelden: oedeem Insuline kan zelden natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingregulering verbeterd wordt door een intensievere insulinetherapie.
Bij kinderen
In het algemeen is het veiligheidsprofiel voor patiënten ≤ 18 jaar gelijk aan het veiligheidsprofiel voor patiënten > 18 jaar.
49 De rapportage van ongewenste voorvallen uit de Post Marketing Surveillance bevat relatief frequenter reacties op de injectieplaats (pijn of reacties op de injectieplaats) en huidreacties (uitslag, urticaria) bij patiënten ≤ 18 jaar dan bij patiënten > 18 jaar.
Voor patiënten van 6 jaar of jonger zijn geen veiligheidsgegevens uit klinisch onderzoek voorhanden.
4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insulines en analogen voor injectie, lang- werkend, ATC-code:
A10A E04.
Insuline glargine is een humane insuline-analoog die is ontwikkeld om bij een neutrale pH een lage oplosbaarheid te hebben.
Het is volledig oplosbaar bij de zure pH van de Lantus injectie-oplossing (pH 4).
Na injectie in het subcutane weefsel wordt de zure oplossing geneutraliseerd hetgeen leidt tot de vorming van microprecipitaten waaruit voortdurend kleine hoeveelheden insuline glargine vrijkomen, zodat een gelijkmatig, voorspelbaar concentratie/tijdsprofiel met een langdurige werking zonder pieken ontstaat.
Insuline glargine lijkt zeer op humane insuline voor wat betreft de insuline receptor bindingskinetiek.
Er kan daarom worden aangenomen dat het eenzelfde effect op de insuline receptor heeft als insuline.
De voornaamste werking van insuline, waaronder dus ook insuline glargine, is de regulering van de glucosehuishouding.
Insuline en haar analogen verlagen de bloedglucosespiegels door het stimuleren van de perifere glucose-opname, vooral door spierweefsel en vet, en door het remmen van de hepatische glucoseproductie.
Insuline remt lipolyse in de adipocyt, remt de eiwitsplitsing en vergroot de eiwitsynthese.
In klinisch-farmacologisch onderzoek is gebleken dat intraveneuze insuline glargine en humane insuline even potent zijn wanneer ze in dezelfde dosering gegeven worden.
Net als bij alle andere insuline kan de werkingsduur van insuline glargine beïnvloed worden door lichamelijke activiteit en andere variabelen.
50 De volgende grafiek geeft de resultaten weer van een onderzoek bij patiënten.
6 Snelheid van glucoseverbruik *
4 (mg/kg/min)
insuline glargine
NPH insuline
Tijd (u) na s.c. injectie
Einde observatie- periode
* bepaald als hoeveelheid glucose-infusie om een constante bloedglucosespiegel te handhaven (gemiddelde waarden per uur)
De langere werkingsduur van insuline glargine staat in direct verband met de lagere absorptiesnelheid en maakt eenmaal daagse toediening mogelijk.
De werkingsduur van insuline en insuline-analogen zoals insuline glargine kan zowel van persoon tot persoon als bij dezelfde persoon aanzienlijk variëren.
In een klinisch onderzoek waren de symptomen van hypoglykemie of contraregulatorische hormoonrespons gelijk na het intraveneus toedienen van insuline glargine en humane insuline zowel bij gezonde vrijwilligers als bij patiënten met type 1 diabetes.
De effecten van Lantus (eenmaal daags) op diabetesgerelateerde retinopathie zijn geëvalueerd in een open-label 5-jaars NPH gecontroleerde studie (NPH tweemaal daags) bij 1024 type II patiënten, waarbij de progressie van retinopathie van 3 of meer stappen op de Early Treatment Diabetic Retinopathy Study (ETDRS) schaal is onderzocht door middel van fundus fotografie.
Wanneer Lantus werd vergeleken met NPH insuline, werd geen significant verschil waargenomen in de progressie van diabetesgerelateerde retinopathie.
5.2 Farmacokinetische eigenschappen
In gezonde proefpersonen en diabetespatiënten wezen de insulineserumspiegels in vergelijking met die bij humane NPH-insuline op een langzamer en langduriger absorptie en toonden zij het ontbreken van een piek na een subcutane injectie met insuline glargine De concentraties waren dus consistent met het tijdsprofiel van de farmacodynamische activiteit van insuline glargine.
De grafiek hierboven laat de werkingsprofielen zien in de tijd van insuline glargine en NPH-insuline.
Insuline glargine welke eenmaal daags geïnjecteerd wordt, zal 2 tot 4 dagen na de eerste dosis een steady-state niveau bereiken.
Wanneer het intraveneus gegeven wordt, zijn de eliminatiehalfwaardetijd van insuline glargine en humane insuline vergelijkbaar.
51 Bij de mens valt insuline glargine gedeeltelijk uiteen in het subcutane weefsel vanaf het carboxyleinde van de bèta-keten en vormt hierbij de actieve metabolieten 21A-Gly-insuline en 21A-Gly-des-30B-Thr- insuline.
In het plasma zijn ook onveranderd insuline glargine en afbraakproducten aanwezig.
Bij klinisch onderzoek gaven subgroepanalyses gebaseerd op leeftijd en geslacht geen aanwijzingen voor verschillen in veiligheid en werkzaamheid van met insuline glargine behandelde patiënten vergeleken met de totale onderzoekspopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met enig ander geneesmiddel
6.3 Houdbaarheid
3 jaar.
De in gebruik zijnde pen of de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Aangebroken pennen niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Zorg dat Lantus niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in patroon (type I, kleurloos glas), met een zwarte zuiger (bromobutyl rubber), felscapsule (aluminium) en stopper (bromobutyl of een laminaat van polyisopreen en bromobutyl rubber).
Het patroon is verzegeld in een wegwerp pen.
Naalden zijn niet bijgesloten in de verpakking.
Verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 pennen zijn beschikbaar.
52 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor het eerste gebruik moet de pen 1 à 2 uur bij kamertemperatuur worden bewaard.
Controleer de patroon voor gebruik.
Deze dient slechts gebruikt te worden als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Omdat Lantus een oplossing is, is het niet nodig het voor gebruik te resuspenderen.
Lege pennen mogen nooit worden hergebruikt en dienen op de juiste manier te worden weggegooid.
Om mogelijke overdracht van ziekten te voorkomen, mag iedere pen slechts door één patiënt worden gebruikt.
Gebruik van de pen
De bijsluiter moet zorgvuldig gelezen worden voor gebruik van de SoloStar.
Dop
Naald (niet bijgevoegd)
Pen
Beschermzegel
Insuline reservoir
Dosis indicator
Buitenste
Binnenste
naald-
naald-
Dosis
Doseer
beschermhuls
beschermhuls Naald
Rubber membraan
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar:
• Voor ieder gebruik moet een nieuwe naald zorgvuldig bevestigd worden en een veiligheidstest uitgevoerd worden.
Gebruik alleen naalden geschikt voor gebruik met de SoloStar. • Bijzonder voorzichtheid dient in acht te worden genomen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw Solostar kwijt of beschadigd raakt.
Bewaren
Zie rubriek 6.4 van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder gebruikte SoloStar´s volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
53 SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
Stap 1
Controleer de insuline
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline heeft.
Lantus SoloStar is grijs met een paarse doseerknop.
Na het verwijderen van de dop van de pen, dient ook het uiterlijk van de insuline te worden gecontroleerd: de insuline oplossing moet er helder, kleurloos, met geen vaste deeltjes zichtbaar en waterig uitzien
Stap 2
Bevestigen van de naald
Alleen voor gebruik met de SoloStar geschikte naalden mogen worden gebruikt.
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Na het verwijderen van de dop van de pen, moet de naald zorgvuldig en recht op de pen bevestigd worden.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden om er zeker van te zijn dat pen en naald goed functioneren en om luchtbelletjes te verwijderen..
Stel een dosis van 2 eenheden in.
Verwijder de buitenste en binnenste naaldbeschermhuls.
Terwijl u de pen met de naald naar boven houdt, tikt u zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
Vervolgens kan de doseerknop volledig ingedrukt worden.
Indien er insuline uit de punt van de naald komt, dan werken uw pen en naald naar behoren.
Indien er geen insuline uit de punt van de naald komt, dient stap 3 herhaald te worden totdat er insuline uit de punt van de naald komt.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig heeft, dient u dit met twee of meer injecties te doen.
Na de veiligheidstest moet de dosis indicator “ 0” aangeven.
De dosis kan nu ingesteld worden.
Stap 5
Injecteren van de insulinedosis
De patiënt moet over de injecteertechniek geïnformeerd worden door een diabetesverpleegkundige.
De naald moet in de huid gestoken worden.
De doseerknop moet volledig ingedrukt worden.
Vervolgens moet de doseerknop 10 seconden ingedrukt worden gehouden, voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
Stap 6
Verwijderen en weggooien van de naald
De naald moet na iedere injectie verwijderd en weggegooid worden.
Naalden mogen niet worden hergebruikt.
54 Wees voorzichtig bij het verwijderen en weggooien van de naald.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (b.v. “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
De dop moet weer op de pen geplaatst worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134 / 030-037
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juni 2000 Datum van eerste hernieuwing:
09.06.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
55 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
56 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Duitsland
Alternatieve producent voor de 10 ml flacons
Gruppo Lepetit S.r.l.
Località Valcanello 03012 Anagni (FR) Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
ANDERE VOORWAARDEN
Een PSUR over de periode 22 oktober 2004 – 21 oktober 2006 zal worden ingediend in december 2006.
Opvolgende PSURs zullen worden ingediend overeenkomstig de Europese wetgeving, tenzij anders verzocht door de CHMP.
57 BIJLAGE III
ETIKETTERING EN BIJSLUITER
58 A.
ETIKETTERING
59 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 injectieflacon van 5 ml.
Oplossing voor injectie, 2 injectieflacons van 5 ml.
Oplossing voor injectie, 5 injectieflacons van 5 ml.
Oplossing voor injectie, 10 injectieflacons van 5 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Ongeopende injectieflacons:Bewaren in de koelkast Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht
Eenmaal in gebruik: het product kan maximaal 4 weken beneden 25°C bewaard worden.
Bewaar de injectieflacon in de oorspronkelijke verpakking.
10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 injectieflacons van 5 ml.
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift..
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lantus
61 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD:
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Lantus 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
WIJZE VAN TOEDIENING
Subcutaan gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
Datum eerste gebruik: …………..
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
62 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, polysorbaat 20, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 injectieflacon van 10 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossing.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
63 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Ongeopende injectieflacons:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de injectieflacon in de oorspronkelijke verpakking ter bescherming tegen licht.
Eenmaal in gebruik kunnen injectieflacons tot 4 weken worden bewaard.
Bewaren beneden 25°C; bewaar de injectieflacon in de oorspronkelijke verpakking.
10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/012
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift..
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lantus
64 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Lantus 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
WIJZE VAN TOEDIENING
Subcutaan gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
Datum eerste gebruik:.............
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
65 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml Oplossing voor injectie in een patroon insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 patroon van 3 ml Oplossing voor injectie, 3 patronen van 3 ml Oplossing voor injectie, 4 patronen van 3 ml Oplossing voor injectie, 5 patronen van 3 ml Oplossing voor injectie, 6 patronen van 3 ml Oplossing voor injectie, 8 patronen van 3 ml Oplossing voor injectie, 9 patronen van 3 ml Oplossing voor injectie, 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De patronen dienen in combinatie met een insulinepen zoals de OptiPen of andere pennen geschikt voor Lantus patronen te worden gebruikt.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossing.
66 Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijkeverpakking ter bescherming tegen licht.
Bewaren beneden 25°C.
De pen die een patroon bevat dient niet in de koelkast bewaard te worden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/013 EU/1/00/134/014 EU/1/00/134/005 EU/1/00/134/006 EU/1/00/134/015 EU/1/00/134/016 EU/1/00/134/017 EU/1/00/134/007
1 patroon van 3 ml 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 8 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
13.
PARTIJNUMMER
Charge
67 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift..
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lantus
68 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PATROON
1.
NAAM VAN HET GENEESMIDDEL EN, ZONODIG, TOEDIENINGSWEG(EN)
Lantus 100 Eenheden/ml Oplossing voor injectie in een patroon insuline glargine
2.
WIJZE VAN TOEDIENING
Subcutaan gebruik.
Te gebruiken met OptiPen
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PATRIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
69 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE DIE GEBRUIKT WORDT OM HET PLASTIC SCHAALTJE, WAARIN DE PATROON LIGT, AF TE SLUITEN.
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inleggen van een nieuw patroon:
U moet controleren dat uw insulinepen goed werkt vóór u de eerste dosis injecteert.
Raadpleeg de gebruiksaanwijzing van uw insulinepen voor verdere bijzonderheden.
70 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING (patroon voor OptiClik)
1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml Oplossing voor injectie in een patroon insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 patroon van 3 ml Oplossing voor injectie, 3 patronen van 3 ml Oplossing voor injectie, 4 patronen van 3 ml Oplossing voor injectie, 5 patronen van 3 ml Oplossing voor injectie, 6 patronen van 3 ml Oplossing voor injectie, 8 patronen van 3 ml Oplossing voor injectie, 9 patronen van 3 ml Oplossing voor injectie, 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
subcutaan gebruik De patronen voor OptiClik zijn alleen voor gebruik met de OptiClik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossing.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik worden gebruikt.
71 8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken patronen:
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijkeverpakking ter bescherming tegen licht.
Bewaren beneden 25°C.
De pen die een patroon bevat dient niet in de koelkast bewaard te worden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/022 EU/1/00/134/023 EU/1/00/134/024 EU/1/00/134/025 EU/1/00/134/026 EU/1/00/134/027 EU/1/00/134/028 EU/1/00/134/029
1 patroon van 3 ml 3 patronen van 3 ml 4 patronen van 3 ml 5 patronen van 3 ml 6 patronen van 3 ml 8 patronen van 3 ml 9 patronen van 3 ml 10 patronen van 3 ml
13.
PARTIJNUMMER
Charge
72 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift..
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lantus
73 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PATROON VOOR OPTICLIK
1.
NAAM VAN HET GENEESMIDDEL EN, ZONODIG, TOEDIENINGSWEG(EN)
Lantus 100 Eenheden/ml Oplossing voor injectie in een patroon insuline glargine
2.
WIJZE VAN TOEDIENING
Subcutaan gebruik.
Te gebruiken met OptiClik.
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PATRIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
74 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING (VOORGEVULDE PEN, OptiSet)
1.
NAAM VAN HET GENEESMIDDEL
Lantus 100 Eenheden/ml Oplossing voor injectie in voorgevulde pen insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in voorgevulde pen, OptiSet.
1 pen van 3 ml 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 8 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossingen.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de OptiSet.
75 BELANGRIJKE INFORMATIE Altijd eerst een nieuwe naald bevestigen voor gebruik van de OptiSet.
Voer altijd een veiligheidstest uit voor gebruik van de OptiSet.
Lees de gehele bijsluiter voor uw eerste gebruik van de OptiSet.
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis instelknop kan maar in één richting gedraaid worden
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken pennen:
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Eenmaal in gebruik mogen de pennen gedurende maximaal 4 weken gebruikt worden.
Pennen die in gebruik zijn dienen niet in de koelkast bewaard te worden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/134/018 EU/1/00/134/008 EU/1/00/134/009 EU/1/00/134/010 EU/1/00/134/019 EU/1/00/134/020 EU/1/00/134/021 EU/1/00/134/011
1 pen van 3 ml 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 8 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
13.
PARTIJNUMMER
Charge
76 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift..
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lantus
77 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD:
ETIKET PEN (OptiSet)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Lantus 100 Eenheden/ml Oplossing voor injectie in voorgevulde pen Insuline glargine Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
OptiSet
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
78 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING (VOORGEVULDE PEN, SoloStar)
1.
NAAM VAN HET GENEESMIDDEL
Insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere ml bevat 100 Eenheden (overeenkomend met 3,64 mg) insuline glargine
3.
LIJST MET HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen, SoloStar.
1 pen van 3 ml 3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 8 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
OVERIGE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen naalden die geschikt zijn voor gebruik met SoloStar.
Gebruik uitsluitend heldere, kleurloze oplossingen.
79 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde pen in de oorspronkelijke verpakking ter bescherming tegen licht
Eenmaal in gebruik: het product kan maximaal 4 weken beneden 25°C bewaard worden.
Niet in de koelkast bewaren.
Bewaar de pen beschermd tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 pen van 3 ml
EU/1/00/134/031 EU/1/00/134/032 EU/1/00/134/033 EU/1/00/134/034 EU/1/00/134/035 EU/1/00/134/036 EU/1/00/134037
3 pennen van 3 ml 4 pennen van 3 ml 5 pennen van 3 ml 6 pennen van 3 ml 8 pennen van 3 ml 9 pennen van 3 ml 10 pennen van 3 ml
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE Lantus
80 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PEN (SOLOSTAR)
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Insuline glargine Subcutaan gebruik
2.
WIJZE VAN TOEDIENEN
SoloStar
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
CHARGE
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
82 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Lantus 100 eenheden/ml oplossing voor injectie in een injectieflacon insuline glargine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Lantus is en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lantus gebruikt 3.
Hoe wordt Lantus gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lantus 6.
Aanvullende informatie
1.
WAT LANTUS IS EN WAARVOOR WORDT HET GEBRUIKT
Lantus is een heldere, kleurloze oplossing voor injectie die insuline glargine bevat.
Insuline glargine is een gemodificeerde insulinesoort, die erg veel lijkt op humane insuline.
Het is gemaakt door een biotechnologie-proces.
Insuline glargine heeft een langdurige en stabiele bloedglucoseverlagende werking.
Lantus wordt gebruikt om een hoge bloedsuikerspiegel bij volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedglucoseniveau te reguleren.
2.
WAT U MOET WETEN VOORDAT U LANTUS GEBRUIKT
Gebruik Lantus niet
als u allergisch (overgevoelig) bent voor insuline glargine of voor één van de andere bestanddelen van Lantus.
Wees extra voorzichtig met Lantus
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen), zoals met uw arts besproken.
Speciale patiëntengroepen:
Er is beperkte ervaring met het gebruik van Lantus bij kinderen onder de 6 jaar en bij patiënten waarbij de lever of de nieren niet goed werken.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’ s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen, dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen:
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Lantus met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuiderspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Lantus
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT LANTUS GEBRUIKT
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen en uw vorig insuline-gebruik zal uw arts
- bepalen hoeveel Lantus u per dag nodig hebt en op welk tijdstip,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Lantus nodig kunt hebben,
Lantus is een langwerkend insuline.
Uw arts kan u vertellen het te gebruiken in combinatie met kortwerkende insuline of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u instaat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van de bijsluiter.
Toedieningsfrequentie
U hebt iedere dag, op hetzelfde tijdstip van de dag, één injectie met Lantus nodig.
Bij kinderen is een injectie alleen ´s avonds onderzocht.
Toedieningswijze
Lantus wordt onder de huid geïnjecteerd.
Injecteer Lantus NIET in een ader, omdat de werking hierdoor anders wordt en het mogelijk een hypoglykemie kan veroorzaken.
Uw arts zal u tonen in welke gedeelten van de huid u Lantus moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacon te gebruiken
Bekijk de injectieflacon voordat u hem gebruikt.
Gebruik hem alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Niet schudden of mengen voor gebruik.Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen (bijvoorbeeld heparine), de insuline niet besmetten.
Meng Lantus niet met andere insuline of geneesmiddelen.
Verdun het niet.
Mengen of verdunnen kan de werking van Lantus veranderen.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met Lantus, overleg dit dan met uw arts of apotheker.
Doseringsfouten
Wat u moet doen als u meer van Lantus heeft gebruikt dan u zou mogen
Indien u te veel Lantus geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Lantus vergeet te gebruiken
Indien u een dosering Lantus overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Lantus
86 Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Lantus niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lantus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Als u symptomen heeft van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het einde van deze bijsluiter voor verdere informatie over bijwerkingen van een te hoge of te lage bloedsuikerspiegel.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid of slinken, of dikker worden.
Verdikking van vetweefsel kan optreden bij 1 tot 2% van de patiënten, terwijl slinken zelden voorkomt.
• Huid- en allergische reacties Bij 3 tot 4% van de patiënten kunnen reacties op de injectieplaats voorkomen (zoals roodheid, ongewoon heftige pijn bij injectie, jeuk, huiduitslag, zwelling of ontsteking).
Dit kan zich ook rond de injectieplaats verspreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
• Ernstige allergische reacties op insuline Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een voorbijgaand verlies van uw gezichtsvermogen veroorzaken.
Overige bijwerkingen zijn:
Insulinebehandeling kan er de oorzaak van zijn dat het lichaam antistoffen tegen insuline aanmaakt (stoffen die insuline tegenwerken).
In zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
In zeldzame gevallen kan insulinebehandeling ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
In zeer zeldzame gevallen kan dysgeusie (smaak stoornissen) en myalgie (spierpijn) optreden.
Bij kinderen
In het algemeen zijn de bijwerkingen bij patiënten van 18 jaar of jonger vergelijkbaar met die van volwassenen.
Klachten over reacties op de injectieplaats en huidreacties worden relatief vaker gemeld bij patiënten van 18 jaar of jonger.
Er zijn geen klinische gegevens uit veiligheidsonderzoek voorhanden voor patiënten van 6 jaar of jonger.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
5.
HOE BEWAART U LANTUS
Buiten het bereik en zicht van kinderen houden.
Gebruik Lantus niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket van de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaar Lantus niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Aangebroken injectieflacons Eenmaal in gebruik, kan de injectieflacon in de buitenverpakking tot maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Bewaar de flacon niet bij een directe warmtebron of in direct licht.
Daarna niet meer gebruiken.Het is aan te raden de datum van eerste gebruik van de flacon op het etiket te schrijven.
Gebruik Lantus niet als er deeltjes in de oplossing zichtbaar zijn.
Gebruik Lantus alleen als de oplossing helder, kleurloos en waterachtig is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
88 6.
AANVULLENDE INFORMATIE
Wat bevat Lantus
- De werkzame stof is insuline glargine.
Een milliliter van de oplossing bevat 100 Eenheden van
de werkzame stof insuline glargine.
- Andere bestanddelen van Lantus zijn: zinkchloride, m-cresol, glycerol, natriumhydroxide,
polysorbaat 20 (alleen in de 10 ml injectieflacon), zoutzuur, water voor injectie.
Hoe ziet Lantus er uit en wat is de inhoud van de verpakking
Lantus 100 Eenheden/ml oplossing voor injectie in een injectieflacon is een heldere, kleurloze waterige oplossing.
Lantus is beschikbaar in verpakkingen van 1, 2, 5 en 10 injectieflacons van 5 ml of in 1 injectieflacon van 10 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Fabrikant:
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Località Valcanello 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
90 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:-
als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als
de insuline minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat, ,- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt (bij het overschakelen van uw vorige basale insuline naar Lantus, zal een hypoglykemie, als deze zich voordoet, eerder 's morgens optreden dan gedurende de nacht)
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waar in u insuline injecteert (bijvoorbeeld van uw dij naar uw
bovenarm),
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- in uw lichaam
91 Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Lantus,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt?
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zo als glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Het herstel van een hypoglykemie kan vertraagd zijn omdat Lantus een lange werkingsduur heeft.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’s dat:Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Lantus 100 eenheden/ml oplossing voor injectie in een patroon insuline glargine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen wordt bij uw insulinepen geleverd.
Raadpleeg deze voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Lantus is en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lantus gebruikt 3.
Hoe wordt Lantus gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lantus 6.
Aanvullende informatie
1.
WAT LANTUS IS EN WAARVOOR WORDT HET GEBRUIKT
Lantus is een heldere, kleurloze oplossing voor injectie die insuline glargine bevat.
Insuline glargine is een gemodificeerde insulinesoort, die erg veel lijkt op humane insuline.
Het is gemaakt door een biotechnologie-proces.
Insuline glargine heeft een langdurige en stabiele bloedglucoseverlagende werking.
Lantus wordt gebruikt om een hoge bloedsuikerspiegel bij volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedglucoseniveau te reguleren.
2.
WAT U MOET WETEN VOORDAT U LANTUS GEBRUIKT
Gebruik Lantus niet
Als u allergisch (overgevoelig) bent voor insuline glargine of voor één van de andere bestanddelen van Lantus.
Wees extra voorzichtig met Lantus
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen), zoals met uw arts besproken.
Speciale patiëntengroepen:
Er is beperkte ervaring met het gebruik van Lantus bij kinderen onder de 6 jaar en bij patiënten waarbij de lever of de nieren niet goed werken.
93 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden (hyperglykemie).
-
Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen:
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
94
-
sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en terbutaline gebruikt bij het behandelen van astma),
- - -
schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier), atypische antipsychotica (zoals clozapine, olanzapine), proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Lantus met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines:
Uw concentratie - en reactievermogen kan vermin derd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuiderspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Lantus
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT LANTUS GEBRUIKT
Dosering 95 Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen en uw vorig insuline-gebruik zal uw arts
- bepalen hoeveel Lantus u per dag nodig hebt en op welk tijdstip,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Lantus nodig kunt hebben.
Lantus is een langwerkend insuline.
Uw arts kan u vertellen het te gebruiken in combinatie met kortwerkende insuline of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
U heeft iedere dag, op hetzelfde tijdstip van de dag, één injectie met Lantus nodig.
Bij kinderen is een injectie alleen ´s avonds onderzocht.
Toedieningswijze
Lantus wordt onder de huid geïnjecteerd.
Injecteer Lantus NIET in een ader, omdat de werking hierdoor anders wordt en het mogelijk een hypoglykemie kan veroorzaken.
Uw arts zal u tonen in welke gedeelten van de huid u Lantus moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Lantus patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur voorafgaand aan het aanbrengen in de pen op kamertemperatuur.
Bekijk de patroon voordat u deze gebruikt.
Gebruik hem alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Niet schudden of mengen voor gebruik.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met Lantus, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbelletjes voordat u de insuline injecteert (zie de instructies voor het gebruik van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Lege patronen mogen niet opnieuw worden gevuld en gebruikt.
Voeg geen andere insulinesoorten toe aan de patroon.
Meng Lantus niet met andere insuline of geneesmiddelen.
Verdun het niet.
Mengen of verdunnen kan de werking van Lantus veranderen.
Problemen met de insulinepen?
96 Gelieve de gebruiksaanwijzing van de fabrikant van de pen te raadplegen.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de insulinepen niet goed functioneert, dan kunt u met behulp van een injectiespuit de insuline in de spuit trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 Eenheden per milliliter.
Doseringsfouten
Wat u moet doen als u meer van Lantus heeft gebruikt dan u zou mogen
Indien u te veel Lantus geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Lantus vergeet te gebruiken
Indien u een dosering Lantus overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Lantus Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Lantus niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lantus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Als u symptomen heeft van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere informatie over bijwerkingen van een te hoge of te lage bloedsuikerspiegel.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid of slinken, of dikker worden.
Verdikking van vetweefsel kan optreden bij 1 tot 2% van de patiënten, terwijl slinken zelden voorkomt.
• Huid- en allergische reacties Bij 3 tot 4% van de patiënten kunnen reacties op de injectieplaats voorkomen (zoals roodheid, ongewoon heftige pijn bij injectie, jeuk, huiduitslag, zwelling of ontsteking).
Dit kan zich ook rond de injectieplaats verspreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
• Ernstige allergische reacties op insuline Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een voorbijgaand verlies van uw gezichtsvermogen veroorzaken.
Overige bijwerkingen zijn:
Insulinebehandeling kan er de oorzaak van zijn dat het lichaam antistoffen tegen insuline aanmaakt (stoffen die insuline tegenwerken).
In zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
In zeldzame gevallen kan insulinebehandeling ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
In zeer zeldzame gevallen kan dysgeusie (smaak stoornissen) en myalgie (spierpijn) optreden.
Bij kinderen
In het algemeen zijn de bijwerkingen bij patiënten van 18 jaar of jonger vergelijkbaar met die van volwassenen.
Klachten over reacties op de injectieplaats en huidreacties worden relatief vaker gemeld bij patiënten van 18 jaar of jonger.
Er zijn geen klinische gegevens uit veiligheidsonderzoek voorhanden voor patiënten van 6 jaar of jonger.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
98 5.
HOE BEWAART U LANTUS
Buiten het bereik en zicht van kinderen houden.
Gebruik Lantus niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaar in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaar Lantus niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte of in direct licht.
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Gebruik Lantus niet als er deeltjes in de oplossing zichtbaar zijn.
Gebruik Lantus alleen als de oplossing helder, kleurloos en waterachtig is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Lantus
- De werkzame stof is insuline glargine.
Een milliliter van de oplossing bevat 100 Eenheden van
de werkzame stof insuline glargine.
- Andere bestanddelen van Lantus zijn: zinkchloride, m-cresol, glycerol, natriumhydroxide,
zoutzuur, water voor injectie.
Hoe ziet Lantus er uit en wat is de inhoud van de verpakking
Lantus 100 Eenheden/ml oplossing voor injectie in een patroon is een heldere, kleurloze waterige oplossing.
Lantus is beschikbaar in specifiek patronen voor gebruik in insulinepennen zoals OptiPen en andere pennen die geschikt zijn voor Lantus patronen.
Iedere patroon bevat 3 ml oplossing (300 Eenheden) en is beschikbaar in verpakkingen van 1, 2, 3, 4, 5, 6, 8, 9 en 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
99 België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), als u een verwonding, infectie of griep hebt of een operatie ondergaat, - bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, “Gebruik met andere geneesmiddelen").
als u
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat te doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten), 101
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt (bij het overschakelen van uw vorige basale insuline naar Lantus, zal een hypoglykemie, als deze zich voordoet, eerder 's morgens optreden dan gedurende de nacht),
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waar in u insuline injecteert (bijvoorbeeld van uw dij naar uw
bovenarm),
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- in uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt of als ulijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Lantus,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek
2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt?
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zo als glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) bij hypoglykemie niet helpen.
102 2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Het herstel van een hypoglykemie kan vertraagd zijn omdat Lantus een lange werkingsduur heeft.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
103 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Lantus 100 eenheden/ml oplossing voor injectie in een patroon voor OptiClik. insuline glargine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de OptiClik wordt bij uw OptiClik geleverd.
Lees deze voor gebruik van uw geneesmiddel.
- Bewaar deze bijsluiter, Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Lantus is en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lantus gebruikt 3.
Hoe wordt Lantus gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lantus 6.
Aanvullende informatie
1.
WAT LANTUS IS EN WAARVOOR WORDT HET GEBRUIKT
Lantus is een heldere, kleurloze oplossing voor injectie die insuline glargine bevat.
Insuline glargine is een gemodificeerde insulinesoort, die erg veel lijkt op humane insuline.
Het is gemaakt door een biotechnologie.
Insuline glargine heeft een langdurige en stabiele bloedglucoseverlagende werking.
Lantus wordt gebruikt om een hoge bloedsuikerspiegel bij volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedglucoseniveau te reguleren.
2.
WAT U MOET WETEN VOORDAT U LANTUS GEBRUIKT
Gebruik Lantus niet
Als u allergisch (overgevoelig) bent voor insuline glargine of voor één van de andere bestanddelen van Lantus.
Wees extra voorzichtig met Lantus
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed - en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen), zoals met uw arts besproken.
Speciale patiëntengroepen:
Er is beperkte ervaring met het gebruik van Lantus bij kinderen onder de 6 jaar en bij patiënten waarbij de lever of de nieren niet goed werken.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
104
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen:
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
105
atypische antipsychotica (zoals clozapine, olanzapine), proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Lantus met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan vermin derd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuiderspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Lantus
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT LANTUS GEBRUIKT
106 Dosering Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen en uw vorig insuline-gebruik zal uw arts
- bepalen hoeveel Lantus u per dag nodig hebt en op welk tijdstip,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Lantus nodig kunt hebben.
Lantus is een langwerkend insuline.
Uw arts kan u vertellen het te gebruiken in combinatie met kortwerkende insuline of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
U heeft iedere dag, op hetzelfde tijdstip van de dag, één injectie met Lantus nodig.
Bij kinderen is een injectie alleen ´s avonds onderzocht.
Toedieningswijze
Lantus wordt onder de huid geïnjecteerd.
Injecteer Lantus NIET in een ader, omdat de werking hierdoor anders wordt en het mogelijk een hypoglykemie kan veroorzaken.
Uw arts zal u tonen in welke gedeelten van de huid u Lantus moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen voor de OptiClik te gebruiken
Lantus in patroon voor OptiClik is ontwikkeld voor uitsluitend gebruik in de OptiClik.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur voorafgaand aan het aanbrengen in de pen op kamertemperatuur.
Bekijk de patroon voordat u hem gebruikt.
Gebruik hem alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Niet schudden of mengen voor gebruik.
Gebruik altijd een nieuwe patroon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met Lantus, overleg dit dan met uw arts of apotheker.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbelletjes voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Lege patronen mogen niet opnieuw worden gevuld en gebruikt.
Voeg geen andere insulinesoorten toe aan de patroon.
Meng Lantus niet met andere insuline of geneesmiddelen.
Verdun het niet.
Mengen of verdunnen kan de werking van Lantus veranderen.
Problemen met de OptiClik?
107 Gelieve de gebruiksaanwijzing van de fabrikant van de pen te raadplegen.
Indien de OptiClik beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiClik worden gebruikt.
Als de OptiClik niet goed functioneert, dan kunt u met behulp van een injectiespuit de insuline in de spuit trekken.
Zorg er daarom voor dat u zowel spuiten als injectienaalden hebt.
Gebruik echter alleen spuiten die ontwikkeld zijn voor een insulineconcentratie van 100 Eenheden per milliliter.
Doseringsfouten
Wat u moet doen als u meer van Lantus heeft gebruikt dan u zou mogen
Indien u te veel Lantus geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Lantus vergeet te gebruiken
Indien u een dosering Lantus overgeslagen hebt of indien u niet voldoende insuline geïnjecteerdhebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Lantus Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Lantus niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lantus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Als u symptomen heeft van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
108 Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere informatie over bijwerkingen van een te hoge of te lage bloedsuikerspiegel.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid of slinken, of dikker worden.
Verdikking van vetweefsel kan optreden bij 1 tot 2% van de patiënten, terwijl slinken zelden voorkomt.
• Huid- en allergische reacties Bij 3 tot 4% van de patiënten kunnen reacties op de injectieplaats voorkomen (zoals roodheid, ongewoon heftige pijn bij injectie, jeuk, huiduitslag, zwelling of ontsteking).
Dit kan zich ook rond de injectieplaats verspreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
• Ernstige allergische reacties op insuline Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een voorbijgaand verlies van uw gezichtsvermogen veroorzaken.
Overige bijwerkingen zijn:
Insulinebehandeling kan er de oorzaak van zijn dat het lichaam antistoffen tegen insuline aanmaakt (stoffen die insuline tegenwerken).
In zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
In zeldzame gevallen kan insulinebehandeling ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
In zeer zeldzame gevallen kan dysgeusie (smaak stoornissen) en myalgie (spierpijn) optreden.
Bij kinderen
In het algemeen zijn de bijwerkingen bij patiënten van 18 jaar of jonger vergelijkbaar met die van volwassenen.
Klachten over reacties op de injectieplaats en huidreacties worden relatief vaker gemeld bij patiënten van 18 jaar of jonger.
Er zijn geen klinische gegevens uit veiligheidsonderzoek voorhanden voor patiënten van 6 jaar of jonger.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
109 5.
HOE BEWAART U LANTUS
Buiten het bereik en zicht van kinderen houden.
Gebruik Lantus niet meer na de vervaldatum die staat vermeld op de verpakking en de patroon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken patronen Bewaar in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaar Lantus niet bij het vriesvak of bij ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Bewaar de patroon niet bij directe warmte (b.v. naast een verwarmingstoestel) of in direct licht (direct zonlicht of naast een lamp).
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Gebruik Lantus niet als er deeltjes in de oplossing zichtbaar zijn.
Gebruik Lantus alleen als de oplossing helder, kleurloos en waterachtig is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Lantus
- De werkzame stof is insuline glargine.
Een milliliter van de oplossing bevat 100 Eenheden van
de werkzame stof insuline glargine.
- Andere bestanddelen van Lantus zijn: zinkchloride, m-cresol, glycerol, natriumhydroxide,
zoutzuur, water voor injectie.
Hoe ziet Lantus er uit en wat is de inhoud van de verpakking
Lantus 100 Eenheden/ml oplossing voor injectie in een patroon is een heldere, kleurloze waterige oplossing.
Deze patroon is uitsluitend voor gebruik in de OptiClik.
Lantus wordt geleverd in een patroon verzegeld in een kunststof houder, wat het wegwerp gedeelte is van OptiClik, een insulinepen.
Iedere patroon bevat 3 ml oplossing (300 Eenheden) en ze zijn verkrijgbaar in verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
110 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
111 Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, Gebruik
met andere geneesmiddelen).
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Uw bloedsuikerspiegel kan te veel dalen wanneer bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, “Gebruik met andere geneesmiddelen“).
Er is een grotere kans op hypoglykemie wordt als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt (bij het overschakelen van uw vorige basale insuline naar Lantus, zal een hypoglykemie, als deze zich voordoet, eerder 's morgens optreden dan gedurende de nacht),
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waar in u insuline injecteert (bijvoorbeeld van uw dij naar uw
bovenarm),
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- in uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als ulijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Lantus,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek
2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Probeer altijd goed te letten op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt?
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zo als glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Het herstel van een hypoglykemie kan vertraagd zijn omdat Lantus een lange werkingsduur heeft.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
113 4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s dat:Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose -injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
114 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Lantus 100 eenheden/ml oplossing voor injectie in een voorgevulde pen insuline glargine
Lees de hele bijsluiter en de gebruiksaanwijz ing van Lantus, voorgevulde pen, Optiset, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.- Dit geneesmiddel is aan u persoonlijk
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Lantus is en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lantus gebruikt 3.
Hoe wordt Lantus gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lantus 6.
Aanvullende informatie
1.
WAT LANTUS IS EN WAARVOOR WORDT HET GEBRUIKT
Lantus is een heldere, kleurloze oplossing voor injectie die insuline glargine bevat.
Insuline glargine is een gemodificeerde insulinesoort, die erg veel lijkt op humane insuline.
Het is gemaakt door een biotechnologie-proces.
Insuline glargine heeft een langdurige en stabiele bloedglucoseverlagende werking.
Lantus wordt gebruikt om een hoge bloedsuikerspiegel bij volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedglucoseniveau te reguleren.
2.
WAT U MOET WETEN VOORDAT U LANTUS GEBRUIKT
Gebruik Lantus niet:
Als u allergisch (overgevoelig) bent voor insuline glargine of voor één van de andere bestanddelen van Lantus.
Wees extra voorzichtig met Lantus Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Er is beperkte ervaring met het gebruik van Lantus bij kinderen onder de 6 jaar en bij patiënten waarbij de lever of de nieren niet goed werken.
Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden (hyperglykemie).
-
Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen:
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- oestrogenen en progestagenen (zoals in de anticonceptiepil voor geboortebeperking),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
- somatropine (groeihormoon),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
terbutaline gebruikt bij het behandelen van astma),
- schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier),
- atypische antipsychotica (zoals clozapine, olanzapine),
proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Lantus met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie - en reactievermogen kan vermin derd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Lantus
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT LANTUS GEBRUIKT
Dosering Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen en uw vorig insuline-gebruik zal uw arts 117
- bepalen hoeveel Lantus u per dag nodig hebt en op welk tijdstip,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Lantus nodig kunt hebben.
Lantus is een langwerkend insuline.
Uw arts kan u vertellen het te gebruiken in combinatie met kortwerkende insuline of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
U heeft iedere dag, op hetzelfde tijdstip van de dag, één injectie met Lantus nodig.
Bij kinderen is een injectie alleen ´s avonds onderzocht.
Lantus geeft insuline af in hoeveelheden van 2 eenheden tot een maximale enkelvoudige dosering van 40 eenheden.
Toedieningswijze
Lantus wordt onder de huid geïnjecteerd.
Injecteer Lantus NIET in een ader, omdat de werking hierdoor anders wordt en het mogelijk een hypoglykemie kan veroorzaken.
Uw arts zal u tonen in welke gedeelten van de huid u Lantus moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de OptiSet te gebruiken
Lantus wordt geleverd in patronen die verzegeld zijn in een wegwerp pen, OptiSet.
Lees zorgvuldig de “OptiSet gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met de OptiSet.
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Bekijk de patroon in de wegwerp pen voordat u deze gebruikt.
Gebruik de Lantus niet als u deeltjes ziet.
Gebruik Lantus alleen als de oplossing helder en kleurloos en waterachtig is.
Niet schudden of mengen voor gebruik.
Om mogelijke overdracht van ziektes te voorkomen, dient iedere pen uitsluitend door één patiënt te worden gebruikt.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met de OptiSet te hebben, kijk dan in de Vraag en Antwoord sectie van de bijgevoegde OptiSet gebruiksaanwijzing, of laat de OptiSet nakijken door uw huisarts of apotheker.
Lege pennen mogen niet opnieuw worden gevuld en dienen op de juiste manier te worden weggegooid.
Indien de OptiSet beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe OptiSet worden gebruikt.
118 Doseringsfouten
Wat u moet doen als u meer van Lantus heeft gebruikt dan u zou mogen
Indien u te veel Lantus geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Lantus vergeet te gebruiken
Indien u een dosering Lantus overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Lantus Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Lantus niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lantus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Als u symptomen heeft van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties(uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere informatie over bijwerkinge van een te hoge of te lage bloedsuikerspiegel.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
• Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid slinken of dikker worden.
Verdikking van vetweefsel kan optreden bij 1 tot 2% van de patiënten, terwijl slinken zelden voorkomt.
Het nemen 119 van een andere plaats bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Bij 3 tot 4% van de patiënten kunnen reacties op de injectieplaats voorkomen (zoals roodheid, ongewoon heftige pijn bij injectie, jeuk, huiduitslag, zwelling of ontsteking).
Dit kan zich ook rond de injectieplaats verspreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
• Ernstige allergische reacties op insuline Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een voorbijgaand verlies van uw gezichtsvermogen veroorzaken.
Overige bijwerkingen zijn:
Insulinebehandeling kan er de oorzaak van zijn dat het lichaam antistoffen tegen insuline aanmaakt (stoffen die insuline tegenwerken).
In zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
In zeldzame gevallen kan insulinebehandeling ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
In zeer zeldzame gevallen kan dysgeusie (smaak stoornissen) en myalgie (spierpijn) optreden.
Bij kinderen
In het algemeen zijn de bijwerkingen bij patiënten van 18 jaar of jonger vergelijkbaar met die van volwassenen.
Klachten over reacties op de injectieplaats en huidreacties worden relatief vaker gemeld bij patiënten van 18 jaar of jonger.
Er zijn geen klinische gegevens uit veiligheidsonderzoek voorhanden voor patiënten van 6 jaar of jonger.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
5.
HOE BEWAART U LANTUS
Buiten het bereik en zicht van kinderen houden.
Gebruik Lantus niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaar in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde pen niet bij het vriesvak of bij ingevroren producten.Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
120 Aangebroken pennen De aangebroken pen en de pen die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden beneden 25°C.
Bewaar de pen niet bij directe warmte of in direct licht.
De aangebroken pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Verwijder de naald na iedere injectie en bewaar de pen zonder naald.
Verzeker u er ook van de naald te verwijderen voordat de pen wordt weggegooid.
Naalden mogen niet worden hergebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Lantus
- De werkzame stof is insuline glargine.
Een milliliter van de oplossing bevat 100 Eenheden van
de werkzame stof insuline glargine.
- Andere bestanddelen van Lantus zijn: zinkchloride, m-cresol, glycerol, natriumhydroxide,
zoutzuur, water voor injectie.
Hoe ziet Lantus er uit en wat is de inhoud van de verpakking
Lantus 100 Eenheden/ml oplossing voor injectie in een voorgevulde pen, OptiSet, is een heldere, kleurloze oplossing.
Iedere pen bevat 3 ml oplossing (300 Eenheden) en ze zijn verkrijgbaar in verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
122 Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto -acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt (bij het overschakelen van uw vorige basale insuline naar Lantus, zal een hypoglykemie, als deze zich voordoet, eerder 's morgens optreden dan gedurende de nacht),
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waar in u insuline injecteert (bijvoorbeeld van uw dij naar uw
bovenarm),
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie 123
- in uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als ulijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Lantus,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zo als glucose, suikerklontjes of een met suiker gezoete drank..
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Het herstel van een hypoglykemie kan vertraagd zijn omdat Lantus een lange werkingsduur heeft.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´sdat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
124 OPTISET GEBRUIKSAANWIJZING
OptiSet is een wegwerp pen voor het injecteren van insuline.
U kunt een dosis van 2 tot 40 eenheden instellen in stappen van 2 eenheden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u de OptiSet gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de OptiSet gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te volgen, gebruik dan de OptiSet alleen met de hulp van iemand die de instructies goed begrijpt.
Mocht u vragen hebben over de OptiSet of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventisnummer, vermeld op de voorzijde van deze bijsluiter.
Bewaar deze gebruiksaanwijzing als naslag bij ieder toekomstig gebruik van de OptiSet.
Naald (niet bijgevoegd)
Beschermzegel
Insuline reservoir
Zwarte
Naam en
Doseerpijl
zuiger
kleurcode insuline
Buitenste
Binnenste
Gekleurde
Schaal voor nog
naald-
naald-
Naald
Rubber
aanwezige insuline
Dosis
Injecteer
beschermhuls
beschermhuls
instelknop
knop
Nieuwe gebruiksinformatie • De naam van de insuline is op de pen geprint • De dosis instelknop kan maar in één richting gedraaid worden
Belangrijke informatie voor gebruik van de OptiSet:
• Voor ieder gebuik moet een nieuwe naald bevestigd worden.
Gebruik alleen naalden geschikt voor gebruik met de OptiSet. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden. • Bij een nieuwe OptiSet wordt de eerste veiligheidstest met 8 eenheden uitgevoerd, zoals al ingesteld is door de fabrikant. • De dosis instelknop kan maar één kant op gedraaid worden. • Draai nooit de dosis instelknop (d.w.z. verander nooit de dosis) nadat de injecteerknop is uitgetrokken • Deze pen is uitsluitend voor u bestemd en mag niet door anderen gebruikt worden. • Als uw injectie door een ander wordt toegediend, moet deze voorzorgsmaatregelen nemen om prikincidenten en overdracht van infecties te voorkomen. • Gebruik nooit een beschadigde OptiSet, of één waarvan u niet zeker bent dat deze goed werkt. • Zorg altijd voor een reserve OptiSet voor het geval uw OptiSet kwijt of beschadigd raakt.
Stap 1.
Controleer uw insuline
A.
Verwijder de dop van de pen.
B.
Controleer de naam op de pen en op het etiket van het insuline reservoir om er zeker van te zijn dat u de juiste insuline heeft.
125 C.
Lantus insuline is helder en kleurloos.
Gebruik deze OptiSet niet als de insuline er troebel of gekleurd uitziet of als er deeltjes inzitten.
Stap 2.
Bevestigen van de naald
iedere injectie een nieuwe, steriele naald.
Dit helpt contaminatie en verstopte naalden
Verwijder de beschermzegel van de nieuwe naald
Houd de naald in het verlengde van de pen en plaats de naald recht op de pen (draai of druk, afhankelijk van het type naald).
• Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden of de naald kan verbuigen.
Stap 3.
Uitvoeren veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: • u zeker bent dat de pen en naald goed werken • luchtbelletjes verwijderd worden Bij een nieuwe OptiSet wordt de eerste veiligheidstest gedaan met de dosis van 8 eenheden die al is ingesteld door de fabrikant, dit om de pen goed te laten functioneren.
A.
Controleer of de injecteerknop is ingeduwd
B.
Instellen van de veiligheidstest-dosis • Nieuwe, ongebruikte OptiSet: de dosis van 8 eenheden voor de eerste veiligheidstest is al ingesteld door de fabrikant • Aangebroken OptiSet: kies een dosis van 2 eenheden door de dosisinstelknop van u af te draaien totdat de doseerpijl op 2 staat.
De dosisinstelknop kan uitsluitend één kant op draaien.
126 C.
Trek de injecteerknop zo ver mogelijk uit om de dosis te laden.
Draai nooit aan de dosisinstelknop als de injecteerknop uitgetrokken is.
D.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na de injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi deze weg.
bewaren
weggooien
E.
Houd de pen rechtop met de naald naar boven.
F.
Tik tegen het insuline reservoir zodat eventuele luchtbellen opstijgen in de richting van de naald.
G.
Druk de injecteerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u insuline ziet. • Indien er geen insuline uit de naaldpunt komt, controleer dan of er luchtbelletjes aanwezig zijn en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de naaldpunt komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit de naaldpunt komt na het verwisselen van de naald dan is het mogelijk dat de OptiSet beschadigd is.
Gebruik deze OptiSet dan niet.
127 Stap 4.
Instellen van de dosis
U kunt de dosis met stappen van 2 eenheden instellen, vanaf een minimum van 2 eenheden tot een maximum van 40 eenheden.
Als u een hogere dosis dan 40 eenheden nodig hebt, kunt u deze via twee of meer injecties toedienen.
A.
Controleer of de pen voldoende insuline bevat voor uw dosis. • De schaal op het transparante insulinereservoir laat zien hoeveel insuline er nog ongeveer in de OptiSet aanwezig is.
Gebruik deze schaalverdeling niet om de insulinedosis in te stellen.
• Als de zwarte zuiger aan het begin van de gekleurde band staat zijn nog ongeveer 40 eenheden insuline beschikbaar.
• Als de zwarte zuiger aan het einde van de gekleurde band staat zijn nog ongeveer 20 eenheden insuline beschikbaar.
B.
Kies de gewenste dosis door de dosis instelknop van u af te draaien tot de doseerpijl de gewenste dosis aanwijst.
Als u “voorbij” uw dosis draait • en u de injecteerknop nog niet hebt uitgetrokken: blijf dan doordraaien tot u weer bij de gewenste dosis komt. • en u de injecteerknop al hebt uitgetrokken: u moet nu eerst de geladen dosis wegspuiten voordat u de dosis instelknop weer kunt draaien.
Stap 5.
Laden van de dosis
A.
De injecteerknop dient helemaal uitgetrokken te worden zodat de dosis wordt geladen.
B.
Let op: de injecteerknop komt slechts zover naar buiten als de hoeveelheid ins uline die in het reservoir achterblijft.
Als de injecteerknop uitgetrokken wordt gehouden is alleen het bovenste gedeelte van deze dikke streep zichtbaar.
In dit voorbeeld zijn 12 eenheden geladen.
als u 12 eenheden hebt ingesteld kan uw dosis geïnjecteerd worden als u meer dan 12 eenheden hebt ingesteld dan kunt u met deze pen slechts 12 eenheden van uw totale insulinedosis injecteren.
In geval de pen niet meer uw volledige dosis bevat kunt u: • de nog aanwezige hoeveelheid injecteren en voor de rest van uw dosis een nieuwe OptiSet gebruiken. • of u gebruikt een nieuwe OptiSet voor uw volledige dosis.
Stap 6.
Injecteren van de dosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de injecteerknop helemaal in te drukken.
U hoort een klikkende geluid, dat stopt zodra de injecteerknop volledig ingedrukt is.
10 sec.
D.
Tel langzaam tot 10 terwijl u de injecteerknop ingedrukt houdt, voordat u de naald weer uit de huid haalt, zodat de volledige insulinedosis geïnjecteerd wordt.
Stap 7 Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de OptiSet zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor de dosering onnauwkeurig kan worden.
129 A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
• Als uw injectie door een ander wordt toegediend, moet deze bijzonder voorzichtig zijn bij het verwijderen en weggooien van de naald.
Volg de aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bijvoorbeeld een “ one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen en bewaar de pen tot uw volgende injectie.
Bewaren
Voor de bewaarinstructies van de OptiSet zie de achterkant (insuline) van deze bijsluiter bij rubriek 5 –HOE BEWAART U LANTUS.
Als de OptiSet koel bewaard wordt, laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder de gebruikte OptiSet volgens de lokale voorschriften.
Onderhoud
Bescherm uw OptiSet tegen stof en vuil.
De buitenkant van de OptiSet kan met een vochtige doek worden schoongemaakt.
Niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
Uw OptiSet is nauwkeurig en veilig.
Behandel de pen voorzichtig.
Voorkom situaties waarbij de pen beschadigd kan raken.
Gebruik een nieuwe OptiSet als u denkt dat uw huidige OptiSet beschadigd is.
VRAAG EN ANTWOORD
Verkeerde dosis ingesteld
Volg de instructies in Stap 4 om de goede dosis in te stellen
1.
Bevestig een nieuwe naald.
2.
Voer de veiligheidstest uit.
Na een succesvolle veiligheidstest is de OptiSet klaar voor gebruik.
Mocht de test niet succesvol zijn, dan kan de pen beschadigd zijn.
Gebruik een nieuwe OptiSet.
Indien u twijfelt of de pen nog goed werkt, gebruik dan een nieuwe OptiSet.
De dosis instelknop draait niet
Bij deze pen kunt u uitsluitend in één richting draaien: van u af. • U probeert te draaien terwijl de injecteerknop uitgetrokken is.
Druk de injecteerknop volledig in om de geladen dosis weg te spuiten en stel opnieuw in.
130 De hoeveelheid op de injecteerknop is hoger dan de geselecteerde dosis
Als dezelfde fout zich voordoet kan de OptiSet beschadigd zijn, gebruik een nieuwe OptiSet
• Meer dan 2 eenheden verschil De OptiSet is beschadigd, gebruik een nieuwe OptiSet.
Er is niet genoeg insuline in het reservoir De hoeveelheid op de injecteerknop is lager dan de geselecteerde dosis
U kunt de hoeveelheid aangegeven op de injecteerknop van deze OptiSet injecteren en voor de rest van uw dosis een nieuwe pen gebruiken, of
•
U injecteert uw volledige dosis met een nieuwe pen.
De injecteerknop kan niet ingedrukt worden
1.
2.
3.
Druk de injecteerknop volledig in om de insuline weg te spuiten.
4.
Voer de veiligheidstest uit.
OptiSet is beschadigd, gebruik een nieuwe OptiSet
Er lekt insuline uit de pen
De naald is niet goed bevestigd (bijvoorbeeld onder een hoek).
Voer de veiligheidstest uit.
Er zijn luchtbellen aanwezig in het reservoir
Kleine hoeveelheden lucht kunnen in de naald en het insuline reservoir aanwezig zijn bij normaal gebruik.
U moet deze lucht met behulp van de veiligheidstest verwijderen.
De zeer kleine luchtbellen in het insuline reservoir die niet met voorzichtig tikken weggaan, verstoren de injectie en dosis niet.
OptiSet is beschadigd of werkt niet goed
Probeer niet de pen te repareren en niet aankomen met gereedschap.
Gebruik een nieuwe OptiSet.
Ingeval van twijfel over de juiste werking van de pen, gebruik een nieuwe OptiSet.
131 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Lantus 100 eenheden/ml oplossing voor injectie in een voorgevulde pen. insuline glargine
Lees de hele bijsluiter en de gebruiksaanwijzing van Lantus, voorgevulde pen, SoloStar, zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Lantus is en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lantus gebruikt 3.
Hoe wordt Lantus gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lantus 6.
Aanvullende informatie
1.
WAT LANTUS IS EN WAARVOOR WORDT HET GEBRUIKT
Lantus is een heldere, kleurloze oplossing voor injectie die insuline glargine bevat.
Insuline glargine is een gemodificeerde insulinesoort, die erg veel lijkt op humane insuline.
Het is gemaakt door een biotechnologie-proces.
Insuline glargine heeft een langdurige en stabiele bloedglucoseverlagende werking.
Lantus wordt gebruikt om een hoge bloedsuikerspiegel bij volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedglucoseniveau te reguleren.
2.
WAT U MOET WETEN VOORDAT U LANTUS GEBRUIKT
Gebruik Lantus niet
Als u allergisch (overgevoelig) bent voor insuline glargine of voor één van de andere bestanddelen van Lantus (zie hierboven).
Wees extra voorzichtig met Lantus
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen) en injecteertechniek zoals met uw arts besproken.
Speciale patiëntengroepen
Er is beperkte ervaring met het gebruik van Lantus bij kinderen onder de 6 jaar en bij patiënten waarbij de lever of de nieren niet goed werken.
Reizen 132 Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over:
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden (hyperglykemie).
-
Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline -afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag voordat u een geneesmiddel gaat gebruiken aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
133
-
sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en terbutaline gebruikt bij het behandelen van astma),
- - -
schildklierhormonen (gebruikt bij het behandelen van functiestoornissen van de schildklier), atypische antipsychotica (zoals clozapine, olanzapine), proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine) kunnen bèta -blokkers de eerste waarsch uwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Lantus met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en het gebruik van machines
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hypoglykemie heeft (te lage bloedsuikerspiegel)
- u een hyperglykemie heeft (te hoge bloedsuiderspiegel)
- u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Belangrijke informatie over enkele bestanddelen van Lantus
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “natriumvrij”.
3.
HOE WORDT LANT US GEBRUIKT
134 Dosering Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen en uw vorig insuline-gebruik zal uw arts
- bepalen hoeveel Lantus u per dag nodig hebt en op welk tijdstip,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Lantus nodig kunt hebben,
Lantus is een langwerkend insuline.
Uw arts kan u vertellen het te gebruiken in combinatie met kortwerkende insuline of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
U heeft iedere dag, op hetzelfde tijdstip van de dag, één injectie met Lantus nodig.
Bij kinderen is een injectie alleen ´s avonds onderzocht.
Toedieningswijze
Lantus wordt onder de huid geïnjecteerd.
Injecteer Lantus NIET in een ader, omdat de werking hierdoor anders wordt en het mogelijk een hypoglykemie kan veroorzaken.
Uw arts zal u tonen in welke gedeelten van de huid u Lantus moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe SoloStar te gebruiken
SoloStar is een voorgevulde wegwerp pen die insuline glargine bevat.
Lees zorgvuldig de “SoloStar gebruiksaanwijzing” in deze bijsluiter.
U dient de pen te gebruiken zoals omschreven in deze gebruiksaanwijzing.
Plaats voor ieder gebruik altijd een nieuwe naald.
Gebruik alleen naalden die goedgekeurd zijn voor gebruik met SoloStar (zie “Gebruiksaanwijzing SoloStar“).
Voor iedere injectie moet een veiligheidstest uitgevoerd worden.
Bekijk de patroon in de wegwerp pen voordat u deze gebruikt.
Gebruik de SoloStar niet als u deeltjes ziet.
Gebruik SoloStar alleen als de oplossing helder en kleurloos en waterachtig is.
Niet schudden of mengen voor gebruik.
Om mogelijke overdracht van ziektes te voorkomen, dient iedere pen uitsluitend door één patiënt te worden gebruikt.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen de insuline niet besmetten.
Gebruik altijd een nieuwe pen als u constateert dat de controle van uw bloedsuikerspiegel onverwachts verslechtert.
Indien u denkt een probleem met SoloStar te hebben, raadpleeg dan uw diabetesverpleegkundige, huisarts of apotheker.
Lege pennen mogen niet opnieuw worden gevuld en dienen op de juiste manier te worden weggegooid.
135 Indien SoloStar beschadigd is of niet goed werkt, mag deze niet meer worden gebruikt en moet een nieuwe SoloStar worden gebruikt.
Doseringsfouten
Wat u moet doen als u meer van Lantus heeft gebruikt dan u zou mogen:
Indien u te veel Lantus geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Lantus vergeet te gebruiken:
Indien u een dosering Lantus overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Lantus Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Lantus niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lantus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Als u symptomen heeft van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) • Hypoglykemie Zoals bij alle insulinetherapie, is hypoglykemie de meest frequente bijwerking.
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere informatie over bijwerkinge van een te hoge of te lage bloedsuikerspiegel.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten) • Huidreacties op de injectieplaats (lipodystrofie) Als u de insuline te vaak in hetzelfde huidgebied injecteert, kan het vetweefsel onder de huid slinken of dikker worden.
Verdikking van vetweefsel kan optreden bij 1 tot 2% van de patiënten, terwijl slinken zelden voorkomt.
Insuline die u op zo’n plaats injecteert, werkt mogelijk niet goed.
Het nemen 136 van een andere plaats bij elke injectie, kan ertoe bijdragen om dergelijke huidveranderingen te voorkomen. • Huid- en allergische reacties Bij 3 tot 4% van de patiënten kunnen reacties op de injectieplaats voorkomen (zoals roodheid, ongewoon heftige pijn bij injectie, jeuk, huiduitslag, zwelling of ontsteking).
Dit kan zich ook rond de injectieplaats verspreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
000 en bij minder dan 1 op de 1000 patiënten) • Ernstige allergische reacties op insuline Gerelateerde symptomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden. • Oogreacties Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een voorbijgaand verlies van uw gezichtsvermogen veroorzaken.
Overige bijwerkingen zijn:
Insulinebehandeling kan er de oorzaak van zijn dat het lichaam antistoffen tegen insuline aanmaakt (stoffen die insuline tegenwerken).
In zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
In zeldzame gevallen kan insulinebehandeling ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
In zeer zeldzame gevallen kan dysgeusie (smaak stoornissen) en myalgie (spierpijn) optreden.
Bij kinderen
In het algemeen zijn de bijwerkingen bij patiënten van 18 jaar of jonger vergelijkbaar met die van volwassenen.
Klachten over reacties op de injectieplaats en huidreacties worden relatief vaker gemeld bij patiënten van 18 jaar of jonger.
Er zijn geen klinische gegevens uit veiligheidsonderzoek voorhanden voor patiënten van 6 jaar of jonger.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
5.
HOE BEWAART U LANTUS
Buiten het bereik en zicht van kinderen houden.
Gebruik Lantus niet meer na de vervaldatum die staat vermeld op de verpakking en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken pennen Bewaar in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaar de SoloStar niet bij het vriesvak of bij ingevroren producten.
Bewaar de voorgevulde pen in de buitenverpakking ter bescherming tegen licht.
Bewaar de pen niet bij directe warmte of in direct licht.
De aangebroken voorgevulde pen niet in de koelkast bewaren.
Gebruik de pen niet meer na deze periode.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Lantus
- De werkzame stof is insuline glargine.
Een milliliter van de oplossing bevat 100 Eenheden van
de werkzame stof insuline glargine.
- Andere bestanddelen van Lantus zijn: zinkchloride, m-cresol, glycerol, natriumhydroxide,
zoutzuur, water voor injectie.
Hoe ziet Lantus er uit en wat is de inhoud van de verpakking
Lantus 100 Eenheden/ml oplossing voor injectie in een voorgevulde pen is een heldere, kleurloze oplossing.
Iedere pen bevat 3 ml oplossing (300 Eenheden) en ze zijn verkrijgbaar in verpakkingen van 1, 3, 4, 5, 6, 8, 9 en 10 voorgevulde pennen van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
138 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
139 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als uw insulinepen niet goed werkt,
- als u zich minder lichamelijk inspant dan normaal, als u last heeft van stress (emotionele
spanning, opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
met andere geneesmiddelen").
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige of keto -acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een m ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als:
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt (bij het overschakelen van uw vorige basale insuline naar Lantus, zal een hypoglykemie, als deze zich voordoet, eerder 's morgens optreden dan gedurende de nacht),
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
140
- in uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, of als u lijdt aan een bepaalde
zenuwziekte (diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Lantus,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt?
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, zoals glucose, suikerklontjes of een met suiker gezoete drank.Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Het herstel van een hypoglykemie kan vertraagd zijn omdat Lantus een lange werkingsduur heeft.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega´s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
141 LANTUS oplossing voor injectie in een voorgevulde pen.
SoloStar.
Gebruiksaanwijziging.
Uw arts heeft u het gebruik van SoloStar aangeraden.
Bespreek met uw arts of diabetesverpleegkundige de juiste wijze van injecteren voordat u SoloStar gebruikt.
Lees deze gebruiksaanwijzing zorgvuldig voordat u de SoloStar gebruikt.
Als u moeite hebt om de gebruiksaanwijzing volledig te begrijpen, gebruik de SoloStar dan alleen met de hulp van iemand die de instructies goed begrijpt.
SoloStar is een wegwerp pen om insuline te injecteren.
U kunt doses van 1 tot 80 eenheden, in stappen van 1 eenheid, instellen.
Bewaar deze gebruiksaanwijzing als naslag voor toekomstig gebruik.
Mocht u vragen hebben over SoloStar of over diabetes, raadpleeg dan uw arts of diabetesverpleegkundige of bel het lokale sanofi-aventis telefoonnummer, vermeld op de voorzijde van deze bijsluiter.
Dop
Beschermzegel
Pen
Dosis
Insuline reservoir
indicator
Binnenste
Dosis
Doseer
Buitenste naald- beschermhuls
naald- beschermhu
Naald
Rubber membraan
instelring
knop
Schematische weergave van de pen
Belangrijke informatie voor gebruik van de SoloStar: • Voor gebruik moet een nieuwe naald zorgvuldig bevestigd worden.
Gebruik alleen naal den geschikt voor gebruik op de SoloStar. • Voor iedere injectie dient een veiligheidstest uitgevoerd te worden. • Deze pen is uitsluitend voor u.
Het gebruik dient niet gedeeld te worden. • Als de injectie door een ander gegeven wordt moet deze bijzonder voorzichtig zijn en prikincidenten en overdracht van infecties voorkomen. • Gebruik nooit een beschadigde SoloStar, of één waarvan u niet zeker bent dat deze correct werkt. • Zorg altijd voor een reserve SoloStar in geval uw Solostar kwijt of beschadigd raakt.
Stap 1
Controleer de insuline
A.
Controleer het label op de pen om er zeker van te zijn dat u de juiste insuline hebt.
De Lantus SoloStar is grijs en heeft een paarse doseerknop.
B.
Verwijder de dop van de pen.
C.
Controleer het uiterlijk van de insuline.
Lantus is een heldere en kleurloze insuline oplossing.
Gebruik de SoloStar niet als de insuline er troebel of verkleurd uitziet of als er vaste deeltjes in zitten.
142 Stap 2
Bevestigen van de naald
Voor iedere injectie dient een nieuwe, steriele naald gebruikt te worden.
Dit om besmetting en verstopte naalden te voorkomen.
A.
Verwijder de beschermzegel van de naald.
B.
Houd de naald in het verlengde van de pen en plaats de naald zorgvuldig en recht op de pen (draai of druk, afhankelijk van het type naald).
Als de naald niet recht wordt bevestigd kan het rubber membraan beschadigen en lekkage optreden, of de naald kan breken.
Stap 3
Veiligheidstest
Voor iedere injectie dient een veiligheidstest uitgevoerd te worden.
Dit verzekert u van een accurate dosis doordat: o u zeker bent dat de pen en naald goed werken o luchtbelletjes verwijderd worden
A.
Stel een dosis van 2 eenheden in door de dosis instelring te draaien.
B.
Verwijder de buitenste naaldbeschermhuls en bewaar deze om na injectie de naald weg te gooien.
Verwijder de binnenste naaldbeschermhuls en gooi weg.
C.
Houd de pen met de naald naar boven.
D.
Tik zachtjes tegen het insulinereservoir zodat aanwezige luchtbellen opstijgen richting de naald.
E.
Druk de doseerknop volledig in.
Controleer of er insuline uit de punt van de naald komt.
143 Het kan nodig zijn de veiligheidstest een aantal malen te herhalen voordat u de insuline ziet.
• Indien er geen insuline uit de punt van de naald komt, controleer dan op luchtbelletjes en herhaal de veiligheidstest nog tweemaal om deze te verwijderen. • Als er nog steeds geen insuline uit de punt van de naald komt kan de naald verstopt zijn.
Wissel van naald en doe de veiligheidstest opnieuw. • Als er geen insuline uit komt na het verwisselen van de naald kan het zijn dat de SoloStar beschadigd is.
Gebruik deze SoloStar niet.
Stap 4
Instellen van de dosis
U kunt de dosis met stappen van 1 eenheid instellen, met een minimum van 1 eenheid en een maximum van 80 eenheden.
Indien u een hogere dosis dan 80 eenheden nodig hebt, dient u dit met twee of meer injecties te doen.
A.
Na de veiligheidstest moet de dosis indicator “0” aangeven.
B.
Stel de gewenste dosis in (in het voorbeeld hieronder is een dosis van 30 eenheden ingesteld).
Als u voorbij uw dosis draait, kunt u terug draaien naar de gewenste dosis.
• Druk niet op de doseerknop tijdens het draaien van de dosis instelring, want dan komt er insuline uit.
• U kunt de dosis instelring niet verder draaien dan de aanwezige hoeveelheid insuline in de pen.
Forceer de dosis instelring niet.
Of u gebruikt een nieuwe SoloStar voor uw volledige dosis.
144 Stap 5
Injecteren van de insulinedosis
A.
Injecteer volgens de instructies van uw arts of uw diabetesverpleegkundige.
B.
Steek de naald in de huid.
C.
Injecteer de dosis door de doseerknop volledig in te drukken.
Tijdens de injectie gaat de dosis indicator terug naar “0”.
D.
Houd de doseerknop volledig ingedrukt.
Tel langzaam tot 10 voordat de naald uit de huid wordt gehaald, zodat de volledige dosis insuline geïnjecteerd wordt.
Stap 6
Verwijderen en weggooien van de naald
Verwijder de naald na iedere injectie en bewaar de SoloStar zonder naald.
Zo voorkomt u: • Contaminatie en/of infectie • Lucht in het insulinereservoir en insuline lekkage, waardoor onnauwkeurigheid in de dosering kan ontstaan.
A.
Plaats de buitenste naaldbeschermhuls weer op de naald, en gebruik deze om de naald van de pen te draaien.
Plaats nooit de binnenste naaldbeschermhuls weer op de naald, dit om het risico op prikincidenten te verkleinen.
Volg aanbevolen veiligheidsmaatregelen voor het verwijderen en weggooien van naalden (bv. een “one handed capping” techniek) om het risico op prikincidenten en overdracht van besmettelijke ziekten te verkleinen.
B.
Naalden moeten veilig weggegooid worden, volg de instructies van uw arts of uw diabetesverpleegkundige.
C.
Plaats de dop weer op de pen, bewaar de pen tot uw volgende injectie.
145 Bewaren
Zie de achterkant (insuline) van deze bijsluiter voor de bewaarinstructies voor de SoloStar.
Als de SoloStar koel bewaard wordt laat de pen dan 1 tot 2 uur voor injectie op kamertemperatuur komen.
Koude insuline is pijnlijker bij het injecteren.
Verwijder gebruikte SoloStar´s volgens de lokale voorschriften.
Onderhoud
Bescherm de SoloStar tegen stof en vuil.
De buitenkant van de SoloStar kan met een vochtige doek worden schoongemaakt.
Echter niet onderdompelen, wassen of smeren want dan kan de pen beschadigen.
SoloStar is ontworpen op nauwkeurigheid en veiligheid.
De pen moet voorzichtig behandeld worden.
Voorkom situaties waarbij de SoloStar beschadigd kan raken.
Gebruik een nieuwe SoloStar als u denkt dat uw huidige SoloStar beschadigd is.
146
European Medicines Agency
Londen, 26 juni 2008 Doc. ref.
EMEA/391205/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van LENALIDOMIDE CELGENE EUROPE
Lenalidomide
De aangevraagde indicatie was de behandeling van patiënten met anemie als gevolg van myelodysplastische syndromen.
Lenalidomide Celgene Europe werd op 8 maart 2004 aangewezen als weesgeneesmiddel.
Wat is Lenalidomide Celgene Europe?
Lenalidomide Celgene Europe is een geneesmiddel dat de werkzame stof lenalidomide bevat.
Lenalidomide is toegelaten in de Europese Unie sinds juni 2007 onder de naam Revlimid voor de behandeling van multipel myeloom.
Multipel myeloom is een vorm van kanker van de plasmacellen in het beenmerg.
Voor welke behandeling was Lenalidomide Celgene Europe bedoeld?
Lenalidomide Celgene Europe zou gebruikt worden om anemie (lage aantalle rode bloedcellen) te behandelen, die veroorzaakt wordt door myelodysplastische syndromen, een groep aandoeningen waarbij het beenmerg te weinig bloedcellen produceert.
In sommige gevallen kunnen myelodysplastische syndromen leiden tot de ontwikkeling van acute myeloïde leukemie (een vorm van kanker van de witte bloedcellen).
Lenalomide Celgene Europe zou gebruikt moeten worden bij patiënten die afhankelijk zijn van bloedtransfusies om hun anemie te behandelen en bij wie de myelodysplastische syndromen geassocieerd zijn met een specifieke genetische mutatie (deletie van een deel van chromosoom nummer 5) en met een laag tot gemiddeld risico op progressie naar leukemie of op overlijden.
Hoe werd verwacht dat Lenalidomide Celgene Europe zou werken?
De werkzame stof in Lenalidomide Celgene Europe, lenalidomide, is een immunomodulerend middel.
Dat betekent dat het invloed heeft op de activiteit van het immuunsysteem (de natuurlijke afweer van het lichaam).
De exacte manier waarop lenalidomide werkt bij myelodysplastische syndromen is niet bekend, maar vermoed wordt dat het de groei van tumorcellen in het beenmerg blokkeert, terwijl het de groei toelaat van normale beenmergcellen, inclusief de cellen die rode bloedcellen produceren.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Lenalidomide Celgene Europe werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid ervan werd bestudeerd in een hoofdstudie, uitgevoerd in een aantal ziekenhuizen en klinieken (‘ sites’) in de Verenigde Staten van Amerika en in Duitsland.
Aan de studie namen 148 patiënten deel met transfusie-afhankelijke anemie, met een laag of gemiddeld risico (niveau 1) op myelodysplastische syndromen en een deletie van een deel van chromosoom 5 (5q-deletie).
In de studie werd gekeken naar de effecten van behandeling met een dagelijkse dosering van 10 mg Lenalidomide Celgene Europe toegediend als continue behandeling of als een herhaalde cyclus van drie weken behandeling gevolgd door een week zonder behandeling.
De belangrijkste graadmeter voor 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de werkzaamheid was het aandeel patiënten dat ‘ transfusie-onafhankelijk’ werd, hetgeen betekent dat hun anemie onder controle gebracht kon worden zonder noodzaak tot bloedtransfusie gedurende een periode van acht weken.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De beoordeling was afgerond en het CHMP had een negatief advies afgegeven, dat bekrachtigd werd na een nieuwe onderzoeksprocedure.
De firma trok haar aanvraag in voordat de Europese Commissie een formeel standpunt had ingenomen.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP had het Comité op het ogenblik van de intrekking een negatief advies uitgebracht en gaf het geen aanbeveling een handelsvergunning voor Lenalidomide Celgene Europe te verlenen voor de behandeling van anemie als gevolg van myelodysplastische syndromen.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP had bedenkingen over de wijze waarop de hoofdstudie was uitgevoerd, d.w.z. dat de veiligheid van Lenalidomide Celgene Europe moeilijk te beoordelen was.
Aangezien in de studie het middel niet vergeleken werd met een andere behandeling was het met name moeilijk om te bepalen of de behandeling met Lenalidomide Celgene Europe het risico van progressie van de ziekte naar acute myeloïde leukemie verhoogde.
Bovendien gaf een inspectie van een van de sites waar de hoofdstudie was uitgevoerd, aanleiding tot bezorgdheid over de manier waarop de resultaten werden vastgelegd, hetgeen de betrouwbaarheid van de hoofdstudie verder in het geding had kunnen brengen.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van Lenalidomide Celgene Europe onvoldoende was aangetoond en dat de voordelen ervan niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier beschikbaar.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische onderzoeken en voor patiënten die Lenalidomide Celgene Europe met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat het lenalidomide verder beschikbaar zal maken voor patiënten die meedoen aan klinische proeven of aan patiënten die lenalidomide met speciale toestemming krijgen toegediend.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat zijn de gevolgen voor Revlimid als geneesmiddel ter behandeling van andere ziekten?
Er zijn geen gevolgen van deze intrekking voor het gebruik van Revlimid, dat eveneens lenalidomide bevat, voor de goedgekeurde indicatie.
De baten-risicoverhouding voor Revlimid blijft ongewijzigd.
2/2
European Medicines Agency
EMEA/H/C/111
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LEUKOSCAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is LeukoScan?
LeukoScan wordt verstrekt in een flacon met een poeder dat moet worden opgelost voor injectie.
Het poeder bevat de werkzame stof sulesomab.
Wanneer wordt LeukoScan voorgeschreven?
Het moet vóór gebruik radioactief gelabeld worden.
Radioactief labelen is een techniek waarbij een stof wordt gelabeld met een radioactieve stof.
LeukoScan wordt radioactief gelabeld door het te mengen met een oplossing van radioactief technetium (99mTc).
Dit radioactief gemerkte geneesmiddel wordt vervolgens gebruikt om een diagnose te stellen.
LeukoScan wordt gebruikt om de plaats en de omvang van een infectie of ontsteking te bepalen bij patiënten van wie men vermoedt dat ze lijden aan osteomyelitis (botinfectie), inclusief patiënten met voetzweren als gevolg van diabetes.
Uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt LeukoScan gebruikt?
Radioactief gelabeld LeukoScan mag uitsluitend gebruikt en toegediend worden door personeel dat bevoegd is om radioactieve geneesmiddelen te gebruiken.
Eén tot 8 uur later wordt een scintigrafie uitgevoerd.
Scintigrafie is een scanmethode waarbij gebruik wordt gemaakt van een speciale camera (gammacamera) die radioactiviteit kan registreren.
Omdat LeukoScan niet onderzocht werd bij patiënten van 21 jaar of jonger, moeten artsen zorgvuldig de voordelen en risico’ s van de behandeling tegen elkaar afwegen alvorens LeukoScan toe te dienen aan een patiënt in deze leeftijdscategorie.
Hoe werkt LeukoScan?
De werkzame stof in LeukoScan, sulesomab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat is ontworpen om een specifieke structuur (antigen genaamd) die men terugvindt in bepaalde cellen in het lichaam, te herkennen en zich hieraan te binden.
Sulesomab is ontworpen om zich te binden met een antigen, NCA90 genaamd, dat aanwezig is op het oppervlak van granulocyten (een soort witte bloedcel).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Wanneer het radioactief gelabelde geneesmiddel in het lichaam van de patiënt gespoten wordt, draagt het monoklonale antilichaam de radioactiviteit naar het doelantigen op de granulocyten.
Hoe is LeukoScan onderzocht?
LeukoScan werd onderzocht in twee hoofdstudies.
In de eerste studie werd LeukoScan onderzocht in de opsporing van osteomyelitis bij 102 patiënten met voetzweren als gevolg van diabetes.
In de tweede studie werd LeukoScan onderzocht bij 130 patiënten van wie men vermoedde dat ze leden aan osteomyelitis van het lange bot.
Van deze 232 patiënten hadden er 158 ook een scan ondergaan met behulp van een standaard scintigrafietechniek (waarbij de patiënt een speciaal bereide injectie met zijn/haar eigen witte bloedcellen krijgt, radioactief gelabeld met een aangepaste radioactieve marker).
De belangrijkste maat voor de werkzaamheid was de vergelijking van de diagnose gemaakt met behulp van beeldvorming met LeukoScan en de diagnose gemaakt op basis van histopathologie van een botbiopsie en een bacteriële kweek (waarbij een staal van het bot genomen wordt die gekweekt wordt in het laboratorium om te zien of het bot aangetast is door een infectie).
Welke voordelen bleek LeukoScan tijdens de studies te hebben?
Toen men de resultaten van beide studies naast elkaar legde, stelde men vast dat LeukoScan even doeltreffend was om botinfecties op te sporen als de biopsie en de kweektechniek.
LeukoScan was doeltreffender dan de standaardtechniek met radioactief gelabelde witte bloedcellen, met een hogere gevoeligheid (met LeukoScan werden 88% van de infecties gevonden, in vergelijking met 73% voor de radioactief gelabelde witte bloedcellen).
Welke risico’ s houdt het gebruik van LeukoScan in?
Zeldzame bijwerkingen zijn eosinofilie (een toename van de eosinofielen, een soort witte bloedcellen) en huiduitslag in het gezicht.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van LeukoScan.
LeukoScan mag niet gebruikt worden bij mensen die overgevoelig (allergisch) zouden kunnen zijn voor sulesomab, eiwitten van muizen of een van de andere ingrediënten.
Het mag niet gebruikt worden bij zwangere vrouwen.
Waarom is LeukoScan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) was van oordeel dat de voordelen van LeukoScan groter waren dan de risico’ s ervan voor het bepalen van de plaats en de omvang van een infectie/ontsteking in botweefsel van patiënten waarvan men vermoedt dat ze lijden aan osteomyelitis, inclusief patiënten met voetzweren als gevolg van diabetes.
Ze raden de toekenning van een vergunning voor het in de handel brengen van LeukoScan aan.
Overige informatie over LeukoScan:
De Europese Commissie heeft op 14 februari 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van LeukoScan verleend aan Immunomedics GmbH.
De handelsvergunning werd hernieuwd op 14 februari 2002 en op 14 februari 2007.
Klik hier voor de volledige EPAR voor LeukoScan.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
LeukoScan 0,31 mg poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Kit voor de bereiding van met 99mTc gelabeld LeukoScan.
Elke 3 ml injectieflacon bevat 0.31 mg sulesomab (IMMU-MN3 murine Fab'-SH antigranulocyte monoclonale antilichaamdeeltjes) voor de bereiding van met 99mcTc gelabeld LeukoScan.
De kit bevat het radioactieve isotoop niet.
Hulpstoffen:
Sucrose (37.8 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
LeukoScan is geïndiceerd voor diagnostische beeldvorming om de locatie en omvang van botinfectie/- ontsteking te bepalen bij patiënten met een vermoedelijke osteomyelitis, met inbegrip van diabetische voetulcera.
LeukoScan is niet gebruikt voor het diagnostiseren van osteomyelitis bij patiënten met sikkelcelanemie.
4.2 Dosering en wijze van toediening
De radioactief gelabelde oplossing moet via een intraveneuze injectie worden toegediend.
Na het injecteren dient men zich van wat er nog rest van de mengseloplossing te ontdoen.
LeukoScan wordt niet aanbevolen voor gebruik bij kinderen.
Bij patiënten met nier- of leverinsufficiëntie is geen specifiek onderzoek uitgevoerd.
Vanwege de lage dosis toegediend eiwit en de korte halfwaardetijd van 99mcTc is aanpassing van de dosis bij dergelijke patiënten waarschijnlijk niet nodig.
Radiofarmaca mogen uitsluitend worden verwerkt door bevoegd personeel dat de vereiste officiële toestemming heeft om met radionucliden te werken.
Dit radioactieve geneesmiddel mag uitsluitend in ontvangst genomen, aangewend en toegediend worden door daartoe bevoegde personen in een daarvoor aangewezen klinische omgeving.
De inontvangstname en opslag, het gebruik, transport en de afvalverwerking zijn onderworpen aan de voorschriften en/of de desbetreffende vergunningen van de lokale, officieel bevoegde instanties.
2 Onmiddellijk voor het gebruik wordt de inhoud van het flesje voor de bereiding van met 99mTc gelabeld LeukoScan in een niet-gelabelde vorm opgelost.
De niet-gereconstitueerde inhoud van het flesje mag vóór het radiologisch labellen niet direct aan de patiënten worden toegediend.
Voor bereidingsinstructies, zie rubriek 6.6.
Voor herhaalde toediening, zie rubriek 4.4.
4.3 Contra-indicaties
Patiënten van wie bekend is dat zij allergisch of overgevoelig zijn voor muisproteïnen.
Zwangere vrouwen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De veiligheid en de nauwkeurigheid van de diagnose zijn bij personen onder de 21 jaar niet vastgesteld.
Toediening van LeukoScan bij jeugdige personen dient uitsluitend plaats te vinden na zorgvuldige afweging van de mogelijke risico’ s en de voordelen voor de desbetreffende persoon.
Aanbevolen beeldprotocol
Immunoscintigrafie dient te worden uitgevoerd één tot acht uur na injectie.
Er was geen wezenlijk verschil in de constatering van de aan- of afwezigheid van osteomyelitis tussen het meetpunt van 1-2 uur na het injecteren ten opzichte van dat van 5-8 uur nadien.
Dit lijkt erop te wijzen dat beelden kunnen worden verkregen op elk willekeurig moment tussen één en acht uur na het injecteren (wanneer het de radiologische afdeling en de patiënt het beste uitkomt.)
Bij alle opnamen dient men 1-8 uur na het injecteren planaire beelden te maken, wil het aangetaste gebied behoorlijk zichtbaar kunnen worden gemaakt, waarbij elke opname ten minste 500 k counts, of tien minuten, zal vergen.
Beeldweergave in analoge en/of digitale word-mode wordt aanbevolen, met een matrix van minstens 128 x 128.
Beeldvorming kan eveneens geschieden via Single photon emission computed tomography (SPECT), waardoor osteomyelitis beter onderscheiden kan worden van infecties van zachte weefsels.
De aanbevolen instellingen voor het maken van opnamen met behulp van SPECT zijn:
60 projecties over 360º via een stap-en-schiettechniek, 30 seconden per opname, met een matrix van minstens 64 x 64.
Aanbevolen wordt gebruik te maken van dataprocessing via gefilterde achtergrondprojectie en reconstructie over drie vlakken (transaxiaal, coronaal en sagittaal).
Interpretatie van de beelden
Wanneer een botonderzoek positief uitvalt en beeldvorming met LeukoScan negatief, is een infectie niet waarschijnlijk.
Wanneer een botonderzoek negatief uitvalt, kan beeldvorming met LeukoScan in een enkel geval een positieve respons opleveren, hetgeen er op zou kunnen wijzen dat er sprake is van botmergontsteking in een vroeg stadium.
Overgevoeligheid
Wanneer stoffen worden toegediend die muisproteïnen bevatten zijn er altijd patiënten bij wie anaphylactische reacties en andere vormen van overgevoeligheid optreden.
Voor het geval een afweerreactie plaatsvindt, moeten daarom de geijkte voorzieningen voor onmiddellijke cardiopulmonale reanimatie aanwezig zijn, te bedienen door deskundig personeel.
Humaan Anti-Muis Antilichaam (HAMA)
Evenmin was sprake van een verhoging van de HAMA-concentraties bij patiënten bij wie reeds HAMA aanwezig was.
Patiënten die in het verleden murine monoclonale antilichaamsstoffen toegediend kregen, zullen eerder HAMA hebben.
Bij proefpersonen met HAMA is de kans op overgevoelige reacties, met als gevolg een verminderd resultaat bij het maken van opnamen, groter.
Herhaalde toediening
Er zijn vooralsnog geen gegevens beschikbaar over de veiligheid bij herhaald gebruik.
Herhaalde toediening zou slechts overwogen moeten worden bij patiënten met sera die bij het deeltjesonderzoek negatief zijn gebleken voor een verhoging van het humane anti-muis antilichaam (HAMA).
Ook moet rekening worden gehouden met de totale dosis straling die een patiënt in de loop der tijd heeft gekregen.
Alvorens LeukoScan opnieuw toe te dienen moeten de titers van het HAMA worden vastgesteld.
Nachtelijke paroxysmale hemoglobinuria
Het is niet waarschijnlijk dat LeukoScan zich aan leukocyten zal hechten bij patiënten met nachtelijke paroxysmale hemoglobinuria.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen specifiek onderzoek verricht naar de interactie met andere middelen, maar tot dusver zijn geen interacties gerapporteerd, ook niet bij patiënten die antibiotica krijgen toegediend.
4.6 Zwangerschap en borstvoeding
Vrouwen in de vruchtbare leeftijd
Wanneer het nodig is radiofarmaca toe te dienen aan vrouwen in de vruchtbare leeftijd, moet er altijd eerst zekerheid over bestaan of er al dan niet sprake is van zwangerschap.
Bij elke vrouw die over tijd is moet men ervan uitgaan dat ze zwanger is, tot het tegendeel wordt bewezen.
Zolang daarover onzekerheid bestaat mag de hoeveelheid straling waaraan de patiënte wordt blootgesteld niet groter zijn dan minimaal vereist is om de gewenste klinische informatie te kunnen verkrijgen.
Men dient waar mogelijk om te zien naar alternatieve technieken waar geen ioniserende straling aan te pas komt.
Zwangerschap
LeukoScan is gecontraïndiceerd tijdens de zwangerschap.
Wanneer bij zwangere vrouwen radionuclide procedures worden toegepast, houdt dit mede in dat ook de foetus een radioactieve dosis meekrijgt.
Voor LeukoScan geldt bij zwangerschap daarom een contra-indicatie.
Toediening van 750 MBq LeukoScan zal een door een embryo of een foetus in een vroeg stadium geabsorbeerde dosis opleveren van naar schatting 4,1 mGy.
4 desondanks noodzakelijk wordt geoordeeld, moet de borstvoeding worden onderbroken en de afgekolfde moedermelk als afval worden afgevoerd.
Het is gebruikelijk om te adviseren om weer met borstvoeding te beginnen zodra de stralingsdosis voor het kind door de in de melk aanwezige concentratie niet meer boven de 1 mSv uitkomt.
Vanwege de korte halfwaardetijd van zes uur bij de 99mTc kan dit reeds 24 uur nadat de met 99mTc gelabeld LeukoScan is toegediend, het geval zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek uitgevoerd naar de rijvaardigheid en het vermogen om machines te gebruiken.
4.8 Bijwerkingen
De volgende geringe, zelf-limiterende, zelden voorkomende bijwerkingen zijn gerapporteerd tijdens klinisch onderzoek en zijn op zijn minst mogelijk gerelateerd aan LeukoScan: eosinofilie (3), en uitslag in het gezicht (1).
Geen van deze effecten was ernstig, en ze verdwenen allen zonder verdere gevolgen.
Post-marketing ervaring omvat meer dan 70.000 verkochte flacons, met twee meldingen van zelf- limiterende allergische reacties.
1.
Bij gecontroleerde onderzoeken zijn statistisch significante verminderingen van het aantal witte bloedlichaampjes (WBC) geconstateerd, gemeten 24 uur na injectie, van een gemiddelde waarde van 8.9 tot een gemiddelde waarde van 8.0 (x 103/mm3), waarbij de waarden binnen de normale range bleven en de oorspronkelijke waarden weer waren bereikt bij het volgende meetpunt na 10 dagen.
Daarentegen werd bij niet-geïnfecteerde proefpersonen 24 uur nadat LeukoScan werd toegediend een tijdelijke verhoging van het aantal WBC waargenomen.
Het aantal eosinofielen nam toe van 2.7% voor het moment van injecteren, via 2.9% 24 uur na het injecteren tot 3.9% na 10 dagen.
Ofschoon de omvang van deze beide toenamen statistisch significant was, acht het onderzoeksteam de uitspraak gewettigd dat een en ander in klinisch opzicht zonder gevolgen voor desbetreffende patiënten bleef.
Onbekend is of de waargenomen veranderingen van het aantal WBC of eosinofielen, hoewel klinisch niet van betekenis, al dan niet het gevolg zijn van een tijdelijk effect op het functioneren van de WBC.
Indien zulks het geval mocht zijn, mogen uit de resultaten van het klinisch laboratoriumonderzoek desondanks geen gevolgtrekkingen worden afgeleid voor wat betreft de mechanismen die hieraan mogelijk ten grondslag liggen.
In vitro tests van de granulocyte functie gaven na toevoeging van het sulesomab echter geen significante veranderingen te zien.
In vitro is binding aan lymfocyten van 2-6% positief aangetoond.
Het effect op de lymfocytenfunctie is niet bepaald.
2.
HAMA:
Bij geen enkele patiënt die LeukoScan kreeg toegediend is een inductie van met deeltjes reagerend humaan anti-muis antilichaam (HAMA) vastgesteld.
3.
Wanneer een patiënt wordt blootgesteld aan ioniserende bestraling, moet dat te verantwoorden zijn met verwijzing naar het positieve resultaat dat men er voor elk geval afzonderlijk van verwacht.
De toegediende radioactiviteit moet dusdanig zijn dat de stralingsdosis die dit tot gevolg heeft, zo laag blijft als redelijkerwijs mogelijk is, afgezet tegen de eis dat de diagnose minimaal een zeker resultaat moet hebben.
Blootstelling aan ioniserende bestraling wordt in verband gebracht met de inductie van kanker en met de kans op erfelijke afwijkingen.
Voor wat betreft diagnosetests met behulp van radiofarmaca wijst bij de huidige stand van zaken alles
5 erop dat vanwege de lage stralingsdoses die er voor nodig zijn, de frequentie waarmee zich neveneffecten voordoen, laag zal blijven.
4.
Voor de meeste diagnosetests waarbij gebruik wordt gemaakt van radiofarmaca, is de toegediende stralingsdosis (de effectieve dosis/EDE) minder dan 20 mSv.
Onder bepaalde klinische omstandigheden kunnen hogere doses gerechtvaardigd zijn.
4.9 Overdosering
Hoeveel 99mTc gelabeld LeukoScan maximaal zonder enig risico kan worden toegediend, is nog niet vastgesteld.
Bij klinische onderzoeken zijn enkele doses van 1.0 mg LeukoScan, gelabeld met 900 ± 200 MBq 99mTc, toegediend aan 11 patiënten met uiteenlopende soorten infectie, zonder dat dit bijwerkingen teweegbracht.
Mocht het onwaarschijnlijke geval zich voordoen dat iemand door 99mTc gelabeld LeukoScan een overdosis straling oploopt, dan kan de door de patiënt opgenomen dosis worden verminderd door oraal of intraveneus een extra hoeveelheid vloeistof toe te voeren, om op die manier een vlottere uitscheiding van het radiolabel te bewerkstelligen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Diagnostisch radiofarmacon.
ATC code:
VO4D.
In de concentraties en activiteiten zoals gebruikt bij diagnostische procedures, is van enig farmacodynamisch effect ten gevolge van het gebruik van LeukoScan niets gebleken.
Het antilichaam (IMMU-MN3) herkent een antigeenstructuur, bestaande uit een oppervlakte glycoproteïne (NCA-90) van granulocyten en, als tumor markeerder, carcinoembryonisch antigeen (CEA).
In een als open geklasseerd, ongecontroleerd onderzoek onder een enkele groep van 53 patiënten met acute of chronische infectie van onbekende herkomst of omvang, werd onderzoek gedaan naar het gebruik van LeukoScan in doses oplopend van 0.1 mg tot 1.0 mg.
Bij antilichaam doseringen van 0.1 mg tot 1.0 mg viel voor wat betreft de beeldvorming (gevoeligheid of specificiteit) geen effect voor de dosisrespons waar te nemen.
In vitro onderzoeken hebben aangetoond dat LeukoScan geen effect heeft op de bovenwaartse of benedenwaartse regulering van granulocyten, al lijkt LeukoScan zich daarentegen wel makkelijker te hechten aan geactiveerde dan aan niet-geactiveerde granulocyten.
Door LeukoScan zijn twee gecontroleerde klinische studies uitgevoerd op in totaal 175 proefpatiënten, om de veiligheid en effectiviteit van dit middel voor het opsporen en lokaliseren van osteomyelitis aan te tonen.
LeukoScan had daarbij een gevoeligheid van 88.2%, een specificiteit van 65.6%, een nauwkeurigheid van 76.6%, een positieve voorspellende waarde van 70.8% en een negatieve voorspellende waarde van 85.5%.
In een subgroep van patiënten bij wie LeukoScan direct werd vergeleken met de momenteel verkrijgbare autologe scanningproef voor witte bloedlichaampjes (WBC), In 111mIndium, in enkele gevallen 99mTc, gaf LeukoScan ten opzichte van het via de WBC-scanning behaalde resultaat een statistisch significante toename te zien (87.7% tegenover 72.6%, waarbij p = 0.003 volgens de McNemar-test).
Qua specificiteit viel er, vergeleken met de WBC-beelden, geen merkbare achteruitgang te constateren (67.1% tegenover 69.4%).
6 De klinische resultaten geven aan dat LeukoScan bij uiteenlopende vormen van osteomyelitis uiteenlopende resultaten kan opleveren.
Niettemin is er tussen beide presentaties sprake van een equivalentie qua diagnostische accuratesse (77.5% tegenover 75.8%).
Dit verschil kan wellicht verklaard worden uit het klinische kader waarin osteomyelitis bij diabetische voetulcera wordt onderzocht, waarbij de complexiteit van de anatomie en van de pathofysiologie groter is, zodat het onderscheid tussen het zachte weefsel en botontsteking moeilijker te maken valt dan bij andere vormen van osteomyelitis van het lange bot.
Een evaluatie van de potentiële consequenties op klinisch vlak wees uit dat LeukoScan in de klinische behandeling bij 50.2% van de 175 proefpatiënten met een vermoedelijke osteomyelitis een verandering van klinische aanpak mogelijk kon maken, resulterend in een verbeterd behandelresultaat bij 43.4%.
Bij 49.7% heeft LeukoScan waarschijnlijk een klinische verbetering mogelijk gemaakt die met de overige beschikbare visuele diagnosemethoden niet te bereiken was geweest, waarbij opgemerkt moet worden dat de diagnose in 70.3% van de gevallen ook alleen met LeukoScan gesteld had kunnen worden, hetgeen een indicatie is van het verdere potentieel van het middel.
Deze winst werd geboekt in combinatie met een substantiële reductie (85.4%) van het aantal patiënten voor wie daarnaast nog andere visuele diagnosemethoden vereist bleven.
Omdat LeukoScan op CEA reageert, moet er rekening mee worden gehouden dat het reageert op tumoren die CEA produceren.
5.2 Farmacokinetische eigenschappen
Na de intraveneuze toediening van het produkt is farmacokinetisch onderzoek gedaan.
Een uur na de infusie was de bloedspiegel 34% van de basislijn, na vier uur was dat 17% en na 24 uur 7%.
De halfwaardetijd voor de distributie bedroeg ongeveer anderhalf uur, de eliminatie geschiedt voornamelijk via de nieren, waarbij 41% van het radiolabel binnen de eerste 24 uur na de toediening in de urine werd uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Met het gelabelde of het ongelabelde produkt werden slechts zeer beperkte non-klinische studies uitgevoerd.
Deze studies leverden geen opmerkelijke bevindingen op.
Opgemerkt moet echter worden dat deze studies geen beoordeling inhielden van de gentoxiciteit, potentiële carcinogeniciteit of de toxiciteit voor de reproductie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tinchloride dihydraat IJsazijn, (spoor) Natriumkaliumtartraat, tetrahydraat Sucrose
Natriumchloride Zoutzuur (Spoor) Natriumacetaat, trihydraat Stikstof
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubrieken 6.6 of 12.
6.3 Houdbaarheid
Kit - 48 maanden
7 Gereconstitueerd en radioactief gelabeld materiaal - 4 uur.
Kit - bewaren in een koelkast (2º-8ºC).
Niet invriezen.
Gereconstitueerd en radioactief gelabeld materiaal - Niet boven 25ºC bewaren.
Niet koelen of invriezen.
6.5 Aard en inhoud van de verpakking
Een injectieflacon met 0.31 mg gevriesdroogd LeukoScan monoklonaal antilichaamfragment.
De flacon van het type I is afgesloten met een grijze butylrubberen stop, verzegeld met een groene flip-off verzegeling.
Verpakkingsgrootte: één flacon per kartonnen doos.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen < en andere instructies >
Lees alvorens te beginnen met de bereiding eerst de gebruiksaanwijzing volledig en aandachtig door.
LeukoScan is een steriele gelyofyliseerde formulering die per flacon 0.31 mg sulesomab bevat en tevens 0.22 mg tinchloride dihydraat, 3.2 mg kaliumnatriumtartraat tetrahydraat, 7.4 mg natriumacetaat trihydraat, 5.5 mg natriumchloride, ijsazijn (spoor), zoutzuur (spoor), 37.8 mg sucrose, stikstof (vacuüm).
Het beeldvormende middel, technetium-99m LeukoScan [technetium-99m sulesomab], wordt gevormd door de inhoud van de LeukoScan flacon te reconstitueren met 0.5 mL natriumchloride voor injectie gevolgd door toevoeging van 1100 MBq natriumpertechnetaat [99mTc] in 1 mL natriumchloride voor injectie.
De resulterende oplossing heeft een pH van 4.5-5.5 en is uitsluitend voor intraveneus gebruik bedoeld.
Radiofarmaca dienen door de gebruiker te worden geprepareerd op een wijze die voldoet aan de vereisten inzake de waarborging van de veiligheid en de kwaliteit van het middel.
Er dienen op het punt van steriliteit adequate voorzorgsmaatregelen genomen te worden, zoals vereist volgens de GMP (de Good Manufacturing Practices) voor geneesmiddelen.
Gereconstitueerde radiofarmaca dienen met waterdichte handschoenen, voldoende afscherming tegen radioactiviteit en steriele technieken te worden verwerkt.
Na de reconstitutie moeten ongebruikte radiofarmaca en flacon als radioactief afval worden verwerkt en in overeenstemming met de plaatselijke voorschriften worden afgevoerd.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Neem 900 ± 200 MBq vers geëlueerd natriumpertechnetaat [Tc] (in de handel verkrijgbaar) dat niet langer dan 24 uur van tevoren is geëlueerd.
2.
Reinig de rubberen dop van elke flacon met bijvoorbeeld een alcoholdoekje.
Voeg voor de reconstitutie van gevriesdroogd poeder 0.50 ml zoutoplossing aan de afgeschermde 3 ml flacon LeukoScan toe met een steriele wegwerpspuit.
3.
Schud de inhoud van de flacon 30 seconden lang door elkaar, tot u er zeker van bent dat alles is opgelost.
Radioactief labellen moet onmiddellijk na de reconstitutie van het product plaatsvinden.
8 4.
Voeg het bereide eluaattoe aan de afgeschermde injectieflacon, schud deze en laat de labelreactie zeker tien minuten ongemoeid zijn werking doen.
Het totale volume in de injectieflacon komt neer op 1.5 ml.
5.
Neem, op basis van de activiteit zoals die gemeten is in de kalibrator, zoveel van de stof als nodig is om de gewenste activiteit te ontwikkelen (750 tot 1100 MBq 99mTc; zie hiervoor onder Wijze van dosering en toediening).
Met 99mTc gelabeld LeukoScan is binnen tien minuten te gebruiken en met de toediening ervan dient niet langer dan vier uur na de bereiding te worden gewacht.
Met 99mTc gelabeld LeukoScan kan na de reconstitutie bij kamertemperatuur bewaard worden.
6.
Alvorens het middel toe te dienen, dient de oplossing visueel onderzocht te worden op de aanwezigheid van deeltjes en verkleuringen and kwaliteitscontroletesten dienen te worden uitgevoerd (zie rubriek 12).
Wanneer een van beide het geval is, dient men zich van het middel te ontdoen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Immunomedics GmbH Otto-Röhm-Strasse 69 64293 Darmstadt Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 032/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
14 februari 1997
20.05.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Datum van goedkeuring van de laaste variatie of overschrijving:
DD/ MM/ JJJJ
11.
DOSIMETRIE
7.7 mSv voor een patiënt van 70 kg.
Technetium [99mTc] vervalt onder emissie van gammastraling met een energie van 140 keV en een halfwaardetijd van 6 uur tot technetium [99Tc], hetgeen als quasi stabiel kan gelden.
In tabel 1 staan de geabsorbeerde stralingsdoses vermeld zoals die bij benadering gelden voor de gemiddelde volwassen patiënt van 70 kg, na intraveneuze toediening van LeukoScan, gelabeld met 750 MBq aan 99mTc.
Bij de schatting van de doses is uitgegaan van een lediging van de blaas met een interval van twee uur.
De waarden werden berekend volgens de Medical Internal Radiation Dosimetry (MIRD).
9 Tabel 1
Samenvatting van de stralingsdosimetrie voor normale organen bij de gemiddelde volwassen patiënt (70 Kg) bij een intraveneuze dosis LeukoScan, gelabeld met 750 Mbq aan 99mTC (geschatte dosis bij 13 proefpersonen en 26 toedieningen)
LeukoScan [99mTc]
Nieren Urineblaaswand Milt Hartwand Longen Lever Botoppervlakken Bijnieren Rode Merg Alvleesklier Schildklier Galblaas Baarmoeder Eierstokken Dunne darm Maag
Organen
Gemiddelde
dosis µGy/ MBq 44.9 21.5 15.7 11.8 10.0 9.0 8.0 7.2 7.1 6.8 6.7 6.2 5.9 4.9 4.8 4.8
Bovenste Dikkedarmwand Onderste Dikkedarmwand Thymus Lichaam Totaal Spieren Testes Borsten Hersenen Huid
4.7 4.7 4.5 4.2 3.5 3.0 2.8 2.4 2.1
Effectieve Dosis Equivalent Effectieve Dosis
10.3 8.0
12.
INSTRUCTIES VOOR DE BEREIDING VAN RADIOACTIEVE GENEESMIDDELEN
Kwaliteitscontrole
LeukoScan wordt gereconstitueerd in een isotone natriumchloride injectie van 0.5 ml.
Na oplossing wordt 1 ml natriumpertechnetaat 99mTc toegevoegd.
De aanbevolen dosering bedraagt voor volwassenen 0.25 mg Fab 'deeltjes, geklasseerd als 900 ± 200 MBq technetium 99mTc pertechnetaat (circa 1.2 ml).
Stel de radiochemische zuiverheid onmiddellijk vast na het radiolabellen van het antilichaam en het verdunnen van een monster van 10 ml met 1.5 ml zoutoplossing met instant Thin Layer Chromatography op 1 bij 9 cm grote strookjes van glasvezel die met silicagel zijn geïmpregneerd, en gebruik als oplosmiddel daarvoor aceton.
Neem het strookje weg zodra vloeistoffront nog 1 cm van de top van het strookje verwijderd is, snijd het in tweeën en plaats de strookjes dan elk in een ander
Tel in elk buisje de gamma counts met een gamma-scintilatie-teller, dosiskalibrator of radiochromatogram analysator.
Bereken het percentage vrij technetium als volgt:
Activiteit op bovenhelft van het strookje x 100 Totale activiteit
De radioactief gelabelde stof mag niet meer dan 10% aan vrij technetium bevatten.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
11 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN > HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN >
12 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Immunomedics, Inc.
300 American Road Morris Plains, New Jersey 07950, USA
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Immunomedics GmbH Otto-Röhm-Straße 69 D-64293 Darmstadt Germany
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• ANDERE VOORWAARDEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
Niet van toepassing.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
15 GEGEVENS DIE OP < DE BUITENVERPAKKING > < EN > < DE PRIMAIRE VERPAKKING > MOETEN WORDEN VERMELD
VERPAKKINGSETIKET
1.
NAAM VAN HET GENEESMIDDEL
LeukoScan 0,31 mg poeder voor oplossing voor injectie sulesomab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 0.31 mg sulesomab.
3.
LIJST VAN HULPSTOFFEN
Elke flacon bevat tinchloride, natriumchloride, natriumkaliumtartraat, natriumacetaat, sucrose en stikstof.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 0,31 mg sulesomab
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor diagnostisch gebruik.
Na het mengen met Tc, moet het eindproduct worden weggegooid volgens de lokale voorschriften voor radioaktief afval.
8.
EXP MM/ JJJJ
16 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast (2º-8ºC).
Niet invriezen.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na gebruik dient de flacon te worden weggegooid volgens voorschriften voor radioaktief afval.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Immunomedics GmbH Otto-Röhm-Straße 69 D-64293 Darmstadt Duitsland Telefoon: +49-6151- 66 715 66 Fax: +49-6151-66 715 77 Email: europe@immunomedics. com
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 032/ 001
13.
PARTIJNUMMER
Batch#
14.
ALGEMENE INDELING VOOR DE AFLEVERING
U. R.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP HET FLESJE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
LeukoScan 0,31 mg poeder voor oplossing voor injectie 0.31 mg gevriesdroogde sulesomab, tinchloride en stabilisatoren. Voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP MM/ JJJJ
4.
PARTIJNUMMER
Batch #
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 0.31 mg gevriesdroogde sulesomab, tinchloride en stabilisatoren.
6.
OVERIGE
Reconstitueren met steriele, niet-pyrogene 99mTc Na pertechnetaat.
18 B.
BIJSLUITER
19 BIJSLUITER:
LeukoScan (0.31 mg poeder voor oplossing voor injectie) (sulesomab)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
• Bewaar deze bijsluiter.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Heeft u nog vragen, raadpleeg dan uw arts. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is X en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u X < inneemt > < gebruikt > 3.
Hoe wordt X < ingenomen > < gebruikt > 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u X 6.
Aanvullende informatie
1.
WAT IS LEUKOSCAN EN WAAR WORDT HET VOOR GEBRUIKT?
Een antilichaam is een natuurlijke stof die door het lichaam zelf wordt aangemaakt en die zich aan lichaamsvreemde stoffen vasthecht, om ervoor te zorgen dat deze uit het lichaam verdwijnen.
Ieder mens produceert allerlei soorten antilichamen.
LeukoScan (sulesomab) is een speciaal soort antilichaam dat zich vasthecht aan de oppervlakte van bepaalde bloedlichaampjes, leukocyten genaamd.
De stof wordt geproduceerd door muizen, maar zo gezuiverd dat het bij mensen kan worden toegepast.
Wanneer het gecombineerd wordt met de isotoop van radioactief technetium en vervolgens in uw ader wordt ingespoten, zal het elke ongewone opeenhoping van witte bloedlichaampjes opsporen, om zich daar dan aan vast te hechten.
Eén tot acht uur later na de injectie laat men u op een speciale tafel liggen en worden er met standaard camera’ s voor radioactieve stoffen opnamen gemaakt.
Daardoor is uw arts beter in staat een diagnose van uw ziekte vast te stellen en de ernst ervan te bepalen.
Dit doet de arts door gebruik te maken van een speciale camera die radioactieve plekken zichtbaar maakt om te zien waar de infecties zich bevinden.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
LeukoScan wordt toegepast om te kunnen vaststellen of lange botten al dan niet geïnfecteerd zijn.
De arts zal de LeukoScan eerst mengen met de radioactieve isotoop van technetium en meteen daarna bij u in de ader spuiten.
Eén tot acht uur later zult u op een speciale tafel worden gelegd, waarna er foto's worden gemaakt met gewone nucleaire camera's, om te zien waar de infectiehaarden zich bevinden.
LeukoScan is een antilichaamfragment dat zich hecht aan technetium, een radioactief bestanddeel.
LeukoScan wordt toegepast bij patiënten van wie vermoed wordt dat ze een infectie hebben die bekend staat als botmerginfectie.
Het antilichaam is in staat om zich te hechten aan het oppervlak van witte bloedlichaampjes die doordringen tot in het gebied waar de infectie zit.
Zodra dit gebeurt, kan de arts bepalen waar de infectie zich bevindt door gebruik te maken van een speciale camera die radioactiviteit zichtbaar kan maken.
Tevens kan de arts dan zien hoe groot de
Daardoor is hij beter in staat vast te stellen of er inderdaad van een dergelijke infectie sprake is en welke behandeling daarvoor moet worden gekozen.
2.
VOORDAT U LEUKOSCAN GAAT GEBRUIKEN
Gebruik LeukoScan 0,31 mg poeder voor oplossing voor injectie niet
• Als u van uzelf weet dat u allergisch bent voor eiwitten die van muizen afkomstig zijn, dan moet u dat uw arts laten weten.
In dat geval zult u normaal gesproken geen LeukoScan toegediend krijgen.
Wees extra voorzichtig met LeukoScan
• Het is altijd mogelijk dat iemand die LeukoScan toegediend heeft gekregen een ernstige allergische afweerreactie vertoont.
Om die reden zal uw arts u na dit middel te hebben toegediend gedurende een korte periode onder strenge observatie houden.
• Als u reeds eerder LeukoScan toegediend hebt gekregen, of een andere stof die vervaardigd is uit antilichaam afkomstig van muizen, zal uw arts u een bloedproef afnemen, om er zeker van te zijn dat u daar geen allergie tegen hebt ontwikkeld.
• Wanneer de oplossing met LeukoScan kleine deeltjes of verkleuringen bevat, mag deze niet gebruikt worden.
Gebruik met andere geneesmiddelen
Tot dusver zijn geen interacties met andere geneesmiddelen gerapporteerd.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van LeukoScan met voedsel en drank
Er zijn geen studies naar de effecten van voedsel/ drank uitgevoerd.
Zwangerschap en borstvoeding
Zwangerschap
• Als u zwanger bent mag u geen LeukoScan toegediend krijgen.
Borstvoeding
• Wanneer u borstvoeding geeft, moet u daar minstens de eerste 24 uur nadat u LeukoScan toegediend hebt gekregen mee wachten.
Het gebruik van radiofarmaca
• Radiofarmaca mogen uitsluitend worden verwerkt door bevoegde personeel dat de vereiste officiële toestemming heeft om met radionucliden te werken.
• Dit radioactieve geneesmiddel mag uitsluitend in ontvangst genomen, aangewend en toegediend worden door daartoe bevoegde personen in een daarvoor aangewezen klinische omgeving.
De inontvangstname en opslag, het gebruik, transport en de afvalverwerking zijn onderworpen aan
21 de voorschriften en/ of de desbetreffende vergunningen van de lokale, officieel bevoegde instanties.
Er dienen op het punt van sterilisatie adequate voorzorgsmaatregelen genomen te worden, zoals vereist volgens de GMP (de Good Manufacturing Practices) voor geneesmiddelen.
• Na het gebruik moet het flesje als radioactief afval worden afgevoerd.
Rijvaardigheid en het gebruik van machines
Er zijn geen studies naar de effecten op de rijvaardigheid en het vermogen om machines te gebruiken uitgevoerd.
Belangrijke informatie over enkele bestanddelen van LeukoScan
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT LEUKOSCAN GEBRUIKT
Dosering
U zult één enkele dosis krijgen van 0.25 mg LeukoScan.
Daarin zit technetium, een radioactieve isotoop, en wel in een hoeveelheid van 740-1110 MBq.
Methode en wijze van toediening
Uw arts zal in totaal 1.5 ml LeukoScan en technetium, de radioactieve isotoop, klaarmaken.
0.25 mg LeukoScan zal gelabeld worden met 740-1110 MBq technetium.
Deze stof zal vervolgens bij u in de ader worden gespoten.
Dit is een veilige dosis radioactiviteit die binnen 24 uur weer uit uw lichaam zal verdwijnen.
Frequentie van de toediening
LeukoScan wordt voor elke injectie apart klaargemaakt.
Wanneer uw arts mocht besluiten u het middel na enkele weken of maanden nog een keer toe te dienen, moet er eerst een bloedproef bij u worden afgenomen, om te zien of u geen allergie tegen LeukoScan hebt ontwikkeld.
Wat u moet doen als u meer van LeukoScan toegediend heeft gekregen dan zou mogen
De maximum hoeveelheid LeukoScan die kan worden toegediend, is nog niet komen vast te staan.
Er zijn patiënten geweest die wel vier keer zoveel van het middel hebben toegediend gekregen als aan u zal worden gegeven, zonder dat ze daar nadelige gevolgen van ondervonden.
Mocht het onwaarschijnlijke geval zich voordoen dat iemand door LeukoScan een overdosis straling oploopt, dan kan de door de patiënt opgenomen dosis worden verminderd door oraal of intraveneus een extra hoeveelheid vloeistof toe te voeren, om op die manier een vlottere uitscheiding van het radiolabel te bewerkstelligen.
Als u stopt met het gebruik van LeukoScan
LeukoScan wordt bereid voor een eenmalige injectie.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
22 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan LeukoScan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Er zijn enige bijwerkingen bekend, al zijn het er niet veel.
Ook huiduitslag kwam voor.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HET BEWAART U LEUKOSCAN
Houdbaarheid
Kit - 48 maanden.
Bewaren in een koelkast (2°C-8°C).
Niet invriezen.
Gereconstitueerd en radioactief gelabeld materiaal - 4 uur.
Niet boven 25°C opslaan.
Niet koelen of vriezen.
Na gebruik dient de flacon te worden weggegooid volgens voorschriften voor radioaktief afval.
6.
AANVULLENDE INFORMATIE
Wat bevat LeukoScan
Kit voor de bereiding van 99mTc-gelabeld LeukoScan.
De kit bevat geen radioisotoop.
De werkzam bestanddel is: sulesomab Iedere flacon van 3 ml bevat 0,31 mg sulesomab (IMMU-MN3 muis Fab′ -SH antigranulocyt monoclonaal antilichaam fragment).
Het andere bestanddeelen zijn:
Tinchloride dihydraat IJsazijn, (spoor) Natriumkaliumtartraat, tetrahydraat Sucrose
Natriumchloride Zoutzuur (Spoor) Natriumacetaat, trihydraat Stikstof
Hoe ziet LeukoScan er uit en wat is de inhoud van de verpakking
Poeder voor oplossing voor injectie
Eén flacon is zo bereid dat deze 0,31 mg gelyofiliseerd LeukoScan monoclonaal antilichaam fragment bevat.
De type I glazen flacon is afgesloten met een grijze butylrubberen stop, verzegeld met een groene flip- off verzegeling.
Houder van de vergunning voor het in de handel brengen en fabrikant
Immunomedics GmbH Otto-Röhm-Strasse 69
23 64293 Darmstadt Duitsland
24
European Medicines Agency
EMEA/H/C/528
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LEVEMIR
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Levemir?
Levemir is een heldere, kleurloze injectieoplossing.
Het wordt geleverd in een patroon (PenFill) of in een voorgevulde pen (FlexPen en InnoLet).
Levemir bevat de werkzame stof insuline detemir.
Wanneer wordt Levemir voorgeschreven?
Levemir wordt gebruikt voor de behandeling van patiënten (volwassenen en kinderen ouder dan 6 jaar) met diabetes.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Levemir gebruikt?
Levemir wordt subcutaan (onderhuids) toegediend door middel van injectie in de buikwand, de dij of de bovenarm.
Levemir is een langwerkende insuline.
Het kan op de volgende wijze worden gebruikt: • eenmaal daags als toevoeging aan orale geneesmiddelen tegen diabetes.
De dosis moet worden aangepast aan de bloedsuikerspiegel van de individuele patiënt; • in combinatie met injecties rond de maaltijden van een kort- of snelwerkende insuline.
Het middel moet al naargelang de behoeften van de patiënt een- of tweemaal daags worden gegeven.
De bloedsuikerspiegel van de patiënt moet regelmatig gemeten worden om de laagste werkzame dosis vast te stellen.
Hoe werkt Levemir?
Diabetes is een ziekte waarbij het lichaam niet voldoende insuline aanmaakt om de bloedsuikerspiegel te reguleren.
Levemir is een insuline-analoog die sterk lijkt op de door de alvleesklier aangemaakte insuline.
De werkzame stof van Levemir, insuline detemir, wordt met behulp van de zogenaamde recombinant-DNA-technologie gemaakt door een gistcel waaraan een gen (DNA) is toegevoegd; hierdoor kan insuline detemir worden geproduceerd.
Insuline detemir verschilt in lichte mate van humane insuline, en dit verschil heeft tot gevolg dat ze trager door het lichaam wordt opgenomen en langer tijd nodig heeft om haar doel in het lichaam te bereiken, zodat ze een lange werkingsduur heeft.
De vervangende insuline werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed in cellen kan binnendringen.
De regulering van de bloedsuikerspiegel vermindert de symptomen en complicaties van diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Levemir onderzocht?
Levemir werd oorspronkelijk onderzocht bij 1 575 patiënten met type 1-diabetes, waarbij de alvleesklier geen insuline kan aanmaken, en bij meer dan 2 400 patiënten met type 2-diabetes, waarbij het lichaam niet in staat is insuline doeltreffend te gebruiken.
In de studies werd Levemir vergeleken met humane insuline NPH (een middellang werkende insuline) of met insuline glargine (een langwerkende insuline).
De geneesmiddelen werden gegeven in de vorm van injecties één- of tweemaal daags; rond de maaltijden werden ook injecties met snelwerkende insuline gebruikt.
In vier van de zes studies met type 2-diabetes kregen patiënten ook één of twee orale geneesmiddelen tegen diabetes.
In alle studies werd het gehalte aan geglyceerde hemoglobine (versuikerde hemoglobine, HbA1c) gemeten, aan de hand waarvan de al dan niet goede regulering van de bloedsuikerspiegel kan worden opgemaakt.
Welke voordelen bleek Levemir tijdens de studies te hebben?
Uit de studies bleek dat Levemir HbA1c-gehaltes op soortgelijke wijze als insuline NPH reguleerde, met minder risico op een lage suikerspiegel ’ s nachts en zonder hiermee geassocieerde gewichtstoename.
In combinatie met orale anti-diabetes geneesmiddelen reguleerde Levemir het HbA1c-gehalte op soortgelijke wijze als insuline glargine.
Welke risico’ s houdt het gebruik van Levemir in?
De meest frequent voorkomende bijwerkingen (waargenomen bij 1 tot 10 op de 100 patiënten) zijn: hypoglykemie (lage bloedsuikerspiegel) en reacties op de injectieplaats (roodheid, zwelling, jeuk).
Bij patiënten die bovendien orale anti-diabetes geneesmiddelen innemen, zijn allergische symptomen een vaak gesignaleerde bijwerking.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Levemir.
Levemir mag niet worden gebruikt bij mensen die overgevoelig zijn voor insuline detemir of één van de bestanddelen.
Het kan nodig zijn dat de dosering van Levemir moet worden aangepast, wanneer het middel wordt toegediend in combinatie met een aantal andere geneesmiddelen die van invloed op de bloedsuikerspiegel kunnen zijn (zie de bijsluiter voor de volledige lijst van geneesmiddelen).
Waarom is Levemir goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Levemir groter zijn dan de risico's voor de behandeling van diabetes mellitus.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Levemir.
Overige informatie over Levemir:
De Europese Commissie heeft op 1 juni 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Levemir verleend aan Novo Nordisk A/S.
Klik hier voor het volledige EPAR voor Levemir.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat 100 E insuline detemir (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 patroon bevat 3 ml equivalent aan 300 E.
Eén eenheid insuline detemir bevat 0,142 mg zout- en watervrije insuline detemir.
Eén eenheid (E) insuline detemir komt overeen met één internationale eenheid (IE) humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Penfill
Heldere, kleurloze en neutrale oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Levemir is een langwerkende insuline analoog dat wordt gebruikt als basale insuline.
Dosering:
In combinatie met orale bloedglucoseverlagende middelen wordt het aanbevolen de behandeling met Levemir te starten met een eenmaaldaagse dosis van 10 E of 0,1-0,2 E/kg.
De dosis van Levemir dient getitreerd te worden op basis van de individuele behoeften van de patiënt.
Op basis van studieresultaten wordt het volgende titratieschema aanbevolen:
Gemiddelde zelfgemeten plasmaglucosewaarden voor het ontbijt
Aanpassing van de Levemir dosis
> 10,0 mmol/l (180 mg/dl) 9,1-10,0 mmol / (163-180 mg/dl) 8,1-9,0 mmol/l (145-162 mg/dl) 7,1-8,0 mmol/l (127-144 mg/dl) 6,1-7,0 mmol/l (109-126 mg/dl) Indien éénmalige zelfgemeten plasmaglucosewaarde
+8 +6 +4 +2 +2
3,1-4,0 mmol/l (56-72 mg/dl) < 3,1 mmol/l (< 56 mg/dl)
-2 -4
Wanneer Levemir deel uitmaakt van een basaal-bolusinsulineregime dient Levemir afhankelijk van de behoeften van de patiënt één- of tweemaal daags te worden toegediend.
De dosering van Levemir moet individueel aangepast worden.
2 Bij patiënten die tweemaal daags worden behandeld om de bloedglucoseregulatie te optimaliseren, kan de avonddosering in de loop van de avond of bij het slapengaan worden toegediend.
Overschakelen van andere insulines:
Als patiënten worden overgeschakeld van een behandeling met andere middellang- of langwerkende insulines naar een behandeling met Levemir, kan het noodzakelijk zijn de dosering en het doseringsschema aan te passen (zie 4.4).
Zoals bij alle insulines verdient een nauwgezette controle van het bloedglucosegehalte aanbeveling tijdens de overschakeling en gedurende de eerste weken daarna.
De behandeling met aanvullende bloedglucoseverlagende middelen moet eventueel worden aangepast (dosis en/of tijdstip van orale bloedglucoseverlagende middelen of bijkomende kort- of snelwerkende insulines).
Zoals bij alle insulines dient bij oudere patiënten en patiënten met nier- of leveraandoeningen het bloedglucosegehalte intensief te worden gecontroleerd en dient de insuline detemir dosering aangepast te worden op basis van de behoefte van de patiënt.
De werkzaamheid en veiligheid van Levemir werden aangetoond bij kinderen en adolescenten van 6 tot 17 jaar in studies met een duur van maximaal 6 maanden (zie rubriek 5.1).
De werkzaamheid en veiligheid van Levemir zijn niet onderzocht bij kinderen jonger dan 6 jaar.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten, hun gebruikelijke dieet wijzigen of bij bijkomende ziekten.
Wijze van toediening:
Subcutaan gebruik.
Levemir wordt subcutaan toegediend door middel van een injectie in de dij, buikwand of bovenarm.
Net als bij humane insulines kan de snelheid en mate van opname van insuline detemir groter zijn wanneer deze subcutaan wordt toegediend in de buikwand of deltoïdeus dan wanneer in de dij wordt geïnjecteerd.
De injectieplaats dient daarom te worden afgewisseld binnen eenzelfde gebied.
Bij Levemir Penfill wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
Levemir Penfill is ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor insuline detemir of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie en diabetische ketoacidose.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden
3 (zie 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, soort (dierlijke, humane, humane insuline analoog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Patiënten die Levemir toegediend krijgen, hebben soms een andere dosering nodig dan bij hun gebruikelijke insuline.
Als een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Het continue afwisselen van de injectieplaats binnen een zelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Levemir noodzakelijk maken.
Levemir mag niet intraveneus worden toegediend, aangezien het kan leiden tot ernstige hypoglycemieën.
Intramusculaire toediening dient te worden vermeden.
Wanneer Levemir wordt gemengd met andere insulinepreparaten, kan het werkingsprofiel van één of beide componenten veranderen.
Het mengen van Levemir met een snelwerkende insuline analoog, bijvoorbeeld insuline aspart, leidt tot een werkingsprofiel met een lager en vertraagd maximaal effect in vergelijking met afzonderlijke injecties.
Daarom dient het mengen van snelwerkende insuline met Levemir te worden vermeden.
Er is een beperkt aantal gegevens over patiënten met ernstige hypoalbuminemie.
Het wordt aanbevolen om dergelijke patiënten tijdens de behandeling nauwgezet te controleren.
Levemir mag niet in insuline-infusiepompen worden gebruikt.
Levemir bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten en alcohol.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Thiaziden, glucocorticoïden, schildklierhormonen en bètasympathicomimetica, groeihormoon en danazol.
4 Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er is geen klinische ervaring opgedaan met insuline detemir tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline detemir en humane insuline qua embryotoxiciteit en teratogeniciteit.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Bij zwangere vrouwen met diabetes mellitus verdient een intensieve bloedglucoseregulatie en controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van vóór de zwangerschap.
Borstvoeding:
Er is geen klinische ervaring opgedaan met insuline detemir tijdens de lactatieperiode.
Voorzichtigheid is geboden bij het voorschrijven aan zogende vrouwen.
De insulinedosis en het dieet moeten mogelijk worden aangepast bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met Levemir worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Hypoglycemie is een vaak voorkomende bijwerking die kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Uit klinisch onderzoek is bekend dat ernstige hypoglycemie, die wordt gedefinieerd als een situatie waarin assistentie bij de behandeling nodig is, zich voordoet bij ongeveer 6% van de patiënten die met Levemir worden behandeld.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Tijdens de behandeling met Levemir worden reacties op de injectieplaats vaker gezien dan met humane insuline.
Deze reacties kunnen bestaan uit roodheid, ontsteking, blauwe plekken, zwelling en jeuk op de injectieplaats.
De meeste reacties op de injectieplaats zijn niet ernstig en van voorbijgaande aard, d.w.z. ze verdwijnen gewoonlijk tijdens de behandeling binnen enkele dagen tot enkele weken.
Het totale percentage behandelde patiënten dat ongewenste bijwerkingen zal ervaren wordt geschat op 12%.
5 Frequenties van bijwerkingen uit klinische studies, die als mogelijk gerelateerd aan Levemir zijn beoordeeld, zijn hieronder weergegeven.
Stofwisselings- en voedingsstoornissen
Vaak (> 1/100, < 1/10) Algemene aandoeningen en toedieningplaatsstoornissen
Hypoglycemie:
De symptomen van hypoglycemie treden meestal plotseling op.
Deze symptomen kunnen zijn: koud zweet, een koude en bleke huid, vermoeidheid, zenuwachtigheid of beven, angstgevoelens, ongewone vermoeidheid of zwakte, verwardheid, concentratiestoornissen, sufheid, overmatig hongergevoel, visusstoornissen, hoofdpijn, misselijkheid en hartkloppingen.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Vaak (> 1/100, < 1/10)
Reacties op de injectieplaats:
Tijdens de behandeling met insuline kunnen reacties optreden op de injectieplaats (roodheid, zwelling en jeuk op de injectieplaats).
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms (> 1/1.000, < 1/100) Immuunsysteemaandoeningen
Lipodystrofie:
Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen eenzelfde gebied.
Oedeem:
Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Vaak (> 1/100, < 1/10)
In drie klinische studies met proefpersonen behandeld in combinatie met orale bloedglucoseverlagende middelen werd een hogere frequentie (2,2%) van allergische reacties en potentieel allergische reacties waargenomen.
Soms (> 1/1.000, < 1/100) Oogaandoeningen
Allergische reacties, potentieel allergische reacties, urticaria, rash en huiduitslag:
Dergelijke symptomen kunnen het gevolg zijn van gegeneraliseerde overgevoeligheid.
Andere symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn (anafylactische reacties).
6 Soms (> 1/1.000, < 1/100) Zenuwstelselaandoeningen
Refractie-aandoeningen:
Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Diabetische retinopathie:
Een verbeterde glycemische regulatie over een langdurige periode vermindert de kans op progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Zelden (> 1/10.000, < 1/1.000)
Perifere neuropathie:
Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
4.9 Overdosering
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben.
• Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen, verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Insulines en analogen voor injectie, langwerkend.
ATC-code:
A10AE05.
Insuline detemir is een opgeloste, langwerkende basale insuline analoog met een verlengde werkingsduur.
Het werkingsprofiel van insuline detemir is significant minder variabel en dus meer voorspelbaar dan dat van NPH insuline zoals af te leiden uit de intra-individuele variatiecoëfficiënt (VC) voor het totale en maximale farmacodynamische effect in Tabel 1.
Tabel 1.
Intra-individuele variabiliteit van het werkingsprofiel van insuline detemir en NPH insuline
7
Farmacodynamisch
Insuline
NPH
eindpunt
detemir
insuline
AUCGIR, 0-24 u * GIRmax * *
VC
(%) 27 23
(%) 68 46
* Area under the curve * * Glucose infusiesnelheid p-waarde < 0,001 voor alle vergelijkingen met insuline detemir
De verlengde werking van insuline detemir wordt bewerkstelligd door de sterke zelfassociatie van insuline detemir moleculen op de injectieplaats en door de binding aan albumine via de vetzuurzijketen.
Insuline detemir wordt langzamer naar de perifere doelweefsels gedistribueerd in vergelijking met NPH insuline.
Deze combinatie van protractiemechanismen bij insuline detemir levert in vergelijking met NPH insuline een reproduceerbaarder opname- en werkingsprofiel op.
Het bloedglucoseverlagende effect van insuline detemir is gebaseerd op de binding van insuline aan de receptoren op spier- en vetcellen.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Farmacodynamische parameters voor Levemir en NPH
Glucose infusiesnelheid (mg/kg/min)
Levemir
NPH
0,2 E/kg
0,3 E/kg
0,4 E/kg
20
GIRmax (mg/kg/min) † geschatte waarden
1,1
Tijd sinds insuline-injectie (uur)
0,2 E/kg
______
0,3 E/kg.. .0,4 E/kg
Afbeelding 1.
De werking houdt, afhankelijk van de dosering, tot 24 uur aan, waardoor Levemir één- of tweemaal daags kan worden toegediend.
De farmacodynamische respons (maximaal effect, werkingsduur, totaal effect) na subcutane toediening is gerelateerd aan de dosering.
In langetermijn klinische studies werd aangetoond dat met Levemir de dag tot dag variabiliteit van de nuchtere plasmaglucose lager is in vergelijking met NPH insuline.
Studies bij patiënten met type 2 diabetes die met basale insuline in combinatie met orale bloedglucoseverlagende middelen behandeld werden, toonden aan dat Levemir vergelijkbare glycemische regulatie (HbA1c) biedt als NPH insuline en insuline glargine en gepaard gaat met minder gewichtstoename, zie tabel 2 hieronder.
In studies waarbij insuline in combinatie met orale bloedglucoseverlagende middelen wordt gebruikt, geeft de behandeling met Levemir een 61-65% verminderd risico op milde nachtelijke hypoglycemieën vergeleken met NPH insuline.
In langetermijn klinische studies was de nuchtere bloedglucose bij patiënten met type 1 diabetes, waaronder kinderen en adolescenten van 6 tot 17 jaar, die Levemir kregen in basaal-bolustherapie verbeterd in vergelijking met NPH insuline.
Levemir biedt vergelijkbare glycemische regulatie (HbA1c) als NPH insuline, maar geeft een verminderd risico op nachtelijke hypoglycemieën en gaat niet gepaard met gewichtstoename.
Bij patiënten met type 2 diabetes werd geen verschil vastgesteld.
Bovendien was het totale risico op nachtelijke hypoglycemieën bij kinderen en adolescenten van 6 tot 17 jaar met type 1 diabetes significant lager met Levemir in vergelijking met NPH insuline.
Ontwikkeling van antilichamen werd bij het gebruik van Levemir waargenomen.
Dit lijkt echter geen invloed op glycemische regulatie te hebben.
5.2 Farmacokinetische eigenschappen
Absorptie:
De maximale plasmaconcentratie wordt binnen 6 tot 8 uur na toediening bereikt.
Bij een tweemaaldaagse toediening wordt na toediening van 2-3 doses een steady state in de plasmaconcentratie bereikt.
De intra-individuele variatie van de absorptie is bij Levemir kleiner dan bij andere basale insulinepreparaten.
De farmacokinetische parameters van insuline detemir vertonen geen klinisch relevante verschillen tussen de geslachten.
De absolute biologische beschikbaarheid van insuline detemir is bij subcutane toediening ongeveer 60%.
Distributie:
Het schijnbare verdelingsvolume van insuline detemir (ongeveer 0,1 l/kg) geeft aan dat een grote fractie van insuline detemir in het bloed circuleert.
Metabolisme:
Geen van de gevormde metabolieten is actief.
In-vitro en in-vivo eiwitbindingsonderzoeken hebben uitgewezen dat er geen klinisch relevante interactie bestaat tussen insuline detemir en vetzuren of andere eiwitgebonden geneesmiddelen.
9 Eliminatie:
De uiteindelijke halfwaardetijd na subcutane toediening wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd ligt afhankelijk van de dosering tussen 5 en 7 uur.
Lineaire relatie:
De plasmaconcentraties (maximale concentratie, mate van absorptie) na subcutane toediening van een dosis binnen de therapeutische doseringsgrenzen zijn proportioneel met de dosering.
Speciale leeftijdsgroepen:
De farmacokinetische eigenschappen van insuline detemir zijn onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar), en vergeleken met die bij volwassenen met type 1 diabetes.
Er zijn geen klinisch relevante verschillen in farmacokinetische eigenschappen geconstateerd.
Er zijn qua farmacokinetische eigenschappen bij insuline detemir geen klinisch relevante verschillen waargenomen tussen bejaarde proefpersonen enerzijds en jonge proefpersonen anderzijds of tussen proefpersonen met nier- of leveraandoeningen enerzijds en gezonde proefpersonen anderzijds.
Op basis van de uitgevoerde studies zijn er voor wat betreft de farmacokinetische eigenschappen van insuline detemir geen klinisch relevante verschillen te verwachten tussen gezonde proefpersonen en proefpersonen met nier- of leveraandoeningen.
Aangezien de farmacokinetische eigenschappen van insuline detemir bij deze leeftijdsgroepen niet uitgebreid zijn onderzocht, wordt het aanbevolen de bloedglucosespiegel bij deze leeftijdsgroepen nauwgezet te controleren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Gegevens over de receptoraffiniteit en in-vitro mitogeniciteitstudies laten geen verhoogd mitogeen potentieel zien in vergelijking met humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkacetaat Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur 2N (pH-instelling) Natriumhydroxide 2N (pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Geneesmiddelen die aan Levemir worden toegevoegd, kunnen insuline detemir afbreken, bijvoorbeeld als de geneesmiddelen thiolen of sulfieten bevatten.
Levemir mag niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden.
10 Na het eerste gebruik kan het product maximaal 6 weken worden bewaard bij een temperatuur niet boven 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C) en niet dichtbij een vriesvak.
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Tijdens het gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Levemir moet worden beschermd tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon van 3 ml (type 1) met een zuiger (broombutyl) en een stop (broombutyl/polyisopreen) in een kartonnen doosje.
Verpakking met 1, 5 of 10 patronen.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Levemir Penfill is ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Levemir mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Levemir dient niet te worden gebruikt indien de oplossing niet helder en kleurloos is.
Levemir die bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte product en afvalmaterialen dienen te worden opgeruimd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/001 EU/1/04/278/002 EU/1/04/278/003
11 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
1 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat 100 E insuline detemir (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Eén eenheid insuline detemir bevat 0,142 mg zout- en watervrije insuline detemir.
Eén eenheid (E) insuline detemir komt overeen met één internationale eenheid (IE) humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
FlexPen
Heldere, kleurloze en neutrale oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Levemir is een langwerkende insuline analoog dat wordt gebruikt als basale insuline.
In combinatie met orale bloedglucoseverlagende middelen wordt het aanbevolen de behandeling met Levemir te starten met een eenmaaldaagse dosis van 10 E of 0,1-0,2 E/kg.
De dosis van Levemir dient getitreerd te worden op basis van de individuele behoeften van de patiënt.
Op basis van studieresultaten wordt het volgende titratieschema aanbevolen:
Gemiddelde zelfgemeten plasmaglucosewaarden voor het ontbijt
Aanpassing van de Levemir dosis
> 10,0 mmol/l (180 mg/dl) 9,1-10,0 mmol / (163-180 mg/dl) 8,1-9,0 mmol/l (145-162 mg/dl) 7,1-8,0 mmol/l (127-144 mg/dl) 6,1-7,0 mmol/l (109-126 mg/dl) Indien éénmalige zelfgemeten plasmaglucosewaarde
+8 +6 +4 +2 +2
3,1-4,0 mmol/l (56-72 mg/dl) < 3,1 mmol/l (< 56 mg/dl)
-2 -4
Wanneer Levemir deel uitmaakt van een basaal-bolusinsulineregime dient Levemir afhankelijk van de behoeften van de patiënt één- of tweemaal daags te worden toegediend.
De dosering van Levemir moet individueel aangepast worden.
13 Bij patiënten die tweemaal daags worden behandeld om de bloedglucoseregulatie te optimaliseren, kan de avonddosering in de loop van de avond of bij het slapengaan worden toegediend.
Overschakelen van andere insulines:
Als patiënten worden overgeschakeld van een behandeling met andere middellang- of langwerkende insulines naar een behandeling met Levemir, kan het noodzakelijk zijn de dosering en het doseringsschema aan te passen (zie 4.4).
Zoals bij alle insulines verdient een nauwgezette controle van het bloedglucosegehalte aanbeveling tijdens de overschakeling en gedurende de eerste weken daarna.
De behandeling met aanvullende bloedglucoseverlagende middelen moet eventueel worden aangepast (dosis en/of tijdstip van orale bloedglucoseverlagende middelen of bijkomende kort- of snelwerkende insulines).
Zoals bij alle insulines dient bij oudere patiënten en patiënten met nier- of leveraandoeningen het bloedglucosegehalte intensief te worden gecontroleerd en dient de insuline detemir dosering aangepast te worden op basis van de behoefte van de patiënt.
De werkzaamheid en veiligheid van Levemir werden aangetoond bij kinderen en adolescenten van 6 tot 17 jaar in studies met een duur van maximaal 6 maanden (zie rubriek 5.1).
De werkzaamheid en veiligheid van Levemir zijn niet onderzocht bij kinderen jonger dan 6 jaar.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten, hun gebruikelijke dieet wijzigen of bij bijkomende ziekten.
Wijze van toediening:
Subcutaan gebruik.
Levemir wordt subcutaan toegediend door middel van een injectie in de dij, buikwand of bovenarm.
Net als bij humane insulines kan de snelheid en mate van opname van insuline detemir groter zijn wanneer deze subcutaan wordt toegediend in de buikwand of deltoïdeus dan wanneer in de dij wordt geïnjecteerd.
De injectieplaats dient daarom te worden afgewisseld binnen eenzelfde gebied.
Bij Levemir FlexPen wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor insuline detemir of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie en diabetische ketoacidose.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
14 Patiënten bij wie de bloedglucoseregulatie sterk verbeterd is door bijvoorbeeld een intensieve insulinetherapie, kunnen de gebruikelijke waarschuwingssymptomen van een hypoglycemie anders waarnemen.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, soort (dierlijke, humane, humane insuline analoog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Patiënten die Levemir toegediend krijgen, hebben soms een andere dosering nodig dan bij hun gebruikelijke insuline.
Als een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Het continue afwisselen van de injectieplaats binnen een zelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Levemir noodzakelijk maken.
Levemir mag niet intraveneus worden toegediend, aangezien het kan leiden tot ernstige hypoglycemieën.
Intramusculaire toediening dient te worden vermeden.
Wanneer Levemir wordt gemengd met andere insulinepreparaten, kan het werkingsprofiel van één of beide componenten veranderen.
Het mengen van Levemir met een snelwerkende insuline analoog, bijvoorbeeld insuline aspart, leidt tot een werkingsprofiel met een lager en vertraagd maximaal effect in vergelijking met afzonderlijke injecties.
Daarom dient het mengen van snelwerkende insuline met Levemir te worden vermeden.
Er is een beperkt aantal gegevens over patiënten met ernstige hypoalbuminemie.
Het wordt aanbevolen om dergelijke patiënten tijdens de behandeling nauwgezet te controleren.
Levemir mag niet in insuline-infusiepompen worden gebruikt.
Levemir bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten en alcohol.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Thiaziden, glucocorticoïden, schildklierhormonen en bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
15 Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
Zwangerschap:
Er is geen klinische ervaring opgedaan met insuline detemir tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline detemir en humane insuline qua embryotoxiciteit en teratogeniciteit.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Bij zwangere vrouwen met diabetes mellitus verdient een intensieve bloedglucoseregulatie en controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van vóór de zwangerschap.
Borstvoeding:
Er is geen klinische ervaring opgedaan met insuline detemir tijdens de lactatieperiode.
Voorzichtigheid is geboden bij het voorschrijven aan zogende vrouwen.
De insulinedosis en het dieet moeten mogelijk worden aangepast bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met Levemir worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Hypoglycemie is een vaak voorkomende bijwerking die kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Uit klinisch onderzoek is bekend dat ernstige hypoglycemie, die wordt gedefinieerd als een situatie waarin assistentie bij de behandeling nodig is, zich voordoet bij ongeveer 6% van de patiënten die met Levemir worden behandeld.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Tijdens de behandeling met Levemir worden reacties op de injectieplaats vaker gezien dan met humane insuline.
Deze reacties kunnen bestaan uit roodheid, ontsteking, blauwe plekken, zwelling en jeuk op de injectieplaats.
De meeste reacties op de injectieplaats zijn niet ernstig en van voorbijgaande aard, d.w.z. ze verdwijnen gewoonlijk tijdens de behandeling binnen enkele dagen tot enkele weken.
Het totale percentage behandelde patiënten dat ongewenste bijwerkingen zal ervaren wordt geschat op 12%.
Frequenties van bijwerkingen uit klinische studies, die als mogelijk gerelateerd aan Levemir zijn beoordeeld, zijn hieronder weergegeven.
16 Stofwisselings- en voedingsstoornissen
Vaak (> 1/100, < 1/10) Algemene aandoeningen en toedieningplaatsstoornissen
Hypoglycemie:
De symptomen van hypoglycemie treden meestal plotseling op.
Deze symptomen kunnen zijn: koud zweet, een koude en bleke huid, vermoeidheid, zenuwachtigheid of beven, angstgevoelens, ongewone vermoeidheid of zwakte, verwardheid, concentratiestoornissen, sufheid, overmatig hongergevoel, visusstoornissen, hoofdpijn, misselijkheid en hartkloppingen.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Vaak (> 1/100, < 1/10)
Reacties op de injectieplaats:
Tijdens de behandeling met insuline kunnen reacties optreden op de injectieplaats (roodheid, zwelling en jeuk op de injectieplaats).
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms (> 1/1.000, < 1/100) Immuunsysteemaandoeningen
Lipodystrofie:
Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen eenzelfde gebied.
Oedeem:
Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Vaak (> 1/100, < 1/10)
In drie klinische studies met proefpersonen behandeld in combinatie met orale bloedglucoseverlagende middelen werd een hogere frequentie (2,2%) van allergische reacties en potentieel allergische reacties waargenomen.
Soms (> 1/1.000, < 1/100) Oogaandoeningen
Allergische reacties, potentieel allergische reacties, urticaria, rash en huiduitslag:
Dergelijke symptomen kunnen het gevolg zijn van gegeneraliseerde overgevoeligheid.
Andere symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn (anafylactische reacties).
Soms (> 1/1.000, < 1/100)
Refractie-aandoeningen:
Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Diabetische retinopathie:
Een verbeterde glycemische regulatie over een langdurige periode vermindert de kans op progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Zelden (> 1/10.000, < 1/1.000)
Perifere neuropathie:
Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
4.9 Overdosering
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben.
• Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen, verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Insulines en analogen voor injectie, langwerkend.
ATC-code:
A10AE05.
Insuline detemir is een opgeloste, langwerkende basale insuline analoog met een verlengde werkingsduur.
Het werkingsprofiel van insuline detemir is significant minder variabel en dus meer voorspelbaar dan dat van NPH insuline zoals af te leiden uit de intra-individuele variatiecoëfficiënt (VC) voor het totale en maximale farmacodynamische effect in Tabel 1.
Tabel 1.
Intra-individuele variabiliteit van het werkingsprofiel van insuline detemir en NPH insuline
Farmacodynamisch
Insuline
NPH
eindpunt
detemir
insuline
AUCGIR, 0-24 u * GIRmax * *
VC
(%) 27 23
VC
(%) 68 46
* Area under the curve * * Glucose infusiesnelheid p-waarde < 0,001 voor alle vergelijkingen
18 met insuline detemir
De verlengde werking van insuline detemir wordt bewerkstelligd door de sterke zelfassociatie van insuline detemir moleculen op de injectieplaats en door de binding aan albumine via de vetzuurzijketen.
Insuline detemir wordt langzamer naar de perifere doelweefsels gedistribueerd in vergelijking met NPH insuline.
Deze combinatie van protractiemechanismen bij insuline detemir levert in vergelijking met NPH insuline een reproduceerbaarder opname- en werkingsprofiel op.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
17 †
GIRmax (mg/kg/min) † geschatte waarden
1,7
1,6
Tijd sinds insuline-injectie (uur)
Levemir …..
0,2 E/kg
0,3 E/kg.. .0,4 E/kg
Afbeelding 1.
Werkingsprofiel van Levemir bij patiënten met type 1 diabetes.
De werking houdt, afhankelijk van de dosering, tot 24 uur aan, waardoor Levemir één- of tweemaal daags kan worden toegediend.
Bij een tweemaaldaagse toediening zal een steady state na toediening van 2-3 doses worden bereikt.
Bij een dosis van 0,2-0,4 E/kg Levemir wordt meer dan 50% van het maximale effect na 3-4 uur bereikt en dit houdt aan tot ongeveer 14 uur na toediening van de dosis.
De farmacodynamische respons (maximaal effect, werkingsduur, totaal effect) na subcutane toediening is gerelateerd aan de dosering.
In langetermijn klinische studies werd aangetoond dat met Levemir de dag tot dag variabiliteit van de nuchtere plasmaglucose lager is in vergelijking met NPH insuline.
Studies bij patiënten met type 2 diabetes die met basale insuline in combinatie met orale bloedglucoseverlagende middelen behandeld werden, toonden aan dat Levemir vergelijkbare glycemische regulatie (HbA1c) biedt als NPH insuline en insuline glargine en gepaard gaat met minder gewichtstoename, zie tabel 2 hieronder.
In de studie versus insuline glargine was het mogelijk insuline detemir één- of tweemaal daags toe te dienen, terwijl insuline glargine éénmaal daags werd toegediend en heeft 55% van de proefpersonen die met insuline detemir behandeld werden de 52 weken behandeling beëindigd met een tweemaaldaagse toediening.
Tabel 2.
Verandering van het lichaamsgewicht na de insulinebehandeling Duur van de studie 20 weken
+ 1,2 kg
+ 2,8 kg
52 weken
+ 2,3 kg
+ 3,7 kg
+ 4,0 kg
In studies waarbij insuline in combinatie met orale bloedglucoseverlagende middelen wordt gebruikt, geeft de behandeling met Levemir een 61-65% verminderd risico op milde nachtelijke hypoglycemieën vergeleken met NPH insuline.
In langetermijn klinische studies was de nuchtere bloedglucose bij patiënten met type 1 diabetes, waaronder kinderen en adolescenten van 6 tot 17 jaar, die Levemir kregen in basaal-bolustherapie verbeterd in vergelijking met NPH insuline.
Levemir biedt vergelijkbare glycemische regulatie (HbA1c) als NPH insuline, maar geeft een verminderd risico op nachtelijke hypoglycemieën en gaat niet gepaard met gewichtstoename.
In klinisch onderzoek met basaal-bolusinsulinetherapie was de incidentie van hypoglycemie vergelijkbaar tussen Levemir en NPH insuline.
In vergelijking met NPH insuline bleek het risico op milde nachtelijke hypoglycemieën (in staat zijn tot zelfbehandeling en bevestigd met een capillaire bloedglucose lager dan 2,8 mmol/l of 3,1 mmol/l indien uitgedrukt als plasmaglucose) bij patiënten met type 1 diabetes significant lager.
Bij patiënten met type 2 diabetes werd geen verschil vastgesteld.
Bovendien was het totale risico op nachtelijke hypoglycemieën bij kinderen en adolescenten van 6 tot 17 jaar met type 1 diabetes significant lager met Levemir in vergelijking met NPH insuline.
Ontwikkeling van antilichamen werd bij het gebruik van Levemir waargenomen.
Dit lijkt echter geen invloed op glycemische regulatie te hebben.
5.2 Farmacokinetische eigenschappen
Absorptie:
De maximale plasmaconcentratie wordt binnen 6 tot 8 uur na toediening bereikt.
Bij een tweemaaldaagse toediening wordt na toediening van 2-3 doses een steady state in de plasmaconcentratie bereikt.
De intra-individuele variatie van de absorptie is bij Levemir kleiner dan bij andere basale insulinepreparaten.
De farmacokinetische parameters van insuline detemir vertonen geen klinisch relevante verschillen tussen de geslachten.
De absolute biologische beschikbaarheid van insuline detemir is bij subcutane toediening ongeveer 60%.
Distributie:
Het schijnbare verdelingsvolume van insuline detemir (ongeveer 0,1 l/kg) geeft aan dat een grote fractie van insuline detemir in het bloed circuleert.
Metabolisme:
Geen van de gevormde metabolieten is actief.
In-vitro en in-vivo eiwitbindingsonderzoeken hebben uitgewezen dat er geen klinisch relevante interactie bestaat tussen insuline detemir en vetzuren of andere eiwitgebonden geneesmiddelen.
Eliminatie:
De uiteindelijke halfwaardetijd na subcutane toediening wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd ligt afhankelijk van de dosering tussen 5 en 7 uur.
20 Lineaire relatie:
De plasmaconcentraties (maximale concentratie, mate van absorptie) na subcutane toediening van een dosis binnen de therapeutische doseringsgrenzen zijn proportioneel met de dosering.
Speciale leeftijdsgroepen:
De farmacokinetische eigenschappen van insuline detemir zijn onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar), en vergeleken met die bij volwassenen met type 1 diabetes.
Er zijn geen klinisch relevante verschillen in farmacokinetische eigenschappen geconstateerd.
Er zijn qua farmacokinetische eigenschappen bij insuline detemir geen klinisch relevante verschillen waargenomen tussen bejaarde proefpersonen enerzijds en jonge proefpersonen anderzijds of tussen proefpersonen met nier- of leveraandoeningen enerzijds en gezonde proefpersonen anderzijds.
Op basis van de uitgevoerde studies zijn er voor wat betreft de farmacokinetische eigenschappen van insuline detemir geen klinisch relevante verschillen te verwachten tussen gezonde proefpersonen en proefpersonen met nier- of leveraandoeningen.
Aangezien de farmacokinetische eigenschappen van insuline detemir bij deze leeftijdsgroepen niet uitgebreid zijn onderzocht, wordt het aanbevolen de bloedglucosespiegel bij deze leeftijdsgroepen nauwgezet te controleren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Gegevens over de receptoraffiniteit en in-vitro mitogeniciteitstudies laten geen verhoogd mitogeen potentieel zien in vergelijking met humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkacetaat Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur 2N (pH-instelling) Natriumhydroxide 2N (pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Geneesmiddelen die aan Levemir worden toegevoegd, kunnen insuline detemir afbreken, bijvoorbeeld als de geneesmiddelen thiolen of sulfieten bevatten.
Levemir mag niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden.
Na het eerste gebruik kan het product maximaal 6 weken worden bewaard bij een temperatuur niet boven 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
21 Bewaren in de koelkast (2°C - 8°C) en niet dichtbij een vriesvak.
Niet in de vriezer bewaren.
Houd de dop op de pen wanneer Levemir FlexPen niet in gebruik is ter bescherming tegen licht.
Tijdens het gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Levemir moet worden beschermd tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon van 3 ml (type 1) met een zuiger (broombutyl) en een stop (broombutyl/polyisopreen).
De patroon bevindt zich in een voorgevulde pen (wegwerppen voor meervoudig gebruik) (polypropyleen).
Verpakking met 1, 5 of 10 voorgevulde pennen.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Levemir mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Levemir dient niet te worden gebruikt indien de oplossing niet helder en kleurloos is.
Levemir die bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte product en afvalmaterialen dienen te worden opgeruimd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/004 EU/1/04/278/005 EU/1/04/278/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
1 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
22 1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat 100 E insuline detemir (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Eén eenheid insuline detemir bevat 0,142 mg zout- en watervrije insuline detemir.
Eén eenheid (E) insuline detemir komt overeen met één internationale eenheid (IE) humane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen.
InnoLet
Heldere, kleurloze en neutrale oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Levemir is een langwerkende insuline analoog dat wordt gebruikt als basale insuline.
Dosering:
In combinatie met orale bloedglucoseverlagende middelen wordt het aanbevolen de behandeling met Levemir te starten met een eenmaaldaagse dosis van 10 E of 0,1-0,2 E/kg.
De dosis van Levemir dient getitreerd te worden op basis van de individuele behoeften van de patiënt.
Op basis van studieresultaten wordt het volgende titratieschema aanbevolen:
Gemiddelde zelfgemeten plasmaglucosewaarden voor het ontbijt
Aanpassing van de Levemir dosis
> 10,0 mmol/l (180 mg/dl) 9,1-10,0 mmol / (163-180 mg/dl) 8,1-9,0 mmol/l (145-162 mg/dl) 7,1-8,0 mmol/l (127-144 mg/dl) 6,1-7,0 mmol/l (109-126 mg/dl) Indien éénmalige zelfgemeten plasmaglucosewaarde
+8 +6 +4 +2 +2
3,1-4,0 mmol/l (56-72 mg/dl) < 3,1 mmol/l (< 56 mg/dl)
-2 -4
Wanneer Levemir deel uitmaakt van een basaal-bolusinsulineregime dient Levemir afhankelijk van de behoeften van de patiënt één- of tweemaal daags te worden toegediend.
De dosering van Levemir moet individueel aangepast worden.
23 Bij patiënten die tweemaal daags worden behandeld om de bloedglucoseregulatie te optimaliseren, kan de avonddosering in de loop van de avond of bij het slapengaan worden toegediend.
Overschakelen van andere insulines:
Als patiënten worden overgeschakeld van een behandeling met andere middellang- of langwerkende insulines naar een behandeling met Levemir, kan het noodzakelijk zijn de dosering en het doseringsschema aan te passen (zie 4.4).
Zoals bij alle insulines verdient een nauwgezette controle van het bloedglucosegehalte aanbeveling tijdens de overschakeling en gedurende de eerste weken daarna.
De behandeling met aanvullende bloedglucoseverlagende middelen moet eventueel worden aangepast (dosis en/of tijdstip van orale bloedglucoseverlagende middelen of bijkomende kort- of snelwerkende insulines).
Zoals bij alle insulines dient bij oudere patiënten en patiënten met nier- of leveraandoeningen het bloedglucosegehalte intensief te worden gecontroleerd en dient de insuline detemir dosering aangepast te worden op basis van de behoefte van de patiënt.
De werkzaamheid en veiligheid van Levemir werden aangetoond bij kinderen en adolescenten van 6 tot 17 jaar in studies met een duur van maximaal 6 maanden (zie rubriek 5.1).
De werkzaamheid en veiligheid van Levemir zijn niet onderzocht bij kinderen jonger dan 6 jaar.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten, hun gebruikelijke dieet wijzigen of bij bijkomende ziekten.
Wijze van toediening:
Subcutaan gebruik.
Levemir wordt subcutaan toegediend door middel van een injectie in de dij, buikwand of bovenarm.
Net als bij humane insulines kan de snelheid en mate van opname van insuline detemir groter zijn wanneer deze subcutaan wordt toegediend in de buikwand of deltoïdeus dan wanneer in de dij wordt geïnjecteerd.
De injectieplaats dient daarom te worden afgewisseld binnen eenzelfde gebied.
Bij Levemir InnoLet wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor insuline detemir of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie en diabetische ketoacidose.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
24 Patiënten bij wie de bloedglucoseregulatie sterk verbeterd is door bijvoorbeeld een intensieve insulinetherapie, kunnen de gebruikelijke waarschuwingssymptomen van een hypoglycemie anders waarnemen.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, soort (dierlijke, humane, humane insuline analoog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Patiënten die Levemir toegediend krijgen, hebben soms een andere dosering nodig dan bij hun gebruikelijke insuline.
Als een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Het continue afwisselen van de injectieplaats binnen een zelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Levemir noodzakelijk maken.
Levemir mag niet intraveneus worden toegediend, aangezien het kan leiden tot ernstige hypoglycemieën.
Intramusculaire toediening dient te worden vermeden.
Wanneer Levemir wordt gemengd met andere insulinepreparaten, kan het werkingsprofiel van één of beide componenten veranderen.
Het mengen van Levemir met een snelwerkende insuline analoog, bijvoorbeeld insuline aspart, leidt tot een werkingsprofiel met een lager en vertraagd maximaal effect in vergelijking met afzonderlijke injecties.
Daarom dient het mengen van snelwerkende insuline met Levemir te worden vermeden.
Er is een beperkt aantal gegevens over patiënten met ernstige hypoalbuminemie.
Het wordt aanbevolen om dergelijke patiënten tijdens de behandeling nauwgezet te controleren.
Levemir mag niet in insuline-infusiepompen worden gebruikt.
Levemir bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten en alcohol.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Thiaziden, glucocorticoïden, schildklierhormonen en bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
25 Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
Zwangerschap:
Er is geen klinische ervaring opgedaan met insuline detemir tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline detemir en humane insuline qua embryotoxiciteit en teratogeniciteit.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Bij zwangere vrouwen met diabetes mellitus verdient een intensieve bloedglucoseregulatie en controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van vóór de zwangerschap.
Borstvoeding:
Er is geen klinische ervaring opgedaan met insuline detemir tijdens de lactatieperiode.
Voorzichtigheid is geboden bij het voorschrijven aan zogende vrouwen.
De insulinedosis en het dieet moeten mogelijk worden aangepast bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met Levemir worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Hypoglycemie is een vaak voorkomende bijwerking die kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Uit klinisch onderzoek is bekend dat ernstige hypoglycemie, die wordt gedefinieerd als een situatie waarin assistentie bij de behandeling nodig is, zich voordoet bij ongeveer 6% van de patiënten die met Levemir worden behandeld.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Tijdens de behandeling met Levemir worden reacties op de injectieplaats vaker gezien dan met humane insuline.
Deze reacties kunnen bestaan uit roodheid, ontsteking, blauwe plekken, zwelling en jeuk op de injectieplaats.
De meeste reacties op de injectieplaats zijn niet ernstig en van voorbijgaande aard, d.w.z. ze verdwijnen gewoonlijk tijdens de behandeling binnen enkele dagen tot enkele weken.
Het totale percentage behandelde patiënten dat ongewenste bijwerkingen zal ervaren wordt geschat op 12%.
Frequenties van bijwerkingen uit klinische studies, die als mogelijk gerelateerd aan Levemir zijn beoordeeld, zijn hieronder weergegeven.
26 Stofwisselings- en voedingsstoornissen
Vaak (> 1/100, < 1/10) Algemene aandoeningen en toedieningplaatsstoornissen
Hypoglycemie:
De symptomen van hypoglycemie treden meestal plotseling op.
Deze symptomen kunnen zijn: koud zweet, een koude en bleke huid, vermoeidheid, zenuwachtigheid of beven, angstgevoelens, ongewone vermoeidheid of zwakte, verwardheid, concentratiestoornissen, sufheid, overmatig hongergevoel, visusstoornissen, hoofdpijn, misselijkheid en hartkloppingen.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Vaak (> 1/100, < 1/10)
Reacties op de injectieplaats:
Tijdens de behandeling met insuline kunnen reacties optreden op de injectieplaats (roodheid, zwelling en jeuk op de injectieplaats).
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms (> 1/1.000, < 1/100) Immuunsysteemaandoeningen
Lipodystrofie:
Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen eenzelfde gebied.
Oedeem:
Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Vaak (> 1/100, < 1/10)
In drie klinische studies met proefpersonen behandeld in combinatie met orale bloedglucoseverlagende middelen werd een hogere frequentie (2,2%) van allergische reacties en potentieel allergische reacties waargenomen.
Soms (> 1/1.000, < 1/100) Oogaandoeningen
Allergische reacties, potentieel allergische reacties, urticaria, rash en huiduitslag:
Dergelijke symptomen kunnen het gevolg zijn van gegeneraliseerde overgevoeligheid.
Andere symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn (anafylactische reacties).
Soms (> 1/1.000, < 1/100)
Refractie-aandoeningen:
Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Diabetische retinopathie:
Een verbeterde glycemische regulatie over een langdurige periode vermindert de kans op progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Zelden (> 1/10.000, < 1/1.000)
Perifere neuropathie:
Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
4.9 Overdosering
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben.
• Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen, verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Insulines en analogen voor injectie, langwerkend.
ATC-code:
A10AE05.
Insuline detemir is een opgeloste, langwerkende basale insuline analoog met een verlengde werkingsduur.
Het werkingsprofiel van insuline detemir is significant minder variabel en dus meer voorspelbaar dan dat van NPH insuline zoals af te leiden uit de intra-individuele variatiecoëfficiënt (VC) voor het totale en maximale farmacodynamische effect in Tabel 1.
Tabel 1.
Intra-individuele variabiliteit van het werkingsprofiel van insuline detemir en NPH insuline
Farmacodynamisch
Insuline
NPH
eindpunt
detemir
insuline
AUCGIR, 0-24 u * GIRmax * *
(%) 27 23
VC
(%) 68 46
* Area under the curve * * Glucose infusiesnelheid p-waarde < 0,001 voor alle vergelijkingen
28 met insuline detemir
De verlengde werking van insuline detemir wordt bewerkstelligd door de sterke zelfassociatie van insuline detemir moleculen op de injectieplaats en door de binding aan albumine via de vetzuurzijketen.
Insuline detemir wordt langzamer naar de perifere doelweefsels gedistribueerd in vergelijking met NPH insuline.
Deze combinatie van protractiemechanismen bij insuline detemir levert in vergelijking met NPH insuline een reproduceerbaarder opname- en werkingsprofiel op.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
F a r m a c o d y n a m i s c h e p a r a m e t e r s v o o r L e v e m ir e n N P H Infusiesnelheid van glucose (mg/kg/min)
W e r k in g s d u u r (u u r)
0, 3 E / k g 17 †
E / k g 20
T ijd s in d s in s u lin e -in je c tie (u u r)
L e v e m ir …..
0, 2 E / k g
0, 3 E / k g.. .0 ,4 E /k g
Afbeelding 1.
Werkingsprofiel van Levemir bij patiënten met type 1 diabetes.
De werking houdt, afhankelijk van de dosering, tot 24 uur aan, waardoor Levemir één- of tweemaal daags kan worden toegediend.
Bij een tweemaaldaagse toediening zal een steady state na toediening van 2-3 doses worden bereikt.
Bij een dosis van 0,2-0,4 E/kg Levemir wordt meer dan 50% van het maximale effect na 3-4 uur bereikt en dit houdt aan tot ongeveer 14 uur na toediening van de dosis.
De farmacodynamische respons (maximaal effect, werkingsduur, totaal effect) na subcutane toediening is gerelateerd aan de dosering.
In langetermijn klinische studies werd aangetoond dat met Levemir de dag tot dag variabiliteit van de nuchtere plasmaglucose lager is in vergelijking met NPH insuline.
Studies bij patiënten met type 2 diabetes die met basale insuline in combinatie met orale bloedglucoseverlagende middelen behandeld werden, toonden aan dat Levemir vergelijkbare glycemische regulatie (HbA1c) biedt als NPH insuline en insuline glargine en gepaard gaat met minder gewichtstoename, zie tabel 2 hieronder.
In de studie versus insuline glargine was het mogelijk insuline detemir één- of tweemaal daags toe te dienen, terwijl insuline glargine éénmaal daags werd toegediend en heeft 55% van de proefpersonen die met insuline detemir behandeld werden de 52 weken behandeling beëindigd met een tweemaaldaagse toediening.
Tabel 2.
Verandering van het lichaamsgewicht na de insulinebehandeling Duur van de studie 20 weken
+ 1,2 kg
+ 2,8 kg
52 weken
+ 2,3 kg
+ 3,7 kg
+ 4,0 kg
In studies waarbij insuline in combinatie met orale bloedglucoseverlagende middelen wordt gebruikt, geeft de behandeling met Levemir een 61-65% verminderd risico op milde nachtelijke hypoglycemieën vergeleken met NPH insuline.
In langetermijn klinische studies was de nuchtere bloedglucose bij patiënten met type 1 diabetes, waaronder kinderen en adolescenten van 6 tot 17 jaar, die Levemir kregen in basaal-bolustherapie verbeterd in vergelijking met NPH insuline.
Levemir biedt vergelijkbare glycemische regulatie (HbA1c) als NPH insuline, maar geeft een verminderd risico op nachtelijke hypoglycemieën en gaat niet gepaard met gewichtstoename.
In klinisch onderzoek met basaal-bolusinsulinetherapie was de incidentie van hypoglycemie vergelijkbaar tussen Levemir en NPH insuline.
Bij patiënten met type 2 diabetes werd geen verschil vastgesteld.
Bovendien was het totale risico op nachtelijke hypoglycemieën bij kinderen en adolescenten van 6 tot 17 jaar met type 1 diabetes significant lager met Levemir in vergelijking met NPH insuline.
Ontwikkeling van antilichamen werd bij het gebruik van Levemir waargenomen.
Dit lijkt echter geen invloed op glycemische regulatie te hebben.
5.2 Farmacokinetische eigenschappen
Absorptie:
De maximale plasmaconcentratie wordt binnen 6 tot 8 uur na toediening bereikt.
Bij een tweemaaldaagse toediening wordt na toediening van 2-3 doses een steady state in de plasmaconcentratie bereikt.
De intra-individuele variatie van de absorptie is bij Levemir kleiner dan bij andere basale insulinepreparaten.
De farmacokinetische parameters van insuline detemir vertonen geen klinisch relevante verschillen tussen de geslachten.
De absolute biologische beschikbaarheid van insuline detemir is bij subcutane toediening ongeveer 60%.
Distributie:
Het schijnbare verdelingsvolume van insuline detemir (ongeveer 0,1 l/kg) geeft aan dat een grote fractie van insuline detemir in het bloed circuleert.
Metabolisme:
Geen van de gevormde metabolieten is actief.
In-vitro en in-vivo eiwitbindingsonderzoeken hebben uitgewezen dat er geen klinisch relevante interactie bestaat tussen insuline detemir en vetzuren of andere eiwitgebonden geneesmiddelen.
Eliminatie:
De uiteindelijke halfwaardetijd na subcutane toediening wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd ligt afhankelijk van de dosering tussen 5 en 7 uur.
30 Lineaire relatie:
De plasmaconcentraties (maximale concentratie, mate van absorptie) na subcutane toediening van een dosis binnen de therapeutische doseringsgrenzen zijn proportioneel met de dosering.
Speciale leeftijdsgroepen:
De farmacokinetische eigenschappen van insuline detemir zijn onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar), en vergeleken met die bij volwassenen met type 1 diabetes.
Er zijn geen klinisch relevante verschillen in farmacokinetische eigenschappen geconstateerd.
Er zijn qua farmacokinetische eigenschappen bij insuline detemir geen klinisch relevante verschillen waargenomen tussen bejaarde proefpersonen enerzijds en jonge proefpersonen anderzijds of tussen proefpersonen met nier- of leveraandoeningen enerzijds en gezonde proefpersonen anderzijds.
Op basis van de uitgevoerde studies zijn er voor wat betreft de farmacokinetische eigenschappen van insuline detemir geen klinisch relevante verschillen te verwachten tussen gezonde proefpersonen en proefpersonen met nier- of leveraandoeningen.
Aangezien de farmacokinetische eigenschappen van insuline detemir bij deze leeftijdsgroepen niet uitgebreid zijn onderzocht, wordt het aanbevolen de bloedglucosespiegel bij deze leeftijdsgroepen nauwgezet te controleren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Gegevens over de receptoraffiniteit en in-vitro mitogeniciteitstudies laten geen verhoogd mitogeen potentieel zien in vergelijking met humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkacetaat Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur 2N (pH-instelling) Natriumhydroxide 2N (pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Geneesmiddelen die aan Levemir worden toegevoegd, kunnen insuline detemir afbreken, bijvoorbeeld als de geneesmiddelen thiolen of sulfieten bevatten.
Levemir mag niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden.
Na het eerste gebruik kan het product maximaal 6 weken worden bewaard bij een temperatuur niet boven 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
31 Bewaren in de koelkast (2°C - 8°C) en niet dichtbij een vriesvak.
Niet in de vriezer bewaren.
Houd de dop op de pen wanneer Levemir InnoLet niet in gebruik is ter bescherming tegen licht.
Tijdens het gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Levemir moet worden beschermd tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon van 3 ml (type 1) met een zuiger (broombutyl) en een stop (broombutyl/polyisopreen).
De patroon bevindt zich in een voorgevulde pen (wegwerppen voor meervoudig gebruik) (polypropyleen).
Verpakking met 1, 5 of 10 voorgevulde pennen.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Levemir mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Levemir dient niet te worden gebruikt indien de oplossing niet helder en kleurloos is.
Levemir die bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte product en afvalmaterialen dienen te worden opgeruimd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/007 EU/1/04/278/008 EU/1/04/278/009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
1 juni 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
32 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Levemir InnoLet
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Levemir Penfill en FlexPen
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Niet van toepassing.
34 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een patroon Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een patroon.
Penfill
1 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Levemir Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Levemir Penfill mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
37 Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir Penfill
38 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een patroon Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een patroon.
Penfill
5 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Levemir Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Levemir Penfill mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
39 Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/002
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir Penfill
40 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een patroon Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een patroon.
Penfill
10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Levemir Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Levemir Penfill mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
41 Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/003
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir Penfill
42 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Levemir 100 E/ml, oplossing voor injectie in een patroon Insuline detemir s.c. gebruik
2.
WIJZE VAN TOEDIENING
Penfill
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
43 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
FlexPen
1 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Levemir FlexPen mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
44 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren Houd de dop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/004
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir FlexPen
45 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
FlexPen
5 x 3 ml
5.
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Levemir FlexPen mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
46 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren Houd de dop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/005
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir FlexPen
47 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
FlexPen
10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Levemir FlexPen mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren Houd de dop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/006
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir FlexPen
49 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Levemir 100 E/ml oplossing voor injectie in een voorgevulde pen Insuline detemir s.c. gebruik
2.
WIJZE VAN TOEDIENING
FlexPen
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
InnoLet
1 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Levemir InnoLet is speciaal ontworpen voor gebruik in combinatie met NovoFine S naalden.
NovoFine naalden zijn niet bijgesloten.
Levemir InnoLet mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
51 Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren Houd de dop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/007
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir InnoLet
52 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
InnoLet
5 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Levemir InnoLet is speciaal ontworpen voor gebruik in combinatie met NovoFine S naalden.
NovoFine naalden zijn niet bijgesloten.
Levemir InnoLet mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
53 Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren Houd de dop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/008
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir InnoLet
54 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Levemir 100 E/ml, oplossing voor injectie in een voorgevulde pen Insuline detemir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml bevat 100 E (14,2 mg) insuline detemir, rDNA,
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen.
InnoLet
10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Levemir InnoLet is speciaal ontworpen voor gebruik in combinatie met NovoFine S naalden.
NovoFine naalden zijn niet bijgesloten.
Levemir InnoLet mag maar door één persoon worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
55 Bewaren in de koelkast (2°C - 8°C) Niet in de vriezer bewaren Houd de dop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/278/009
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levemir InnoLet
56 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Levemir 100 E/ml oplossing voor injectie in een voorgevulde pen Insuline detemir s.c. gebruik
2.
WIJZE VAN TOEDIENING
InnoLet
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Levemir 100 E/ml oplossing voor injectie in een patroon Penfill insuline detemir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS LEVEMIR EN WAARVOOR WORDT HET GEBRUIKT
Levemir is een humane insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een patroon van 3 ml, Penfill genaamd, die in een insulinetoedieningssysteem past.
Levemir is een langwerkende humane insuline analoog dat uw bloedglucosegehalte verlaagt.
Het effect houdt, afhankelijk van de dosering, maximaal 24 uur aan.
Levemir kan ook in combinatie met orale bloedglucoseverlagende middelen of met maaltijdgerelateerde kort- of snelwerkende insulines worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U LEVEMIR GEBRUIKT
Gebruik Levemir niet
► Als u allergisch (overgevoelig) bent voor insuline detemir, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Levemir
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt te wijzigen.
Zwangerschap en borstvoeding ► Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines ► Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
59 Er is geen klinische ervaring opgedaan met Levemir bij kinderen jonger dan 6 jaar.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker wanneer u ook andere geneesmiddelen gebruikt of van geneesmiddel verandert, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide en lanreotide.
3.
HOE WORDT LEVEMIR GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Voordat u Levemir gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Zie de gebruiksaanwijzing van uw toedieningssysteem voor meer informatie ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Levemir moet niet gebruikt worden
► in insuline-infusiepompen ► als de patroon of de pen met de patroon gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als deze niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Levemir) ► als de insuline niet kristalhelder en kleurloos is.
De patroon mag niet opnieuw worden gevuld.
Levemir Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Levemir Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
Levemir moet onder de huid (subcutaan) geïnjecteerd worden.
Injecteer de insuline nooit rechtstreeks in een ader of spier.
De beste injectieplaatsen zijn: de voorzijde van de dij, de voorzijde van de buik of de bovenarm.
Controleer uw bloedglucosegehalte regelmatig.
Hoe injecteert u deze insuline
• Injecteer de insuline onder de huid.
60 • Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Levemir zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u een hypoglycemie voelt opkomen: gebruik een suikerrijk tussendoortje en controleer uw bloedglucosegehalte.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Als uw bloedglucosegehalte te laag is: eet druivensuikertabletten of een tussendoortje met veel suiker (snoepjes, koekjes, vruchtensap) en ga daarna rusten.
Wanneer de symptomen van hypoglycemie verdwenen zijn of wanneer uw bloedglucosegehalte stabiel wordt, ga verder met uw insulinebehandeling.
Vertel de mensen in uw omgeving dat u diabetes heeft en welke gevolgen dit kan hebben, met inbegrip van het risico op flauwvallen door hypoglycemie.
Vertel de mensen in uw omgeving dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
U zou kunnen stikken. ► Wanneer een langdurige ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie krijgt zodat u deze in de toekomst kunt voorkomen.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Levemir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u te veel Levemir gebruikt, kunt u een te laag bloedglucosegehalte (hypoglycemie) krijgen.
Zie het advies in 4 Wat moet u doen in een noodgeval.
Vaak voorkomende bijwerkingen
(minder dan 1 op 10)
Veranderingen op de injectieplaats.
Er kunnen reacties (roodheid, zwelling, ontsteking, jeuk en blauwe plek) op de injectieplaats optreden.
Meestal verdwijnen deze reacties na een paar weken insulinegebruik.
Indien zij niet verdwijnen, neem dan contact op met uw arts.
Indien u ernstige of aanhoudende reacties heeft kan het nodig zijn het gebruik van Levemir stop te zetten en een andere insuline te gebruiken.
In drie klinische studies in combinatie met orale bloedglucoseverlagende middelen hebben 2 van de 100 patiënten tekenen van allergie gemeld (voor tekenen van allergie, zie hieronder).
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Tekenen van allergie.
Er kunnen netelroos en huiduitslag optreden.
Roep onmiddellijk medische hulp in: ► als de bovenstaande tekenen van allergie zich voordoen, of ► als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Levemir of één van de bestanddelen (een zogenaamde gegeneraliseerde overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Levemir gebruikt.
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen eenzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
62 Zwellingen aan gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Verstoorde waarneming.
Een snelle verbetering van de bloedglucoseregulatie kan leiden tot een verstoorde waarneming met verschijnselen van gevoelloosheid, zwakte of pijn in armen of benen.
Deze symptomen verdwijnen meestal weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U LEVEMIR
Buiten het bereik en zicht van kinderen houden.
Gebruik Levemir niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De datum verwijst naar de laatste dag van die maand.
Levemir Penfill die niet in gebruik is moet in de koelkast worden bewaard bij 2°C – 8°C, ver van het vriesvak.
Niet in de vriezer bewaren.
Levemir Penfill die in gebruik is of als reserve wordt meegenomen, moet niet in de koelkast worden bewaard.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30ºC) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Levemir moet worden beschermd tegen extreme hitte en zonlicht.
Levemir dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Levemir
• Het werkzame bestanddeel is insuline detemir die wordt gemaakt met behulp van recombinante biotechnologie. • De andere bestanddelen zijn glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
Hoe ziet Levemir er uit en wat is de inhoud van de verpakking
Levemir wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 1, 5 of 10 patronen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline detemir.
1 patroon bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
Fabrikant
63 De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in.
64 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Levemir 100 E/ml oplossing voor injectie in een voorgevulde pen FlexPen insuline detemir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter
1.
Wat is Levemir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Levemir gebruikt 3.
Hoe wordt Levemir gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u Levemir 7.
Aanvullende informatie
Aan ommezijde: het gebruik van de FlexPen
1.
WAT IS LEVEMIR EN WAARVOOR WORDT HET GEBRUIKT
Levemir is een humane insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml (de zogenaamde FlexPen).
Levemir is een langwerkende humane insuline analoog dat uw bloedglucosegehalte verlaagt.
Het effect houdt, afhankelijk van de dosering, maximaal 24 uur aan.
Levemir kan ook in combinatie met orale bloedglucoseverlagende middelen of met maaltijdgerelateerde kort- of snelwerkende insulines worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U LEVEMIR GEBRUIKT
Gebruik Levemir niet
► Als u allergisch (overgevoelig) bent voor insuline detemir, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Levemir
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt te wijzigen.
65 Zwangerschap en borstvoeding ► Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines ► Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
Er is geen klinische ervaring opgedaan met Levemir bij kinderen jonger dan 6 jaar.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker wanneer u ook andere geneesmiddelen gebruikt of van geneesmiddel verandert, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide en lanreotide.
3.
HOE WORDT LEVEMIR GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Injecteren van de insuline
• Zie de ommezijde voor uitvoerige instructies.
Voordat u Levemir FlexPen gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Levemir moet niet gebruikt worden
► in insuline-infusiepompen ► als uw FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als deze niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Levemir) ► als de insuline niet kristalhelder en kleurloos is.
Levemir moet onder de huid (subcutaan) geïnjecteerd worden.
Injecteer de insuline nooit rechtstreeks in een ader of spier.
De beste injectieplaatsen zijn: de voorzijde van de dij, de voorzijde van de buik of de bovenarm.
Controleer uw bloedglucosegehalte regelmatig.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
66 Wanneer u een hypoglycemie krijgt
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u een hypoglycemie voelt opkomen: gebruik een suikerrijk tussendoortje en controleer uw bloedglucosegehalte.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Als uw bloedglucosegehalte te laag is: eet druivensuikertabletten of een tussendoortje met veel suiker (snoepjes, koekjes, vruchtensap) en ga daarna rusten.
Wanneer de symptomen van hypoglycemie verdwenen zijn of wanneer uw bloedglucosegehalte stabiel wordt, ga verder met uw insulinebehandeling.
Vertel de mensen in uw omgeving dat u diabetes heeft en welke gevolgen dit kan hebben, met inbegrip van het risico op flauwvallen door hypoglycemie.
Vertel de mensen in uw omgeving dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
U zou kunnen stikken. ► Wanneer een langdurige ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie krijgt zodat u deze in de toekomst kunt voorkomen.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
67 • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Levemir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u te veel Levemir gebruikt, kunt u een te laag bloedglucosegehalte (hypoglycemie) krijgen.
Zie het advies in 4 Wat moet u doen in een noodgeval.
Vaak voorkomende bijwerkingen
(minder dan 1 op 10)
Veranderingen op de injectieplaats.
Er kunnen reacties (roodheid, zwelling, ontsteking, jeuk en blauwe plek) op de injectieplaats optreden.
Meestal verdwijnen deze reacties na een paar weken insulinegebruik.
Indien zij niet verdwijnen, neem dan contact op met uw arts.
Indien u ernstige of aanhoudende reacties heeft kan het nodig zijn het gebruik van Levemir stop te zetten en een andere insuline te gebruiken.
In drie klinische studies in combinatie met orale bloedglucoseverlagende middelen hebben 2 van de 100 patiënten tekenen van allergie gemeld (voor tekenen van allergie, zie hieronder).
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Tekenen van allergie.
Er kunnen netelroos en huiduitslag optreden.
Roep onmiddellijk medische hulp in: ► als de bovenstaande tekenen van allergie zich voordoen, of ► als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Levemir of één van de bestanddelen (een zogenaamde gegeneraliseerde overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Levemir gebruikt.
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen eenzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Zwellingen aan gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
68 Verstoorde waarneming.
Een snelle verbetering van de bloedglucoseregulatie kan leiden tot een verstoorde waarneming met verschijnselen van gevoelloosheid, zwakte of pijn in armen of benen.
Deze symptomen verdwijnen meestal weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U LEVEMIR
Buiten het bereik en zicht van kinderen houden.
Gebruik Levemir niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De datum verwijst naar de laatste dag van die maand.
Levemir FlexPen die niet in gebruik is moet in de koelkast worden bewaard bij 2°C – 8°C, ver van het vriesvak.
Niet in de vriezer bewaren.
Levemir FlexPen die in gebruik is of als reserve wordt meegenomen, moet niet in de koelkast worden bewaard.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30ºC) bewaren.
Houd de pendop ter bescherming tegen licht altijd op uw FlexPen wanneer u het systeem niet gebruikt.
Levemir moet worden beschermd tegen extreme hitte en zonlicht.
Levemir dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Levemir
• Het werkzame bestanddeel is insuline detemir die wordt gemaakt met behulp van recombinante biotechnologie. • De andere bestanddelen zijn glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
Hoe ziet Levemir er uit en wat is de inhoud van de verpakking
Levemir wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline detemir.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
69 Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Zie nu de ommezijde voor informatie over het gebruik van de FlexPen.
Deze bijsluiter is voor de laatste keer goedgekeurd in.
70 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Levemir FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
Uw Levemir FlexPen Pendop
Schaalverdeling
Rubber
Patroon
resterend aantal
Instel-
Drukknop
membraan
eenheden
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
Afdekplaatje
naaldbeschermingskap
Onderhoud Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw Levemir FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
A Verwijder de pendop.
71 Desinfecteer het rubber membraan met een antiseptisch doekje.
A
B Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
B
C Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
C
D Verwijder het binnenste naaldbeschermdopje en gooi het weg.
D
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
E Draai de instelknop om 2 eenheden in te stellen.
72 E
2 eenheden ingesteld
F Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
F
G Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
G
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
H Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien, zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
73 U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
H
5 eenheden ingesteld
24 eenheden ingesteld
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
I Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
I
J Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
J
K Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
74 Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
K
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
75 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Levemir 100 E/ml oplossing voor injectie in een voorgevulde pen InnoLet insuline detemir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter
1.
Wat is Levemir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Levemir gebruikt 3.
Hoe wordt Levemir gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u Levemir 7.
Aanvullende informatie
Aan ommezijde: het gebruik van de InnoLet
1.
WAT IS LEVEMIR EN WAARVOOR WORDT HET GEBRUIKT
Levemir is een humane insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml (de zogenaamde InnoLet).
Levemir is een langwerkende humane insuline analoog dat uw bloedglucosegehalte verlaagt.
Het effect houdt, afhankelijk van de dosering, maximaal 24 uur aan.
Levemir kan ook in combinatie met orale bloedglucoseverlagende middelen of met maaltijdgerelateerde kort- of snelwerkende insulines worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U LEVEMIR GEBRUIKT
Gebruik Levemir niet
► Als u allergisch (overgevoelig) bent voor insuline detemir, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Levemir
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt te wijzigen.
76 Zwangerschap en borstvoeding ► Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines ► Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
Er is geen klinische ervaring opgedaan met Levemir bij kinderen jonger dan 6 jaar.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker wanneer u ook andere geneesmiddelen gebruikt of van geneesmiddel verandert, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide en lanreotide.
3.
HOE WORDT LEVEMIR GEBRUIKT
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Injecteren van de insuline
• Zie de ommezijde voor uitvoerige instructies.
Voordat u Levemir InnoLet gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Levemir moet niet gebruikt worden
► in insuline-infusiepompen ► als uw InnoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als deze niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Levemir) ► als de insuline niet kristalhelder en kleurloos is.
Levemir moet onder de huid (subcutaan) geïnjecteerd worden.
Injecteer de insuline nooit rechtstreeks in een ader of spier.
De beste injectieplaatsen zijn: de voorzijde van de dij, de voorzijde van de buik of de bovenarm.
Controleer uw bloedglucosegehalte regelmatig.
77 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u een hypoglycemie voelt opkomen: gebruik een suikerrijk tussendoortje en controleer uw bloedglucosegehalte.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Als uw bloedglucosegehalte te laag is: eet druivensuikertabletten of een tussendoortje met veel suiker (snoepjes, koekjes, vruchtensap) en ga daarna rusten.
Wanneer de symptomen van hypoglycemie verdwenen zijn of wanneer uw bloedglucosegehalte stabiel wordt, ga verder met uw insulinebehandeling.
Vertel de mensen in uw omgeving dat u diabetes heeft en welke gevolgen dit kan hebben, met inbegrip van het risico op flauwvallen door hypoglycemie.
Vertel de mensen in uw omgeving dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
U zou kunnen stikken. ► Wanneer een langdurige ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie krijgt zodat u deze in de toekomst kunt voorkomen.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
78 • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Levemir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u te veel Levemir gebruikt, kunt u een te laag bloedglucosegehalte (hypoglycemie) krijgen.
Zie het advies in 4 Wat moet u doen in een noodgeval.
Vaak voorkomende bijwerkingen
(minder dan 1 op 10)
Veranderingen op de injectieplaats.
Er kunnen reacties (roodheid, zwelling, ontsteking, jeuk en blauwe plek) op de injectieplaats optreden.
Meestal verdwijnen deze reacties na een paar weken insulinegebruik.
Indien zij niet verdwijnen, neem dan contact op met uw arts.
Indien u ernstige of aanhoudende reacties heeft kan het nodig zijn het gebruik van Levemir stop te zetten en een andere insuline te gebruiken.
In drie klinische studies in combinatie met orale bloedglucoseverlagende middelen hebben 2 van de 100 patiënten tekenen van allergie gemeld (voor tekenen van allergie, zie hieronder).
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Tekenen van allergie.
Er kunnen netelroos en huiduitslag optreden.
Roep onmiddellijk medische hulp in: ► als de bovenstaande tekenen van allergie zich voordoen, of ► als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Levemir of één van de bestanddelen (een zogenaamde gegeneraliseerde overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Levemir gebruikt.
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen eenzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Zwellingen aan gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
79 Verstoorde waarneming.
Een snelle verbetering van de bloedglucoseregulatie kan leiden tot een verstoorde waarneming met verschijnselen van gevoelloosheid, zwakte of pijn in armen of benen.
Deze symptomen verdwijnen meestal weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U LEVEMIR
Buiten het bereik en zicht van kinderen houden.
Gebruik Levemir niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De datum verwijst naar de laatste dag van die maand.
Levemir InnoLet die niet in gebruik is moet in de koelkast worden bewaard bij 2°C – 8°C, ver van het vriesvak.
Niet in de vriezer bewaren.
Levemir InnoLet die in gebruik is of als reserve wordt meegenomen, moet niet in de koelkast worden bewaard.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30ºC) bewaren.
Houd de pendop ter bescherming tegen licht altijd op de InnoLet wanneer u het systeem niet gebruikt.
Levemir moet worden beschermd tegen extreme hitte en zonlicht.
Levemir dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Levemir
• Het werkzame bestanddeel is insuline detemir die wordt gemaakt met behulp van recombinante biotechnologie. • De andere bestanddelen zijn glycerol, fenol, metacresol, zinkacetaat, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties.
Hoe ziet Levemir er uit en wat is de inhoud van de verpakking
Levemir wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline detemir.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over het gebruik van de InnoLet.
Deze bijsluiter is voor de laatste keer goedgekeurd in.
80 INFORMATIE OVER HOE U LEVEMIR INNOLET MOET INJECTEREN
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens Levemir InnoLet te gebruiken.
Inleiding
Levemir InnoLet is een eenvoudige, compacte voorgevulde pen die 1 tot en met 50 eenheden in stappen van 1 eenheid kan afgeven.
Levemir InnoLet is speciaal ontworpen voor gebruik in combinatie met NovoFine S naalden van maximaal 8 mm lang.
Controleer of er een S op de verpakking van de naalden staat.
De S staat voor short cap d.w.z. korte kap.
Drukknop
Dosisinstel- schijf Dosisschaal- verdeling
Schaal- verdeling resterend aantal eenheden
Naaldcompar- timent
Naald
Bescherm-
Naaldver- pakking
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Levemir InnoLet de juiste insulinesoort bevat.
Verwijder de pendop (in de richting van de pijl).
Vastschroeven van de naald
• Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine S naald • Schroef de naald recht en stevig op Levemir InnoLet (afbeelding A). • Gebruik altijd een nieuwe NovoFine S naald voor elke injectie.
Buig of beschadig de naald niet vóór gebruik. • Verwijder de naaldverpakking en het beschermdopje.
U kunt de naaldverpakking in het compartiment bewaren.
81 A
Gebruiksklaar maken en verwijderen van lucht vóór elke injectie
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering: • Stel 2 eenheden in door de instelschijf met de klok mee te draaien • Houd Levemir InnoLet met de naald omhoog en tik met uw vinger een paar keer licht tegen de patroon om ervoor te zorgen dat eventuele luchtbelletjes zich boven in de patroon verzamelen (afbeelding B) • Houd de naald omhoog en druk tegelijkertijd de drukknop in; de instelschijf komt weer op nul • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Als dit niet het geval is, gebruik een andere nieuwe naald en herhaal deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
B
Het instellen van de dosis
• Controleer altijd of de drukknop volledig is ingedrukt en de instelschijf op nul staat • Stel het aantal eenheden in dat u moet injecteren door de instelschijf met de klok mee te draaien (afbeelding C).
Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten • Steeds als u een eenheid instelt hoort u een klik.
De dosis kan worden verhoogd of verlaagd door de instelschijf verder of terug te draaien.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
82 C
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken (afbeelding D).
U hoort klikken als de instelschijf weer terug naar nul gaat • De naald moet na het injecteren nog minstens 6 seconden onder de huid blijven om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat de instelschijf niet blokkeert tijdens het injecteren, aangezien de instelschijf naar nul terug moet kunnen gaan wanneer u de drukknop indrukt • Gooi de gebruikte naald na elke injectie weg.
D
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los (afbeelding E).
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Levemir InnoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Gezondheidszorgbeoefenaars, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans
Gooi uw gebruikte Levemir InnoLet op een geschikte manier weg zonder de naald.
E
Onderhoud
Uw Levemir InnoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken.
Neem uit voorzorg altijd een reservepen mee voor het geval u de InnoLet verliest of de pen beschadigd raakt.
Levemir InnoLet niet opnieuw vullen.
U kunt Levemir InnoLet reinigen met een antiseptisch doekje.
Dompel de pen niet onder in alcohol en was of smeer de pen niet.
Hierdoor kan het mechanisme beschadigd raken.
84
European Medicines Agency
EMEA/H/C/475
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LEVITRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Levitra?
Levitra is een geneesmiddel dat de werkzame stof vardenafil bevat.
Het is verkrijgbaar in de vorm van ronde, oranje tabletten (5, 10 of 20 mg).
Wanneer wordt Levitra voorgeschreven?
Dit is het onvermogen om een zodanig stijve penis (erectie) te krijgen of te houden dat bevredigende seksuele activiteit mogelijk is.
Seksuele stimulatie is nodig, anders is Levitra niet effectief.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Levitra gebruikt?
De aanbevolen dosis Levitra is 10 mg, al dan niet met voedsel ongeveer 25 tot 60 minuten vóór de seksuele activiteit in te nemen.
Wanneer ingenomen met een vetrijke maaltijd kan de werking pas later op gang komen.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
Bij patiënten met een verminderde leverfunctie of ernstige nieraandoeningen moet de behandeling worden aangevangen met een dosis van 5 mg.
De maximale aanbevolen doseringsfrequentie is een tablet per dag.
Hoe werkt Levitra?
Vardenafil, de werkzame stof in Levitra, behoort tot een groep geneesmiddelen die fosfodiësteraseremmers van het type 5 (PDE5) heet.
Vardenafil werkt door het blokkeren van het fosfodiësterase-enzym dat normaliter een stof afbreekt die bekend is onder de naam cyclisch GMP (cGMP).
Bij normale seksuele stimulatie wordt cGMP in de penis geproduceerd, hetgeen resulteert in ontspanning van de spier in het sponsachtige weefsel van de penis (de corpora cavernosa); dit maakt toevoer van bloed in deze kamers mogelijk en leidt tot een erectie.
Door de afbraak van cGMP te blokkeren, herstelt Levitra de erectiele functie.
Seksuele stimulatie is nog steeds nodig om een erectie teweeg te brengen.
Hoe is Levitra onderzocht?
Levitra is onderzocht in vier grote studies onder 2 431 patiënten in de leeftijd van 20 tot 83 jaar waarin het middel vergeleken werd met placebo (schijnbehandeling).
Een studie werd uitgevoerd onder mannen met diabetes en een andere onder patiënten na uitvoering van een prostatectomie (mannen bij 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. wie de prostaatklier verwijderd is).
De belangrijkste maatstaf voor de werkzaamheid van het middel was het vermogen een erectie te krijgen en te houden.
Dit werd vastgelegd in twee vragenlijsten die thuis moesten worden ingevuld.
Welke voordelen bleek Levitra tijdens de studies te hebben?
Levitra was aanzienlijk werkzamer dan placebo voor alle maatstaven in alle studies.
Welke risico’ s houdt het gebruik van Levitra in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn en blozen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Levitra.
Levitra mag niet worden voorgeschreven aan patiënten die overgevoelig (allergisch) kunnen zijn voor vardenafil of een van de andere bestanddelen en indien seksuele activiteit af te raden is (bv. mannen met ernstige hartklachten zoals instabiele angina of ernstig hartfalen).
Het mag niet worden ingenomen door patiënten die ooit (tijdelijk) hun gezichtsvermogen hebben verloren als gevolg van een probleem met de bloedtoevoer naar de oogzenuw (NAION - non-arteritic anterior ischemic optic neuropathy).
Levitra mag niet gelijktijdig worden ingenomen met nitraten (geneesmiddelen om angina te behandelen).
Omdat Levitra niet onderzocht is bij patiënten met ernstige lever- of nierziekten, patiënten met problemen met hun bloeddruk of die een beroerte of hartaanval hebben gehad in de afgelopen zes maanden, mogen zij het middel niet gebruiken.
Levitra mag niet worden ingenomen met bepaalde geneesmiddelen, zoals ketoconazol en itraconazol (ter behandeling van schimmelinfecties) bij mannen ouder dan 75 jaar, of ritonavir en indinavir (ter behandeling van hiv-infecties).
Waarom is Levitra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Levitra groter zijn dan de risico's voor de behandeling van erectiestoornissen.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Levitra.
Overige informatie over Levitra:
De Europese Commissie heeft op 6 maart 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Levitra verleend aan Bayer AG.
Deze vergunning werd op 6 maart 2008 verlengd.
Klik hier voor het volledige EPAR voor Levitra.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Levitra, 5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg vardenafil (als hydrochloridetrihydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Ronde, oranje tabletten met een Bayerkruis aan de ene kant en “ 5” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen bij volwassen mannen.
Een erectiestoornis is het onvermogen om een erectie te krijgen en te houden voldoende voor een bevredigende seksuele activiteit.
Voor de werkzaamheid van Levitra is seksuele prikkeling noodzakelijk.
Levitra is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Gebruik bij volwassen mannen
De aanbevolen dosis is 10 mg, in te nemen naar behoefte ongeveer 25 tot 60 minuten vóór de seksuele activiteit.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
De aanbevolen maximale dosis is 20 mg.
De aanbevolen maximale doseringsfrequentie is eenmaal per dag.
Levitra kan met of zonder voedsel worden ingenomen.
Wanneer ingenomen met een vetrijke maaltijd kan het intreden van de werking vertraagd zijn (zie rubriek 5.2).
Gebruik bij oudere mannen
Aanpassingen in de dosering zijn niet nodig bij oudere patiënten.
Echter, een verhoging van de dosis tot een maximum van 20 mg dient zorgvuldig overwogen te worden op geleide van de individuele verdraagbaarheid (zie rubrieken 4.4 en 4.8).
Gebruik bij kinderen en adolescenten
Levitra is niet geïndiceerd voor personen jonger dan 18 jaar.
Er is geen relevante indicatie voor het gebruik van Levitra bij kinderen.
Gebruik door patiënten met een leverstoornis
Een aanvangsdosis van 5 mg dient overwogen te worden bij patiënten met een licht tot matig verminderde leverfunctie (Child-Pugh A-B).
Op grond van verdraagbaarheid en werkzaamheid kan de
De aanbevolen maximale dosis bij patiënten met een matig verminderde leverfunctie (Child-Pugh B) is 10 mg (zie rubrieken 4.3 en 5.2).
Gebruik door patiënten met een nierstoornis
Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig verminderde nierfunctie.
Bij patiënten met ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min), dient een startdosering van 5 mg te worden overwogen.
Op basis van werkzaamheid en verdraagbaarheid kan de dosis kan worden verhoogd tot 10 mg en 20 mg.
Gebruik door patiënten die andere geneesmiddelen gebruiken
Voor oraal gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van vardenafil en nitraten of stoffen die stikstofmonoxide afgeven (zoals amylnitriet) ongeacht de toedieningsvorm is gecontra-indiceerd (zie rubrieken 4.5 en 5.1).
Levitra is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van een niet-arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
Middelen voor de behandeling van erectiestoornissen dienen niet gebruikt te worden door mannen voor wie seksuele activiteit af te raden is (b.v. patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen [NYHA III of IV]).
De veiligheid van vardenafil is niet onderzocht bij de volgende patiëntengroepen en het gebruik is dan ook gecontra-indiceerd totdat meer informatie beschikbaar is:
- ernstige leverfunctiestoornis (Child-Pugh C),
- terminale fase van nierziekte waarbij gedialyseerd moet worden,
- hypotensie (bloeddruk < 90/50 mmHg),
- recent doorgemaakte beroerte of doorgemaakt myocardinfarct (in de afgelopen 6 maanden),
- instabiele angina en eerder vastgestelde erfelijke degeneratieve afwijkingen van de retina,
zoals retinitis pigmentosa.
Gelijktijdig gebruik van vardenafil met de krachtige CYP3A4 remmers ketoconazol en itraconazol (orale vorm) is gecontra-indiceerd bij mannen ouder dan 75 jaar.
Gelijktijdig gebruik van vardenafil met HIV-proteaseremmers zoals ritonavir en indinavir is gecontra- indiceerd, omdat dit heel krachtige remmers van CYP3A4 zijn (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis en eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
3 Vóór aanvang van elke behandeling van erectiestoornissen dient de arts de cardiovasculaire conditie van de patiënt te onderzoeken, omdat er een zeker cardiologisch risico verbonden is aan seksuele activiteit (zie rubriek 4.3).
Vardenafil heeft vaatverwijdende eigenschappen, waardoor een lichte en voorbijgaande daling van de bloeddruk optreedt (zie rubriek 5.1).
Patiënten met linker ventrikel outflow obstructie, bijv. aortastenose en idiopathische hypertrofe stenose vlak onder de aortaklep, kunnen gevoelig zijn voor de werking van vaatverwijders, dus ook voor type 5 fosfodiësterase- remmers.
Middelen voor de behandeling van erectiestoornissen dienen met voorzichtigheid te worden toegepast bij patiënten met anatomische afwijking van de penis (zoals angulatie, fibrose van het corpus cavernosum of de ziekte van Peyronie) en bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van combinaties van vardenafil met andere behandelingen voor erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties niet aangeraden.
Bij sommige patiënten kan het gelijktijdige gebruik van alfablokkeerders en vardenafil leiden tot symptomatische bloeddrukverlaging omdat beide vaatverwijders zijn.
Gelijktijdig gebruik met vardenafil dient pas te worden gestart wanneer de patiënt ingesteld is op de alfablokkeerdertherapie.
Bij de patiënten die stabiel ingesteld zijn op alfablokkeerdertherapie dient vardenafilbehandeling begonnen te worden in de laagst aanbevolen begindosis van 5 mg.
Vardenafil mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de 2 doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.5).
Bij patiënten die al een optimale dosis vardenafil gebruiken, dient de alfablokkeerdertherapie met de laagste dosis te worden begonnen.
Stapsgewijze verhoging van de alfablokkeerderdosis kan gepaard gaan met verdere verlaging van de bloeddruk bij patiënten die vardenafil gebruiken.
Gelijktijdig gebruik van vardenafil en krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (orale vorm) dient te worden vermeden, omdat zeer hoge plasmaconcentraties van vardenafil worden bereikt als deze geneesmiddelen worden gecombineerd (zie rubrieken 4.5 en 4.3).
Aanpassing van de vardenafil dosis kan noodzakelijk zijn als matige CYP3A4 remmers zoals erytromycine en claritromycine gelijktijdig worden gegeven (zie rubrieken 4.5 en 4.2).
Waarschijnlijk zal gelijktijdige inname van grapefruit (pompelmoes) sap de plasmaconcentraties van vardenafil doen toenemen.
De combinatie dient te worden vermeden (zie rubriek 4.5).
Eenmalige orale doses van 10 mg en 80 mg vardenafil hebben een verlenging van het QTc-interval laten zien van gemiddeld 8 msec respectievelijk 10 msec.
Een eenmalige dosis van 10 mg vardenafil gelijktijdig gegeven met 400 mg gatifloxacine, een geneesmiddel met vergelijkbaar effect op de QT, liet een aanvullend QTc-effect van 4 msec zien vergeleken met elk van de geneesmiddelen afzonderlijk.
Het klinische gevolg van deze veranderingen in QT is onbekend (zie rubriek 5.1).
De klinische relevantie van deze bevinding is onbekend en kan niet worden gegeneraliseerd naar alle patiënten onder alle omstandigheden, omdat die zal afhangen van de individuele risicofactoren en gevoeligheden, die op dat moment aanwezig kunnen zijn bij de bewuste patiënt.
Geneesmiddelen die het QTc-interval kunnen verlengen, waaronder vardenafil, kunnen het beste worden gemeden bij patiënten met relevante risicofactoren, zoals hypokaliëmie, congenitale QT-verlenging of gelijktijdige toediening van anti-arrhythmica uit klasse Ia (b.v. kinidine, procaïnamide) of klasse III (b.v. amiodaron, sotalol).
Visusstoornissen en gevallen van niet-arterieel anterieur ischemisch oogzenuwlijden (NAION) zijn gemeld in relatie met inname van Levitra en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van plotselinge visusstoornis het gebruik van Levitra stop te zetten en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
4 Bij oudere patiënten (≥ 65 jaar) kan de verdraagbaarheid van de maximum dosis van 20 mg lager zijn (zie rubrieken 4.2 en 4.8).
In vitro onderzoek met humane bloedplaatjes geeft aan dat vardenafil zelf de aggregatie niet remt, maar bij hoge (super-therapeutische) concentraties de remmende werking van het stikstofmonoxide afgevende nitroprussidenatrium op de aggregatie versterkt.
Bij mensen had vardenafil alleen of in combinatie met acetylsalicylzuur geen invloed op de bloedingstijd (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere geneesmiddelen op vardenafil
In vitro onderzoek Vardenafil wordt hoofdzakelijk gemetaboliseerd door leverenzymen via cytochroom P450 (CYP) iso- enzym 3A4 en in mindere mate CYP3A5 en CYP2C iso-enzymen.
Daarom kunnen remmers van deze iso-enzymen de klaring van vardenafil verminderen.
In vivo onderzoek Gelijktijdige toediening van de HIV-proteaseremmer indinavir (800 mg driemaal daags), een krachtige CYP3A4 remmer, met vardenafil (10 mg) resulteerde in een 16-voudige toename van de AUC van vardenafil en een 7-voudige toename van de Cmax van vardenafil.
Na 24 uur waren de plasmaspiegels van vardenafil verlaagd tot ongeveer 4% van de maximale plasmaspiegel van vardenafil (Cmax).
Gelijktijdige toediening van vardenafil met ritonavir (600 mg tweemaal daags) resulteerde in een 13- voudige toename van de Cmax van vardenafil en een 49-voudige toename van de AUC0-24 van vardenafil indien gelijktijdig toegediend met vardenafil 5 mg.
De interactie is een gevolg van blokkering van het hepatische metabolisme van Levitra door ritonavir, een zeer krachtige CYP3A4 remmer, die ook CYP2C9 remt.
Ritonavir verlengde de halfwaardetijd van Levitra significant tot 25,7 uur (zie rubriek 4.3).
Gelijktijdige toediening van ketoconazol (200 mg), een krachtige CYP3A4 remmer, met vardenafil (5 mg) resulteerde in een 10-voudige toename van de AUC van vardenafil en een 4-voudige toename van de Cmax van vardenafil (zie rubriek 4.4).
Hoewel specifieke interactiestudies niet uitgevoerd zijn, kan het gelijktijdige gebruik van andere krachtige CYP3A4 remmers (zoals itraconazol) naar verwachting plasmaspiegels voor vardenafil opleveren die vergelijkbaar zijn met die voor ketoconazol.
Gelijktijdig gebruik van vardenafil met krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (oraal gebruik) dient te worden vermeden (zie rubrieken 4.3 en 4.4).
Bij mannen ouder dan 75 jaar is het gelijktijdige gebruik van vardenafil met itraconazol of ketoconazol gecontra-indiceerd (zie rubriek 4.3).
Gelijktijdige toediening van erytromycine (500 mg driemaal daags), een CYP3A4 remmer, en vardenafil (5 mg) resulteerde in een 4-voudige toename van de AUC van vardenafil en een 3-voudige toename van de Cmax.
Hoewel er geen specifieke interactiestudie is uitgevoerd, mag verwacht worden dat gelijktijdige toediening van claritromycine vergelijkbare effecten heeft op de AUC en Cmax van vardenafil.
Wanneer gebruikt in combinatie met een matige CYP3A4 remmer zoals erytromycine of claritromycine, kan aanpassing van de vardenafildosis nodig zijn (zie rubrieken 4.2 en 4.4).
Cimetidine (400 mg tweemaal daags), een niet-specifieke cytochroom P450 remmer, had geen effect op de AUC en de Cmax van vardenafil bij gelijktijdige toediening met vardenafil (20 mg) aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap, een zwakke remmer van CYP3A4-metabolisme in de darmwand, kan aanleiding zijn tot lichte toename van de plasmaspiegels van vardenafil (zie rubriek 4.4).
5 De farmacokinetische eigenschappen van vardenafil (20 mg) werden niet beïnvloed door gelijktijdige toediening van de H2-antagonist ranitidine (150 mg tweemaal daags), digoxine, warfarine, glibenclamide, alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) of enkelvoudige doses van antacida (magnesiumhydroxide/aluminiumhydroxide).
Alhoewel niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, werd in farmacokinetische analyses van speciale patiëntengroepen geen invloed op de farmacokinetische eigenschappen van vardenafil gevonden bij gelijktijdig gebruik van de volgende geneesmiddelen: acetylsalicylzuur, ACE-remmers, bètablokkeerders, zwakke CYP3A4 remmers, diuretica en orale antidiabetica (sulfonylurea en metformine).
Invloed van vardenafil op andere geneesmiddelen
Er zijn geen gegevens bekend over de interactie van vardenafil en niet-specifieke fosfodiësterase- remmers zoals theofylline of dipyridamol.
In vivo onderzoek In een onderzoek met 18 gezonde mannelijke proefpersonen werd geen versterking van het bloeddruk- verlagende effect van nitroglycerine (0,4 mg sublinguaal) waargenomen wanneer vardenafil (10 mg) werd gegeven met verschillende tijdsintervallen vóór de nitroglycerinedosis (1 uur tot 24 uur).
Vardenafil 20 mg versterkte het bloeddrukverlagende effect van sublinguaal ingenomen nitroglycerine (0,4 mg) één en vier uur na toediening van vardenafil aan gezonde proefpersonen van middelbare leeftijd.
Er werd geen effect waargenomen op de bloeddruk wanneer nitroglycerine 24 uur na toediening van een eenmalige dosis 20 mg vardenafil was ingenomen.
Er is echter geen informatie over de mogelijke versterking van het hypotensieve effect van nitraten door vardenafil bij patiënten en gelijktijdig gebruik is daarom gecontra-indiceerd (zie rubriek 4.3).
Nicorandil is een hybride van een kaliumkanaalopener en een nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met vardenafil hebben.
Omdat monotherapie met alfablokkeerders een aanmerkelijke bloeddrukverlaging kan veroorzaken, vooral orthostatische hypotensie en syncope, werden interactiestudies uitgevoerd met vardenafil.
In twee interactiestudies bij gezonde, normotensieve vrijwilligers werd na geforceerde titratie van de alfablokkeerders tamsulosine of terazosine tot hoge doses en vervolgens toevoegen van vardenafil, bij een significant aantal personen een lage bloeddruk (in enkele gevallen symptomatisch) waargenomen.
Bij de proefpersonen die met terazosine behandeld waren, werd vaker hypotensie waargenomen wanneer vardenafil en terazosine gelijktijdig gegeven werden dan wanneer de toedieningen 6 uur uit elkaar lagen.
Gebaseerd op de resultaten van interactiestudies met vardenafil bij patiënten met benigne prostaathyperplasie (BPH) die stabiel ingesteld waren op tamsulosine- of terazosinetherapie
- wanneer vardenafil gegeven werd in doses van 5, 10 of 20 mg tegen de achtergrond van stabiele
therapie met tamsulosine was er geen symptomatische verlaging van de bloeddruk, hoewel 3 van de 21 tamsulosineproefpersonen in staande houding een voorbijgaande lage systolische bloeddruk hadden van minder dan 85 mm Hg.
- wanneer 5 mg vardenafil gelijktijdig met 5 of 10 mg terazosine werd gegeven, kreeg 1 van de 21
proefpersonen symptomatische orthostatische hypotensie.
Er werden geen significante interacties waargenomen wanneer warfarine (25 mg), dat wordt gemetaboliseerd door CYP2C9, of digoxine (0,375 mg) gelijktijdig met vardenafil (20 mg) gegeven werd.
6 wanneer het gelijktijdig met vardenafil (20 mg) werd ingenomen.
In een specifieke studie bij hypertensiepatiënten, waarin vardenafil (20 mg) gelijktijdig gegeven werd met slow release nifedipine (30 mg of 60 mg), trad een additionele verlaging op van de systolische bloeddruk in liggende positie met 6 mm Hg en van de diastolische bloeddruk in liggende positie met 5 mm Hg, gepaard gaand met een toename in de hartfrequentie met 4 slagen per minuut.
Wanneer vardenafil (20 mg) en alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) samen werden ingenomen, vergrootte vardenafil de effecten van alcohol op bloeddruk en hartslag niet en de farmacokinetische eigenschappen van vardenafil werden niet gewijzigd.
Vardenafil (10 mg) deed de verlenging van de bloedingstijd - veroorzaakt door (2 x 81 mg) acetylsalicylzuur - niet toenemen.
4.6 Zwangerschap en borstvoeding
Levitra is niet geïndiceerd voor gebruik door vrouwen.
Er is geen onderzoek gedaan met vardenafil bij zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien duizeligheid en abnormaal zien als bijwerkingen zijn gemeld in klinisch onderzoek met vardenafil, dienen patiënten zich bewust te zijn van de manier waarop zij op Levitra reageren voordat ze gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Meer dan 9500 patiënten hebben Levitra gebruikt tijdens klinisch onderzoek.
De bijwerkingen waren doorgaans voorbijgaand en licht tot matig ernstig van aard.
De meest voorkomende bijwerkingen, voorkomend bij ≥ 10% van de patiënten, zijn hoofdpijn en blozen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende bijwerkingen zijn gerapporteerd:
Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Immuunsysteem- aandoeningen Psychische stoornissen
Overgevoelig- heid Angst
Zenuwstelsel- aandoeningen
Hoofdpijn
Duizeligheid
Slaperigheid
Syncope Convulsies Voorbijgaand geheugenver- lies
7 Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/10)
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Oogaandoeningen (inclusief verwante onderzoeken)
Toegenomen traanafscheiding Gezichtsstoornis (ook schitteringen) Chromatopsie Conjunctivitis Wazig zien
Verhoogde oogdruk
Niet-arterieel anterieur ischemisch oogzenuw- lijden Visusstoor- nissen
Evenwichts- orgaan- en ooraandoeningen
Plotselinge doofheid * *
Hartaandoeningen (inclusief verwante onderzoeken)
Verhoogde hartfrequentie Hartkloppingen
Angina pectoris Myocard- ischemie
Hartinfarct
Bloedvataandoe- ningen (inclusief verwante onderzoeken)
Blozen
Hypertensie Hypotensie Orthostatische hypotensie
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Neusverstop- ping
Dyspnoe Neusbloeding
Larynxoedeem
Maagdarmstelsel- aandoeningen
Dyspepsie Misselijkheid
Abnormale leverfunctie- testen GGTP verhoogd
Huid- of onderhuid- aandoeningen
Fotosensitivi- teitsreactie Gezichtsoedeem Huiduitslag
Skeletspierstelsel- en bindweefsel- aandoeningen (inclusief verwante onderzoeken) Voortplantings- stoornissen en geslachtsorgaan - en borstaandoe- ningen
Verhoogd creatine- fosfokinase in het bloed Spierpijn Rugpijn
Spierstijfheid Priapisme Langere erecties (aanhoudende of pijnlijke erecties)
* Van de bijwerkingen die bij < 1% van de patiënten zijn gemeld, zijn alleen die vermeld die bijzondere aandacht verdienen, omdat ze mogelijk geassocieerd zijn met ernstige ziekten of anderszins klinisch relevant zijn. * * Plotselinge vermindering of verlies van gehoor is gemeld bij een klein aantal deelnemers aan post- marketing en klinische studies bij het gebruik van PDE5 remmers, inclusief vardenafil.
Bij een dosis van 20 mg komen hoofdpijn (16,2% tegenover 11,8%) en duizeligheid (3,7% tegenover 0,7%) vaker voor bij oudere patiënten (≥ 65 jaar) dan bij jongere patiënten (< 65 jaar).
8 Post-marketing meldingen van een ander geneesmiddel uit deze groep: bloedvataandoeningen: ernstige cardiovasculaire bijwerkingen, inclusief cerebrovasculaire bloeding, plotselinge hartdood, transient ischaemic attack, instabiele angina en ventriculaire aritmie zijn post-marketing in een tijdsafhankelijke relatie tot het gebruik van een ander geneesmiddel in deze groep gerapporteerd.
4.9 Overdosering
In onderzoeken bij vrijwilligers werden enkelvoudige doses tot en met 80 mg per dag verdragen zonder het optreden van ernstige bijwerkingen.
Bij toediening van vardenafil in hogere doses en frequenter (40 mg tweemaal per dag) dan volgens het aanbevolen doseringsschema zijn gevallen van ernstige rugpijn gerapporteerd.
Dit was niet geassocieerd met enige spier- of neurologische toxiciteit.
In gevallen van overdosering dienen de gangbare ondersteunende maatregelen naar behoefte te worden toegepast.
Nierdialyse zal de klaring van vardenafil naar verwachting niet versnellen, omdat vardenafil in hoge mate gebonden is aan plasma-eiwitten en in beperkte mate via de urine wordt uitgescheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddelen gebruikt bij erectiestoornissen, ATC code:
G04BE09
Vardenafil is een orale therapie voor de verbetering van de erectiele functie bij mannen met erectiestoornissen.
In natuurlijke situaties, zoals door seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te doen toenemen.
Erectie van de penis is een hemodynamisch proces.
Gedurende seksuele stimulatie wordt stikstofmonoxide afgegeven.
Stikstofmonoxide activeert vervolgens het enzym guanylaatcyclase, wat resulteert in een verhoogde spiegel van cyclisch guanosine monofosfaat (cGMP) in het corpus cavernosum.
Dit resulteert vervolgens in ontspanning van gladde spieren, waardoor de toevoer van bloed in de penis kan toenemen.
De cGMP-spiegel wordt gereguleerd door de synthesesnelheid via guanylaatcyclase en de afbraaksnelheid via cGMP- hydrolyserende fosfodiësterases (PDEs).
Vardenafil is een krachtige en selectieve remmer van cGMP-specifiek fosfodiësterase type 5 (PDE5), de meest prominente PDE in het humane corpus cavernosum.
Vardenafil versterkt het effect van endogeen stikstofmonoxide in het corpus cavernosum krachtig door PDE5 te remmen.
Wanneer stikstofmonoxide afgegeven wordt als reactie op seksuele stimulatie, resulteert remming van PDE5 door vardenafil in hogere cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is derhalve nodig om vardenafil het gewenste therapeutische effect te laten bewerkstelligen.
In vitro onderzoek heeft aangetoond dat vardenafil potenter is ten opzichte van PDE5 dan ten opzichte van andere bekende fosfodiësterases (> 15-voudig ten opzichte van PDE6, > 130-voudig ten opzichte van PDE1, > 300-voudig ten opzichte van PDE11, and > 1000-voudig ten opzichte van PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 en PDE10).
In een penis-plethysmografie (RigiScan) - studie gaf 20 mg vardenafil bij sommige mannen al 15 minuten na inname erecties voldoende voor penetratie (60% stijfheid volgens RigiScan).
Over het geheel werd de respons op vardenafil bij deze proefpersonen in vergelijking met placebo 25 minuten na inname statistisch significant.
9 Vardenafil veroorzaakt geringe en voorbijgaande verlaging van de bloeddruk, die in de meerderheid van de gevallen niet leidt tot klinische effecten.
De gemiddelde maximale afname in systolische bloeddruk in liggende positie na inname van 20 mg en 40 mg vardenafil was 6,9 mm Hg bij 20 mg en 4,3 mm Hg bij 40 mg vardenafil, in vergelijking tot placebo.
Deze effecten zijn consistent met de vaatverwijdende effecten van PDE5-remmers en worden mogelijk veroorzaakt door toename van cGMP in cellen in het gladde spierweefsel.
Enkelvoudige en meervoudige orale doses vardenafil tot 40 mg veroorzaakten geen klinisch relevante veranderingen in het ECG van gezonde mannelijke vrijwilligers.
In een dubbelblinde, gerandomiseerde cross-over studie bij 59 gezonde mannen, waarbij steeds een eenmalige dosis werd gegeven, werden de effecten van vardenafil (10 mg en 80 mg), sildenafil (50 mg en 400 mg) en placebo op het QT-interval vergeleken.
Moxifloxacine (400 mg) was meegenomen als actieve interne controle.
De effecten op het QT-interval werden één uur na dosering (gemiddelde Tmax voor vardenafil) gemeten.
De primaire doelstelling van deze studie was uit te sluiten dat een eenmalige orale dosis van 80 mg vardenafil een effect heeft groter dan 10 msec op het QTc-interval in vergelijking met een placebo (d.w.z. om het ontbreken van een effect aan te tonen) gemeten aan de verandering in Fridericia’ s correctieformule (QTcF = QT/RR1/3) ten opzichte van de baseline op het tijdstip één uur na inname.
De resultaten voor vardenafil lieten een QTc-verlenging (Fridericia) zien van 8 msec (90% betrouwbaarheidsinterval:
8-11) bij 10 mg en 80 mg vergeleken met placebo en een QTci-verlenging van 4 msec (90% betrouwbaarheidsinterval:
3-6) en 6 msec (90% betrouwbaarheidsinterval:
4-7) bij 10 mg en 80 mg vergeleken met placebo, één uur na inname.
8-11).
Bij gebruik van de formules waarin voor individuen wordt gecorrigeerd lag er geen waarde buiten de grens.
In een aparte post-marketingstudie met 44 gezonde vrijwilligers werden eenmalig doses van 10 mg vardenafil of 50 mg sildenafil gelijktijdig toegediend met 400 mg gatifloxacine, een geneesmiddel met vergelijkaar effect op de QT.
Zowel vardenafil als sildenafil vertoonden een stijging van Fridericia QTc-effect van 4 msec (vardenafil) en 5 msec (sildenafil) vergeleken met elk geneesmiddel afzonderlijk.
Het daadwerkelijke klinische gevolg van deze veranderingen in QT is onbekend.
Meer informatie over klinisch onderzoek
Tijdens klinisch onderzoek is vardenafil toegediend aan meer dan 3750 mannen van 18-89 jaar met erectiestoornissen waarvan velen met co-morbiditeit.
Meer dan 1630 patiënten zijn behandeld met Levitra gedurende zes maanden of langer.
Daarvan zijn er meer dan 730 gedurende één jaar of langer behandeld.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (22%), patiënten met hoge bloeddruk (35%), diabetes mellitus (29%), ischemische hartziekte en andere cardiovasculaire aandoeningen (7%), chronische longziekte (5%), hyperlipidemie (22%), depressie (5%), radicale prostatectomie (9%).
De volgende groepen waren niet goed vertegenwoordigd in klinische onderzoeken: ouderen (> 75 jaar, 2,4%) en patiënten met bepaalde cardiovasculaire condities (zie rubriek 4.3).
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ziekten van het centrale zenuwstelsel (behalve ruggenmergbeschadiging), patiënten met ernstige nier- of leverfunctiestoornissen, patiënten die een operatie hebben ondergaan, een trauma doorstaan of radiotherapie hebben ondergaan in het bekkengebied (behalve zenuwsparende prostatectomie), en patiënten met verminderde seksuele behoefte of met een anatomische deformatie van de penis.
In pivotal studies resulteerde behandeling met vardenafil in vergelijking met placebo in verbetering van de erectiele functie.
Bij een klein aantal patiënten dat probeerde geslachtsgemeenschap te hebben vier à vijf uur na inname was het percentage met geslaagde penetratie en het vermogen om een erectie te behouden aanzienlijk hoger dan bij placebo.
In studies met vaste doses bij een brede populatie mannen met erectiestoornissen, was het aandeel patiënten met een geslaagde penetratie (SEP 2) 68% (5 mg), 76% (10 mg) en 80% (20 mg) vergeleken met 49% voor placebo gedurende een studieperiode van 3 maanden.
Het aandeel patiënten met het vermogen om een erectie te behouden (SEP 3) in deze brede populatie mannen met erectiestoornissen was 53% (5 mg), 63% (10 mg) en 65% (20 mg) in vergelijking tot 29% voor placebo.
10 In gepoolde gegevens van de belangrijkste studies naar de werkzaamheid, was het aandeel patiënten met een geslaagde penetratie bij behandeling met vardenafil als volgt: patiënten met psychogene erectiestoornissen (77-87%), met gemengde erectiestoornissen (69-83%), met organische erectiestoornissen (64-75%), bij ouderen (52-75%), patiënten met ischemische hartziekte (70-73%), met hyperlipidemie (62-73%), met chronische longziekten (74-78%), met depressie (59-69%), en patiënten die tegelijkertijd met antihypertensiva werden behandeld (62-73%).
In een klinische studie bij patiënten met diabetes mellitus verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden, lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 61% en 49% bij 10 mg en 64% en 54% bij 20 mg vardenafil vergeleken met 36% en 23% na placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met postprostatectomie patiënten verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 47% en 37% bij 10 mg en 48% en 34% bij 20 mg vardenafil vergeleken met 22% en 10% bij placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met variabele dosering bij patiënten met ruggenmergbeschadiging, verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid, significant in vergelijking met placebo.
Het aantal patiënten dat terugging naar een normale IIEF domein score (≥ 26) was 53% voor vardenafil vergeleken met 9% voor placebo.
Bij patiënten die drie maanden lang behandeld werden, waren de responspercentages voor het vermogen een erectie te verkrijgen en te behouden 76% en 59% voor vardenafil vergeleken met 41% en 22% voor placebo; deze responspercentages verschilden klinisch en statistisch significant (p < 0,001).
De veiligheid en effectiviteit van vardenafil bleven behouden tijdens langdurige studies.
5.2 Farmacokinetische eigenschappen
Absorptie
Vardenafil wordt snel geabsorbeerd waarbij maximale plasmaconcentraties bij sommige mannen al 15 minuten na orale toediening werden bereikt.
Maximale plasmaconcentraties worden evenwel in 90% van de gevallen bereikt binnen 30 tot 120 minuten (mediaan:
60 minuten) na orale toediening in nuchtere toestand.
Na orale inname van vardenafil nemen de AUC en Cmax nagenoeg proportioneel toe met de dosis binnen de aanbevolen doseringsrange (5-20 mg).
Wanneer vardenafil wordt ingenomen met een vetrijke maaltijd (57% vet), wordt de absorptiesnelheid verminderd, met een toename van de mediane tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 20%.
De AUC van vardenafil verandert niet.
Na een maaltijd die 30% vet bevat, zijn de absorptiesnelheid en -hoeveelheid voor vardenafil (tmax, Cmax en AUC) niet veranderd in vergelijking met toediening in nuchtere toestand.
Verdeling
Het gemiddelde verdelingsvolume tijdens steady-state van vardenafil bedraagt 208 l, wat een aanwijzing is voor verdeling over de weefsels.
Vardenafil en zijn belangrijkste circulerende metaboliet (M1) zijn in belangrijke mate plasma-eiwitgebonden (circa 95% voor vardenafil of M1).
Voor zowel vardenafil als M1 is de eiwitbinding onafhankelijk van de totale concentraties van de stof.
11 Op grond van vardenafilbepalingen in het zaad van gezonde proefpersonen 90 minuten na toediening van vardenafil zal niet meer dan 0,00012% van de toegediende dosis aangetroffen worden in het zaad van patiënten.
Metabolisme
Vardenafil wordt voornamelijk gemetaboliseerd door omzetting in de lever via cytochroom P450 (CYP) iso-enzym 3A4 en in mindere mate via CYP3A5 en CYP2C iso-enzymen.
Bij de mens ontstaat de enige belangrijke circulerende metaboliet (M1) na desethylering van vardenafil en deze wordt verder gemetaboliseerd met een plasma-eliminatiehalfwaardetijd van ongeveer 4 uur.
Delen van M1 zijn in de systemische circulatie terug te vinden in de vorm van het glucuronide.
Metaboliet M1 vertoont een fosfodiësteraseselectiviteitsprofiel dat vergelijkbaar is met dat van vardenafil en een in vitro potentie voor fosfodiësterase type 5 van ongeveer 28% vergeleken met vardenafil, hetgeen resulteert in een bijdrage van ongeveer 7% in de werkzaamheid.
Eliminatie
De totale lichaamsklaring van vardenafil is 56 l/uur met als resultaat een terminale eliminatiehalfwaardetijd van ongeveer 4-5 uur.
Na orale toediening wordt vardenafil voor het grootste deel in de vorm van metabolieten in de feces uitgescheiden (ongeveer 91-95% van de toegediende dosis) en in mindere mate via de urine (ongeveer 2-6% van de toegediende dosis).
Farmacokinetiek bij speciale patiëntengroepen
Ouderen De hepatische klaring van vardenafil bij gezonde oudere vrijwilligers (65 jaar en ouder) was verminderd in vergelijking met gezonde jongere vrijwilligers (18-45 jaar).
Gemiddeld hadden oudere mannen een 52% hogere AUC en een 34% hogere Cmax voor vardenafil dan jongere.
(zie rubriek 4.2).
Nierfunctiestoornissen Bij vrijwilligers met geringe tot matig ernstige nierfunctiestoornis (creatinineklaring 30-80 ml/min) was het farmacokinetische gedrag van vardenafil vergelijkbaar met dat van de controlegroep met een normale nierfunctie.
Bij vrijwilligers met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) was de gemiddelde AUC met 21% verhoogd en de gemiddelde Cmax met 23% verlaagd, vergeleken met vrijwilligers zonder verminderde nierfunctie.
Er is geen statistisch significante correlatie waargenomen tussen creatinineklaring en vardenafil blootstelling (AUC en Cmax) (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil is niet bestudeerd bij dialysepatiënten (zie rubriek 4.3).
Leverfunctiestoornissen Bij patiënten met geringe tot matig ernstige leverfunctiestoornissen (Child-Pugh A en B) was de klaring van vardenafil verminderd al naar gelang van de ernst van de leverfunctiestoornis.
Bij patiënten met geringe leverfunctiestoornis (Child-Pugh A) waren de AUC en Cmax toegenomen met respectievelijk 17% en 22%, in vergelijking met gezonde proefpersonen in de controlegroep.
Bij patiënten met matig ernstige leverfunctiestoornis (Child-Pugh B) was de AUC en de Cmax toegenomen met respectievelijk 160% en 133% in vergelijking met gezonde proefpersonen in de controlegroep (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil bij patiënten met ernstig verminderde leverfunctie (Child-Pugh C) is niet bestudeerd (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor de mens.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
12 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: crospovidon magnesiumstearaat microkristallijne cellulose colloïdaal siliciumdioxide (anhydraat)
Filmomhulling: macrogol 400 hypromellose titaandioxide (E171) geel ijzeroxide (E172) rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips van polypropyleen- en aluminiumfolie in doosjes met 2, 4, 8 en 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/248/001-004
13 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
6 maart 2003
Datum van laatste hernieuwing:
6 maart 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
14 1.
NAAM VAN HET GENEESMIDDEL
Levitra, 10 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg vardenafil (als hydrochloridetrihydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Ronde, oranje tabletten met een Bayerkruis aan de ene kant en “ 10” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen bij volwassen mannen.
Een erectiestoornis is het onvermogen om een erectie te krijgen en te houden voldoende voor een bevredigende seksuele activiteit.
Voor de werkzaamheid van Levitra is seksuele prikkeling noodzakelijk.
Levitra is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Gebruik bij volwassen mannen
De aanbevolen dosis is 10 mg, in te nemen naar behoefte ongeveer 25 tot 60 minuten vóór de seksuele activiteit.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
De aanbevolen maximale dosis is 20 mg.
De aanbevolen maximale doseringsfrequentie is eenmaal per dag.
Levitra kan met of zonder voedsel worden ingenomen.
Wanneer ingenomen met een vetrijke maaltijd kan het intreden van de werking vertraagd zijn (zie rubriek 5.2).
Gebruik bij oudere mannen
Aanpassingen in de dosering zijn niet nodig bij oudere patiënten.
Echter, een verhoging van de dosis tot een maximum van 20 mg dient zorgvuldig overwogen te worden op geleide van de individuele verdraagbaarheid (zie rubrieken 4.4 en 4.8).
Gebruik bij kinderen en adolescenten
Levitra is niet geïndiceerd voor personen jonger dan 18 jaar.
Er is geen relevante indicatie voor het gebruik van Levitra bij kinderen.
Gebruik door patiënten met een leverstoornis
Een aanvangsdosis van 5 mg dient overwogen te worden bij patiënten met een licht tot matig verminderde leverfunctie (Child-Pugh A-B).
Op grond van verdraagbaarheid en werkzaamheid kan de
De aanbevolen maximale dosis bij patiënten met een matig verminderde leverfunctie (Child-Pugh B) is 10 mg (zie rubrieken 4.3 en 5.2).
Gebruik door patiënten met een nierstoornis
Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig verminderde nierfunctie.
Bij patiënten met ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min), dient een startdosering van 5 mg te worden overwogen.
Op basis van werkzaamheid en verdraagbaarheid kan de dosis kan worden verhoogd tot 10 mg en 20 mg.
Gebruik door patiënten die andere geneesmiddelen gebruiken
Voor oraal gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van vardenafil en nitraten of stoffen die stikstofmonoxide afgeven (zoals amylnitriet) ongeacht de toedieningsvorm is gecontra-indiceerd (zie rubrieken 4.5 en 5.1).
Levitra is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van een niet-arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
Middelen voor de behandeling van erectiestoornissen dienen niet gebruikt te worden door mannen voor wie seksuele activiteit af te raden is (b.v. patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen [NYHA III of IV]).
De veiligheid van vardenafil is niet onderzocht bij de volgende patiëntengroepen en het gebruik is dan ook gecontra-indiceerd totdat meer informatie beschikbaar is:
- - - -
ernstige leverfunctiestoornis (Child-Pugh C), terminale fase van nierziekte waarbij gedialyseerd moet worden, hypotensie (bloeddruk < 90/50 mmHg), recent doorgemaakte beroerte of doorgemaakt myocardinfarct (in de afgelopen 6 maanden),
-
instabiele angina en eerder vastgestelde erfelijke degeneratieve afwijkingen van de retina, zoals retinitis pigmentosa.
Gelijktijdig gebruik van vardenafil met de krachtige CYP3A4 remmers ketoconazol en itraconazol (orale vorm) is gecontra-indiceerd bij mannen ouder dan 75 jaar.
Gelijktijdig gebruik van vardenafil met HIV-proteaseremmers zoals ritonavir en indinavir is gecontra- indiceerd, omdat dit heel krachtige remmers van CYP3A4 zijn (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis en eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
16 Vóór aanvang van elke behandeling van erectiestoornissen dient de arts de cardiovasculaire conditie van de patiënt te onderzoeken, omdat er een zeker cardiologisch risico verbonden is aan seksuele activiteit (zie rubriek 4.3).
Vardenafil heeft vaatverwijdende eigenschappen, waardoor een lichte en voorbijgaande daling van de bloeddruk optreedt (zie rubriek 5.1).
Patiënten met linker ventrikel outflow obstructie, bijv. aortastenose en idiopathische hypertrofe stenose vlak onder de aortaklep, kunnen gevoelig zijn voor de werking van vaatverwijders, dus ook voor type 5 fosfodiësterase- remmers.
Middelen voor de behandeling van erectiestoornissen dienen met voorzichtigheid te worden toegepast bij patiënten met anatomische afwijking van de penis (zoals angulatie, fibrose van het corpus cavernosum of de ziekte van Peyronie) en bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van combinaties van vardenafil met andere behandelingen voor erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties niet aangeraden.
Bij sommige patiënten kan het gelijktijdige gebruik van alfablokkeerders en vardenafil leiden tot symptomatische bloeddrukverlaging omdat beide vaatverwijders zijn.
Gelijktijdig gebruik met vardenafil dient pas te worden gestart wanneer de patiënt ingesteld is op de alfablokkeerdertherapie.
Bij de patiënten die stabiel ingesteld zijn op alfablokkeerdertherapie dient vardenafilbehandeling begonnen te worden in de laagst aanbevolen begindosis van 5 mg.
Vardenafil mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de 2 doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.5).
Bij patiënten die al een optimale dosis vardenafil gebruiken, dient de alfablokkeerdertherapie met de laagste dosis te worden begonnen.
Stapsgewijze verhoging van de alfablokkeerderdosis kan gepaard gaan met verdere verlaging van de bloeddruk bij patiënten die vardenafil gebruiken.
Gelijktijdig gebruik van vardenafil en krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (orale vorm) dient te worden vermeden, omdat zeer hoge plasmaconcentraties van vardenafil worden bereikt als deze geneesmiddelen worden gecombineerd (zie rubrieken 4.5 en 4.3).
Aanpassing van de vardenafil dosis kan noodzakelijk zijn wanneer matige CYP3A4 remmers zoals erytromycine en claritromycine gelijktijdig worden gegeven (zie rubrieken 4.5 en 4.2).
Waarschijnlijk zal gelijktijdige inname van grapefruit (pompelmoes) sap de plasmaconcentraties van vardenafil doen toenemen.
De combinatie dient te worden vermeden (zie rubriek 4.5).
Eenmalige orale doses van 10 mg en 80 mg vardenafil hebben een verlenging van het QTc-interval laten zien van gemiddeld 8 msec respectievelijk 10 msec.
Een eenmalige dosis van 10 mg vardenafil gelijktijdig gegeven met 400 mg gatifloxacine, een geneesmiddel met vergelijkbaar effect op de QT, liet een aanvullend QTc-effect van 4 msec zien vergeleken met elk van de geneesmiddelen afzonderlijk.
Het klinische gevolg van deze veranderingen in QT is onbekend (zie rubriek 5.1).
De klinische relevantie van deze bevinding is onbekend en kan niet worden gegeneraliseerd naar alle patiënten onder alle omstandigheden, omdat die zal afhangen van de individuele risicofactoren en gevoeligheden, die op dat moment aanwezig kunnen zijn bij de bewuste patiënt.
Geneesmiddelen die het QTc-interval kunnen verlengen, waaronder vardenafil, kunnen het beste worden gemeden bij patiënten met relevante risicofactoren, zoals hypokaliëmie, congenitale QT-verlenging of gelijktijdige toediening van anti-arrhythmica uit klasse Ia (b.v. kinidine, procaïnamide) of klasse III (b.v. amiodaron, sotalol).
Visusstoornissen en gevallen van niet-arterieel anterieur ischemisch oogzenuwlijden (NAION) zijn gemeld in relatie met inname van Levitra en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van plotselinge visusstoornis het gebruik van Levitra stop te zetten en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
17 Bij oudere patiënten (≥ 65 jaar) kan de verdraagbaarheid van de maximum dosis van 20 mg lager zijn (zie rubrieken 4.2 en 4.8).
In vitro onderzoek met humane bloedplaatjes geeft aan dat vardenafil zelf de aggregatie niet remt, maar bij hoge (super-therapeutische) concentraties de remmende werking van het stikstofmonoxide afgevende nitroprussidenatrium op de aggregatie versterkt.
Bij mensen had vardenafil alleen of in combinatie met acetylsalicylzuur geen invloed op de bloedingstijd (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere geneesmiddelen op vardenafil
In vitro onderzoek Vardenafil wordt hoofdzakelijk gemetaboliseerd door leverenzymen via cytochroom P450 (CYP) iso- enzym 3A4 en in mindere mate CYP3A5 en CYP2C iso-enzymen.
Daarom kunnen remmers van deze iso-enzymen de klaring van vardenafil verminderen.
In vivo onderzoek Gelijktijdige toediening van de HIV proteaseremmer indinavir (800 mg driemaal daags), een krachtige CYP3A4 remmer, met vardenafil (10 mg) resulteerde in een 16-voudige toename van de AUC van vardenafil en een 7-voudige toename van de Cmax van vardenafil.
Na 24 uur waren de plasmaspiegels van vardenafil verlaagd tot ongeveer 4% van de maximale plasmaspiegel van vardenafil (Cmax).
Gelijktijdige toediening van vardenafil met ritonavir (600 mg tweemaal daags) resulteerde in een 13- voudige toename van de Cmax van vardenafil en een 49-voudige toename van de AUC0-24 van vardenafil indien gelijktijdig toegediend met vardenafil 5 mg.
De interactie is een gevolg van blokkering van het hepatische metabolisme van Levitra door ritonavir, een zeer krachtige CYP3A4 remmer, die ook CYP2C9 remt.
Ritonavir verlengde de halfwaardetijd van Levitra significant tot 25,7 uur (zie rubriek 4.3).
Gelijktijdige toediening van ketoconazol (200 mg), een krachtige CYP3A4 remmer, met vardenafil (5 mg) resulteerde in een 10-voudige toename van de AUC van vardenafil en een 4-voudige toename van de Cmax van vardenafil (zie rubriek 4.4).
Hoewel specifieke interactiestudies niet uitgevoerd zijn, kan het gelijktijdige gebruik van andere krachtige CYP3A4 remmers (zoals itraconazol) naar verwachting plasmaspiegels voor vardenafil opleveren die vergelijkbaar zijn met die voor ketoconazol.
Gelijktijdig gebruik van vardenafil met krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (oraal gebruik) dient te worden vermeden (zie rubrieken 4.3 en 4.4).
Bij mannen ouder dan 75 jaar is het gelijktijdige gebruik van vardenafil met itraconazol of ketoconazol gecontra-indiceerd (zie rubriek 4.3).
Gelijktijdige toediening van erytromycine (500 mg driemaal daags), een CYP3A4 remmer, en vardenafil (5 mg) resulteerde in een 4-voudige toename van de AUC van vardenafil en een 3-voudige toename van de Cmax.
Hoewel er geen specifieke interactiestudie is uitgevoerd, mag verwacht worden dat gelijktijdige toediening van claritromycine vergelijkbare effecten heeft op de AUC en Cmax van vardenafil.
Wanneer gebruikt in combinatie met een matige CYP3A4 remmer zoals erytromycine of claritromycine, kan aanpassing van de vardenafildosis nodig zijn (zie rubrieken 4.2 en 4.4).
Cimetidine (400 mg tweemaal daags), een niet-specifieke cytochroom P450 remmer, had geen effect op de AUC en de Cmax van vardenafil bij gelijktijdige toediening met vardenafil (20 mg) aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap, een zwakke remmer van CYP3A4-metabolisme in de darmwand, kan aanleiding zijn tot lichte toename van de plasmaspiegels van vardenafil (zie rubriek 4.4).
18 De farmacokinetische eigenschappen van vardenafil (20 mg) werden niet beïnvloed door gelijktijdige toediening van de H2-antagonist ranitidine (150 mg tweemaal daags), digoxine, warfarine, glibenclamide, alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) of enkelvoudige doses van antacida (magnesiumhydroxide/aluminiumhydroxide).
Alhoewel niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, werd in farmacokinetische analyses van speciale patiëntengroepen geen invloed op de farmacokinetische eigenschappen van vardenafil gevonden bij gelijktijdig gebruik van de volgende geneesmiddelen: acetylsalicylzuur, ACE-remmers, bètablokkeerders, zwakke CYP3A4 remmers, diuretica en orale antidiabetica (sulfonylurea en metformine).
Invloed van vardenafil op andere geneesmiddelen
Er zijn geen gegevens bekend over de interactie van vardenafil en niet-specifieke fosfodiësterase- remmers zoals theofylline of dipyridamol.
In vivo onderzoek In een onderzoek met 18 gezonde mannelijke proefpersonen werd geen versterking van het bloeddruk- verlagende effect van nitroglycerine (0,4 mg sublinguaal) waargenomen wanneer vardenafil (10 mg) werd gegeven met verschillende tijdsintervallen vóór de nitroglycerinedosis (1 uur tot 24 uur).
Vardenafil 20 mg versterkte het bloeddrukverlagende effect van sublinguaal ingenomen nitroglycerine (0,4 mg) één en vier uur na toediening van vardenafil aan gezonde proefpersonen van middelbare leeftijd.
Er werd geen effect waargenomen op de bloeddruk wanneer nitroglycerine 24 uur na toediening van een eenmalige dosis 20 mg vardenafil was ingenomen.
Er is echter geen informatie over de mogelijke versterking van het hypotensieve effect van nitraten door vardenafil bij patiënten, en gelijktijdig gebruik is daarom gecontra-indiceerd (zie rubriek 4.3).
Nicorandil is een hybride van een kaliumkanaalopener en een nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met vardenafil hebben.
Omdat monotherapie met alfablokkeerders een aanmerkelijke bloeddrukverlaging kan veroorzaken, vooral orthostatische hypotensie en syncope, werden interactiestudies uitgevoerd met vardenafil.
In twee interactiestudies bij gezonde, normotensieve vrijwilligers werd na geforceerde titratie van de alfablokkeerders tamsulosine of terazosine tot hoge doses en vervolgens toevoegen van vardenafil, bij een significant aantal personen een lage bloeddruk (in enkele gevallen symptomatisch) waargenomen.
Bij de proefpersonen die met terazosine behandeld waren, werd vaker hypotensie waargenomen wanneer vardenafil en terazosine gelijktijdig gegeven werden dan wanneer de toedieningen 6 uur uit elkaar lagen.
Gebaseerd op de resultaten van interactiestudies met vardenafil bij patiënten met benigne prostaathyperplasie (BPH) die stabiel ingesteld waren op tamsulosine- of terazosinetherapie:
- wanneer vardenafil gegeven werd in doses van 5, 10 of 20 mg tegen de achtergrond van stabiele
therapie met tamsulosine was er geen symptomatische verlaging van de bloeddruk, hoewel 3 van de 21 tamsulosineproefpersonen in staande houding een voorbijgaande lage systolische bloeddruk hadden van minder dan 85 mm Hg.
- wanneer 5 mg vardenafil gelijktijdig met 5 of 10 mg terazosine werd gegeven, kreeg 1 van de 21
proefpersonen symptomatische orthostatische hypotensie.
Er werden geen significante interacties waargenomen wanneer warfarine (25 mg), dat wordt gemetaboliseerd door CYP2C9, of digoxine (0,375 mg) gelijktijdig met vardenafil (20 mg) gegeven werd.
19 wanneer het gelijktijdig met vardenafil (20 mg) werd ingenomen.
In een specifieke studie bij hypertensiepatiënten, waarin vardenafil (20 mg) gelijktijdig gegeven werd met slow release nifedipine (30 mg of 60 mg), trad een additionele verlaging op van de systolische bloeddruk in liggende positie met 6 mm Hg en van de diastolische bloeddruk in liggende positie met 5 mm Hg, gepaard gaand met een toename in de hartfrequentie met 4 slagen per minuut.
Wanneer vardenafil (20 mg) en alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) samen werden ingenomen, vergrootte vardenafil de effecten van alcohol op bloeddruk en hartslag niet en de farmacokinetische eigenschappen van vardenafil werden niet gewijzigd.
Vardenafil (10 mg) deed de verlenging van de bloedingstijd - veroorzaakt door (2 x 81 mg) acetylsalicylzuur - niet toenemen.
4.6 Zwangerschap en borstvoeding
Levitra is niet geïndiceerd voor gebruik door vrouwen.
Er is geen onderzoek gedaan met vardenafil bij zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien duizeligheid en abnormaal zien als bijwerkingen zijn gemeld in klinisch onderzoek met vardenafil, dienen patiënten zich bewust te zijn van de manier waarop zij op Levitra reageren voordat ze gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Meer dan 9500 patiënten hebben Levitra gebruikt tijdens klinisch onderzoek.
De bijwerkingen waren doorgaans voorbijgaand en licht tot matig ernstig van aard.
De meest voorkomende bijwerkingen, voorkomend bij ≥ 10% van de patiënten, zijn hoofdpijn en blozen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende bijwerkingen zijn gerapporteerd:
Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Immuunsysteem- aandoeningen Psychische stoornissen
Overgevoelig- heid Angst
Zenuwstelsel- aandoeningen
Hoofdpijn
Duizeligheid
Slaperigheid
Syncope Convulsies Voorbijgaand geheugen- verlies
20 Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/10)
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Oogaandoeningen (inclusief verwante onderzoeken)
Toegenomen traanafscheiding Gezichtsstoornis (ook schitteringen) Chromatopsie Conjunctivitis Wazig zien
Verhoogde oogdruk
Plotselinge doofheid * *
Angina pectoris Myocard- ischemie
Hartinfarct
Bloedvataandoe- ningen (inclusief verwante onderzoeken)
Blozen
Hypertensie Hypotensie Orthostatische hypotensie
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Neusverstop- ping
Dyspnoe Neusbloeding
Larynxoedeem
Maagdarmstelsel- aandoeningen
Dyspepsie Misselijkheid
Abnormale leverfunctie- testen GGTP verhoogd
Huid- of onderhuid- aandoeningen
Fotosensitivi- teitsreactie Gezichtsoedeem Huiduitslag
Skeletspierstelsel- en bindweefsel- aandoeningen (inclusief verwante onderzoeken) Voortplantings- stoornissen en geslachtsorgaan- en borstaandoe- ningen
Verhoogd creatine- fosfokinase in het bloed Spierpijn Rugpijn
Spierstijfheid Priapisme Langere erecties (aanhoudende of pijnlijke erecties)
* Van de bijwerkingen die bij < 1% van de patiënten zijn gemeld, zijn alleen die vermeld die bijzondere aandacht verdienen, omdat ze mogelijk geassocieerd zijn met ernstige ziekten of anderszins klinisch relevant zijn. * * Plotselinge vermindering of verlies van gehoor is gemeld bij een klein aantal deelnemers aan post- marketing en klinische studies bij het gebruik van PDE5 remmers, inclusief vardenafil.
Bij een dosis van 20 mg komen hoofdpijn (16,2% tegenover 11,8%) en duizeligheid (3,7% tegenover 0,7%) vaker voor bij oudere patiënten (≥ 65 jaar) dan bij jongere patiënten (< 65 jaar).
21 Post-marketing meldingen van een ander geneesmiddel uit deze groep: bloedvataandoeningen: ernstige cardiovasculaire bijwerkingen, inclusief cerebrovasculaire bloeding, plotselinge hartdood, transient ischaemic attack, instabiele angina en ventriculaire aritmie zijn post-marketing in een tijdsafhankelijke relatie tot het gebruik van een ander geneesmiddel in deze groep gerapporteerd.
4.9 Overdosering
In onderzoeken bij vrijwilligers werden enkelvoudige doses tot en met 80 mg per dag verdragen zonder het optreden van ernstige bijwerkingen.
Bij toediening van vardenafil in hogere doses en frequenter (40 mg tweemaal per dag) dan volgens het aanbevolen doseringsschema zijn gevallen van ernstige rugpijn gerapporteerd.
Dit was niet geassocieerd met enige spier- of neurologische toxiciteit.
In gevallen van overdosering dienen de gangbare ondersteunende maatregelen naar behoefte te worden toegepast.
Nierdialyse zal de klaring van vardenafil naar verwachting niet versnellen, omdat vardenafil in hoge mate gebonden is aan plasma-eiwitten en in beperkte mate via de urine wordt uitgescheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddelen gebruikt bij erectiestoornissen, ATC code:
G04BE09
Vardenafil is een orale therapie voor de verbetering van de erectiele functie bij mannen met erectiestoornissen.
In natuurlijke situaties, zoals door seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te doen toenemen.
Erectie van de penis is een hemodynamisch proces.
Gedurende seksuele stimulatie wordt stikstofmonoxide afgegeven.
Stikstofmonoxide activeert vervolgens het enzym guanylaatcyclase, wat resulteert in een verhoogde spiegel van cyclisch guanosine monofosfaat (cGMP) in het corpus cavernosum.
Dit resulteert vervolgens in ontspanning van gladde spieren, waardoor de toevoer van bloed in de penis kan toenemen.
De cGMP-spiegel wordt gereguleerd door de synthesesnelheid via guanylaatcyclase en de afbraaksnelheid via cGMP- hydrolyserende fosfodiësterases (PDEs).
Vardenafil is een krachtige en selectieve remmer van cGMP-specifiek fosfodiësterase type 5 (PDE5), de meest prominente PDE in het humane corpus cavernosum.
Vardenafil versterkt het effect van endogeen stikstofmonoxide in het corpus cavernosum krachtig door PDE5 te remmen.
Wanneer stikstofmonoxide afgegeven wordt als reactie op seksuele stimulatie, resulteert remming van PDE5 door vardenafil in hogere cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is derhalve nodig om vardenafil het gewenste therapeutische effect te laten bewerkstelligen.
In vitro onderzoek heeft aangetoond dat vardenafil potenter is ten opzichte van PDE5 dan ten opzichte van andere bekende fosfodiësterases (> 15-voudig ten opzichte van PDE6, > 130-voudig ten opzichte van PDE1, > 300-voudig ten opzichte van PDE11, and > 1000-voudig ten opzichte van PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 en PDE10).
In een penis-plethysmografie (RigiScan) - studie gaf 20 mg vardenafil bij sommige mannen al 15 minuten na inname erecties voldoende voor penetratie (60% stijfheid volgens RigiScan).
Over het geheel werd de respons op vardenafil bij deze proefpersonen in vergelijking met placebo 25 minuten na inname statistisch significant.
22 Vardenafil veroorzaakt geringe en voorbijgaande verlaging van de bloeddruk, die in de meerderheid van de gevallen niet leidt tot klinische effecten.
De gemiddelde maximale afname in systolische bloeddruk in liggende positie na inname van 20 mg en 40 mg vardenafil was 6,9 mm Hg bij 20 mg en 4,3 mm Hg bij 40 mg vardenafil, in vergelijking tot placebo.
Deze effecten zijn consistent met de vaatverwijdende effecten van PDE5-remmers en worden mogelijk veroorzaakt door toename van cGMP in cellen in het gladde spierweefsel.
Enkelvoudige en meervoudige orale doses vardenafil tot 40 mg veroorzaakten geen klinisch relevante veranderingen in het ECG van gezonde mannelijke vrijwilligers.
In een dubbelblinde, gerandomiseerde cross-over studie bij 59 gezonde mannen, waarbij steeds een eenmalige dosis werd gegeven, werden de effecten van vardenafil (10 mg en 80 mg), sildenafil (50 mg en 400 mg) en placebo op het QT-interval vergeleken.
Moxifloxacine (400 mg) was meegenomen als actieve interne controle.
De effecten op het QT-interval werden één uur na dosering (gemiddelde Tmax voor vardenafil) gemeten.
De primaire doelstelling van deze studie was uit te sluiten dat een eenmalige orale dosis van 80 mg vardenafil een effect heeft groter dan 10 msec op het QTc-interval in vergelijking met een placebo (d.w.z. om het ontbreken van een effect aan te tonen) gemeten aan de verandering in Fridericia’ s correctieformule (QTcF = QT/RR1/3) ten opzichte van de baseline op het tijdstip één uur na inname.
De resultaten voor vardenafil lieten een QTc-verlenging (Fridericia) zien van 8 msec (90% betrouwbaarheidsinterval:
8-11) bij 10 mg en 80 mg vergeleken met placebo en een QTci-verlenging van 4 msec (90% betrouwbaarheidsinterval:
3-6) en 6 msec (90% betrouwbaarheidsinterval:
4-7) bij 10 mg en 80 mg vergeleken met placebo, één uur na inname.
8-11).
Bij gebruik van de formules waarin voor individuen wordt gecorrigeerd lag er geen waarde buiten de grens.
In een aparte post-marketingstudie met 44 gezonde vrijwilligers werden eenmalig doses van 10 mg vardenafil of 50 mg sildenafil gelijktijdig toegediend met 400 mg gatifloxacine, een geneesmiddel met vergelijkaar effect op de QT.
Zowel vardenafil als sildenafil vertoonden een stijging van Fridericia QTc-effect van 4 msec (vardenafil) en 5 msec (sildenafil) vergeleken met elk geneesmiddel afzonderlijk.
Het daadwerkelijke klinische gevolg van deze veranderingen in QT is onbekend.
Meer informatie over klinisch onderzoek
Tijdens klinisch onderzoek is vardenafil toegediend aan meer dan 3750 mannen van 18-89 jaar met erectiestoornissen waarvan velen met co-morbiditeit.
Meer dan 1630 patiënten zijn behandeld met Levitra gedurende zes maanden of langer.
Daarvan zijn er meer dan 730 gedurende één jaar of langer behandeld.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (22%), patiënten met hoge bloeddruk (35%), diabetes mellitus (29%), ischemische hartziekte en andere cardiovasculaire aandoeningen (7%), chronische longziekte (5%), hyperlipidemie (22%), depressie (5%), radicale prostatectomie (9%).
De volgende groepen waren niet goed vertegenwoordigd in klinische onderzoeken: ouderen (> 75 jaar, 2,4%) en patiënten met bepaalde cardiovasculaire condities (zie rubriek 4.3).
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ziekten van het centrale zenuwstelsel (behalve ruggenmergbeschadiging), patiënten met ernstige nier- of leverfunctiestoornissen, patiënten die een operatie hebben ondergaan, een trauma doorstaan of radiotherapie hebben ondergaan in het bekkengebied (behalve zenuwsparende prostatectomie), en patiënten met verminderde seksuele behoefte of met een anatomische deformatie van de penis.
In pivotal studies resulteerde behandeling met vardenafil in vergelijking met placebo in verbetering van de erectiele functie.
Bij een klein aantal patiënten dat probeerde geslachtsgemeenschap te hebben vier à vijf uur na inname was het percentage met geslaagde penetratie en het vermogen om een erectie te behouden aanzienlijk hoger dan bij placebo.
In studies met vaste doses bij een brede populatie mannen met erectiestoornissen, was het aandeel patiënten met een geslaagde penetratie (SEP 2) 68% (5 mg), 76% (10 mg) en 80% (20 mg) vergeleken met 49% voor placebo gedurende een studieperiode van 3 maanden.
Het aandeel patiënten met het vermogen om een erectie te behouden (SEP 3) in deze brede populatie mannen met erectiestoornissen was 53% (5 mg), 63% (10 mg) en 65% (20 mg) in vergelijking tot 29% voor placebo.
23 In gepoolde gegevens van de belangrijkste studies naar de werkzaamheid, was het aandeel patiënten met een geslaagde penetratie bij behandeling met vardenafil als volgt: patiënten met psychogene erectiestoornissen (77-87%), met gemengde erectiestoornissen (69-83%), met organische erectiestoornissen (64-75%), bij ouderen (52-75%), patiënten met ischemische hartziekte (70-73%), met hyperlipidemie (62-73%), met chronische longziekten (74-78%), met depressie (59-69%), en patiënten die tegelijkertijd met antihypertensiva werden behandeld (62-73%).
In een klinische studie bij patiënten met diabetes mellitus verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden, lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 61% en 49% bij 10 mg en 64% en 54% bij 20 mg vardenafil vergeleken met 36% en 23% na placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met postprostatectomie patiënten verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 47% en 37% bij 10 mg en 48% en 34% bij 20 mg vardenafil vergeleken met 22% en 10% bij placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met variabele dosering bij patiënten met ruggenmergbeschadiging, verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid, significant in vergelijking met placebo.
Het aantal patiënten dat terugging naar een normale IIEF domein score (≥ 26) was 53% voor vardenafil vergeleken met 9% voor placebo.
Bij patiënten die drie maanden lang behandeld werden, waren de responspercentages voor het vermogen een erectie te verkrijgen en te behouden 76% en 59% voor vardenafil vergeleken met 41% en 22% voor placebo; deze responspercentages verschilden klinisch en statistisch significant (p < 0,001).
De veiligheid en effectiviteit van vardenafil bleven behouden tijdens langdurige studies.
5.2 Farmacokinetische eigenschappen
Absorptie
Vardenafil wordt snel geabsorbeerd waarbij maximale plasmaconcentraties bij sommige mannen al 15 minuten na orale toediening werden bereikt.
Maximale plasmaconcentraties worden evenwel in 90% van de gevallen bereikt binnen 30 tot 120 minuten (mediaan:
60 minuten) na orale toediening in nuchtere toestand.
Na orale inname van vardenafil nemen de AUC en Cmax nagenoeg proportioneel toe met de dosis binnen de aanbevolen doseringsrange (5-20 mg).
Wanneer vardenafil wordt ingenomen met een vetrijke maaltijd (57% vet), wordt de absorptiesnelheid verminderd, met een toename van de mediane tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 20%.
De AUC van vardenafil verandert niet.
Na een maaltijd die 30% vet bevat, zijn de absorptiesnelheid en -hoeveelheid voor vardenafil (tmax, Cmax en AUC) niet veranderd in vergelijking met toediening in nuchtere toestand.
Verdeling
Het gemiddelde verdelingsvolume tijdens steady-state van vardenafil bedraagt 208 l, wat een aanwijzing is voor verdeling over de weefsels.
Vardenafil en zijn belangrijkste circulerende metaboliet (M1) zijn in belangrijke mate plasma-eiwitgebonden (circa 95% voor vardenafil of M1).
Voor zowel vardenafil als M1 is de eiwitbinding onafhankelijk van de totale concentraties van de stof.
24 Op grond van vardenafilbepalingen in het zaad van gezonde proefpersonen 90 minuten na toediening van vardenafil zal niet meer dan 0,00012% van de toegediende dosis aangetroffen worden in het zaad van patiënten.
Metabolisme
Vardenafil wordt voornamelijk gemetaboliseerd door omzetting in de lever via cytochroom P450 (CYP) iso-enzym 3A4 en in mindere mate via CYP3A5 en CYP2C iso-enzymen.
Bij de mens ontstaat de enige belangrijke circulerende metaboliet (M1) na desethylering van vardenafil en deze wordt verder gemetaboliseerd met een plasma-eliminatiehalfwaardetijd van ongeveer 4 uur.
Delen van M1 zijn in de systemische circulatie terug te vinden in de vorm van het glucuronide.
Metaboliet M1 vertoont een fosfodiësteraseselectiviteitsprofiel dat vergelijkbaar is met dat van vardenafil en een in vitro potentie voor fosfodiësterase type 5 van ongeveer 28% vergeleken met vardenafil, hetgeen resulteert in een bijdrage van ongeveer 7% in de werkzaamheid.
Eliminatie
De totale lichaamsklaring van vardenafil is 56 l/uur met als resultaat een terminale eliminatiehalfwaardetijd van ongeveer 4-5 uur.
Na orale toediening wordt vardenafil voor het grootste deel in de vorm van metabolieten in de feces uitgescheiden (ongeveer 91-95% van de toegediende dosis) en in mindere mate via de urine (ongeveer 2-6% van de toegediende dosis).
Farmacokinetiek bij speciale patiëntengroepen
Ouderen De hepatische klaring van vardenafil bij gezonde oudere vrijwilligers (65 jaar en ouder) was verminderd in vergelijking met gezonde jongere vrijwilligers (18-45 jaar).
Gemiddeld hadden oudere mannen een 52% hogere AUC en een 34% hogere Cmax voor vardenafil dan jongere (zie rubriek 4.2).
Nierfunctiestoornissen Bij vrijwilligers met geringe tot matig ernstige nierfunctiestoornis (creatinineklaring 30-80 ml/min) was het farmacokinetische gedrag van vardenafil vergelijkbaar met dat van de controlegroep met een normale nierfunctie.
Bij vrijwilligers met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) was de gemiddelde AUC met 21% verhoogd en de gemiddelde Cmax met 23% verlaagd, vergeleken met vrijwilligers zonder verminderde nierfunctie.
Er is geen statistisch significante correlatie waargenomen tussen creatinineklaring en vardenafil blootstelling (AUC en Cmax) (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil is niet bestudeerd bij dialysepatiënten (zie rubriek 4.3).
Leverfunctiestoornissen Bij patiënten met geringe tot matig ernstige leverfunctiestoornissen (Child-Pugh A en B) was de klaring van vardenafil verminderd al naar gelang van de ernst van de leverfunctiestoornis.
Bij patiënten met geringe leverfunctiestoornis (Child-Pugh A) waren de AUC en Cmax toegenomen met respectievelijk 17% en 22%, in vergelijking met gezonde proefpersonen in de controlegroep.
Bij patiënten met matig ernstige leverfunctiestoornis (Child-Pugh B) was de AUC en de Cmax toegenomen met respectievelijk 160% en 133% in vergelijking met gezonde proefpersonen in de controlegroep (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil bij patiënten met ernstig verminderde leverfunctie (Child-Pugh C) is niet bestudeerd (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
25 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: crospovidon magnesiumstearaat microkristallijne cellulose colloïdaal siliciumdioxide (anhydraat)
Filmomhulling: macrogol 400 hypromellose titaandioxide (E171) geel ijzeroxide (E172) rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips van polypropyleen- en aluminiumfolie in doosjes met 2, 4, 8 en 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/248/005-008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
6 maart 2003
Datum van laatste hernieuwing:
6 maart 2008
26 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
27 1.
NAAM VAN HET GENEESMIDDEL
Levitra, 20 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg vardenafil (als hydrochloridetrihydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Ronde, oranje tabletten met een Bayerkruis aan de ene kant en “ 20” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen bij volwassen mannen.
Een erectiestoornis is het onvermogen om een erectie te krijgen en te houden voldoende voor een bevredigende seksuele activiteit.
Voor de werkzaamheid van Levitra is seksuele prikkeling noodzakelijk.
Levitra is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Gebruik bij volwassen mannen
De aanbevolen dosis is 10 mg, in te nemen naar behoefte ongeveer 25 tot 60 minuten vóór de seksuele activiteit.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
De aanbevolen maximale dosis is 20 mg.
De aanbevolen maximale doseringsfrequentie is eenmaal per dag.
Levitra kan met of zonder voedsel worden ingenomen.
Wanneer ingenomen met een vetrijke maaltijd kan het intreden van de werking vertraagd zijn (zie rubriek 5.2).
Gebruik bij oudere mannen
Aanpassingen in de dosering zijn niet nodig bij oudere patiënten.
Echter, een verhoging van de dosis tot een maximum van 20 mg dient zorgvuldig overwogen te worden op geleide van de individuele verdraagbaarheid (zie rubrieken 4.4 en 4.8).
Gebruik bij kinderen en adolescenten
Levitra is niet geïndiceerd voor personen jonger dan 18 jaar.
Er is geen relevante indicatie voor het gebruik van Levitra bij kinderen.
Gebruik door patiënten met een leverstoornis
Een aanvangsdosis van 5 mg dient overwogen te worden bij patiënten met een licht tot matig verminderde leverfunctie (Child-Pugh A-B).
Op grond van verdraagbaarheid en werkzaamheid kan de
De aanbevolen maximale dosis bij patiënten met een matig verminderde leverfunctie (Child-Pugh B) is 10 mg (zie rubrieken 4.3 en 5.2).
Gebruik door patiënten met een nierstoornis
Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig verminderde nierfunctie.
Bij patiënten met ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min), dient een startdosering van 5 mg te worden overwogen.
Op basis van werkzaamheid en verdraagbaarheid kan de dosis kan worden verhoogd tot 10 mg en 20 mg.
Gebruik door patiënten die andere geneesmiddelen gebruiken
Voor oraal gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van vardenafil en nitraten of stoffen die stikstofmonoxide afgeven (zoals amylnitriet) ongeacht de toedieningsvorm is gecontra-indiceerd (zie rubrieken 4.5 en 5.1).
Levitra is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van een niet-arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
Middelen voor de behandeling van erectiestoornissen dienen niet gebruikt te worden door mannen voor wie seksuele activiteit af te raden is (b.v. patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen [NYHA III of IV]).
De veiligheid van vardenafil is niet onderzocht bij de volgende patiëntengroepen en het gebruik is dan ook gecontra-indiceerd totdat meer informatie beschikbaar is:
- - - -
ernstige leverfunctiestoornis (Child-Pugh C), terminale fase van nierziekte waarbij gedialyseerd moet worden, hypotensie (bloeddruk < 90/50 mm Hg), recent doorgemaakte beroerte of doorgemaakt myocardinfarct (in de afgelopen 6 maanden),
-
instabiele angina en eerder vastgestelde erfelijke degeneratieve afwijkingen van de retina, zoals retinitis pigmentosa.
Gelijktijdig gebruik van vardenafil met de krachtige CYP3A4 remmers ketoconazol en itraconazol (orale vorm) is gecontra-indiceerd bij mannen ouder dan 75 jaar.
Gelijktijdig gebruik van vardenafil met HIV-proteaseremmers zoals ritonavir en indinavir is gecontra- indiceerd, omdat dit heel krachtige remmers van CYP3A4 zijn (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis en eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
29 Vóór aanvang van elke behandeling van erectiestoornissen dient de arts de cardiovasculaire conditie van de patiënt te onderzoeken, omdat er een zeker cardiologisch risico verbonden is aan seksuele activiteit (zie rubriek 4.3).
Vardenafil heeft vaatverwijdende eigenschappen, waardoor een lichte en voorbijgaande daling van de bloeddruk optreedt (zie rubriek 5.1).
Patiënten met linker ventrikel outflow obstructie, bijv. aortastenose en idiopathische hypertrofe stenose vlak onder de aortaklep, kunnen gevoelig zijn voor de werking van vaatverwijders, dus ook voor type 5 fosfodiësterase remmers.
Middelen voor de behandeling van erectiestoornissen dienen met voorzichtigheid te worden toegepast bij patiënten met anatomische afwijking van de penis (zoals angulatie, fibrose van het corpus cavernosum of de ziekte van Peyronie) en bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van combinaties van vardenafil met andere behandelingen voor erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties niet aangeraden.
Bij sommige patiënten kan het gelijktijdige gebruik van alfablokkeerders en vardenafil leiden tot symptomatische bloeddrukverlaging omdat beide vaatverwijders zijn.
Gelijktijdig gebruik met vardenafil dient pas te worden gestart wanneer de patiënt ingesteld is op de alfablokkeerdertherapie.
Bij de patiënten die stabiel ingesteld zijn op alfablokkeerdertherapie dient vardenafilbehandeling begonnen te worden in de laagst aanbevolen begindosis van 5 mg.
Vardenafil mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de 2 doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.5).
Bij patiënten die al een optimale dosis vardenafil gebruiken, dient de alfablokkeerdertherapie met de laagste dosis te worden begonnen.
Stapsgewijze verhoging van de alfablokkeerderdosis kan gepaard gaan met verdere verlaging van de bloeddruk bij patiënten die vardenafil gebruiken.
Gelijktijdig gebruik van vardenafil en krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (orale vorm) dient te worden vermeden, omdat zeer hoge plasmaconcentraties van vardenafil worden bereikt als deze geneesmiddelen worden gecombineerd (zie rubrieken 4.5 en 4.3).
Aanpassing van de vardenafil dosis kan noodzakelijk zijn wanneer matige CYP3A4 remmers zoals erytromycine en claritromycine gelijktijdig worden gegeven (zie rubrieken 4.5 en 4.2).
Waarschijnlijk zal gelijktijdige inname van grapefruit (pompelmoes) sap de plasmaconcentraties van vardenafil doen toenemen.
De combinatie dient te worden vermeden (zie rubriek 4.5).
Eenmalige orale doses van 10 mg en 80 mg vardenafil hebben een verlenging van het QTc-interval laten zien van gemiddeld 8 msec respectievelijk 10 msec.
Een eenmalige dosis van 10 mg vardenafil gelijktijdig gegeven met 400 mg gatifloxacine, een geneesmiddel met vergelijkbaar effect op de QT, liet een aanvullend QTc-effect van 4 msec zien vergeleken met elk van de geneesmiddelen afzonderlijk.
Het klinische gevolg van deze veranderingen in QT is onbekend (zie rubriek 5.1).
De klinische relevantie van deze bevinding is onbekend en kan niet worden gegeneraliseerd naar alle patiënten onder alle omstandigheden, omdat die zal afhangen van de individuele risicofactoren en gevoeligheden, die op dat moment aanwezig kunnen zijn bij de bewuste patiënt.
Geneesmiddelen die het QTc-interval kunnen verlengen, waaronder vardenafil, kunnen het beste worden gemeden bij patiënten met relevante risicofactoren, zoals hypokaliëmie, congenitale QT-verlenging of gelijktijdige toediening van anti-arrhythmica uit klasse Ia (b.v. kinidine, procaïnamide) of klasse III (b.v. amiodaron, sotalol).
Visusstoornissen en gevallen van niet-arterieel anterieur ischemisch oogzenuwlijden (NAION) zijn gemeld in relatie met inname van Levitra en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van plotselinge visusstoornis het gebruik van Levitra stop te zetten en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
30 Bij oudere patiënten (≥ 65 jaar) kan de verdraagbaarheid van de maximum dosis van 20 mg lager zijn (zie rubrieken 4.2 en 4.8).
In vitro onderzoek met humane bloedplaatjes geeft aan dat vardenafil zelf de aggregatie niet remt, maar bij hoge (super-therapeutische) concentraties de remmende werking van het stikstofmonoxide afgevende nitroprussidenatrium op de aggregatie versterkt.
Bij mensen had vardenafil alleen of in combinatie met acetylsalicylzuur geen invloed op de bloedingstijd (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere geneesmiddelen op vardenafil
In vitro onderzoek Vardenafil wordt hoofdzakelijk gemetaboliseerd door leverenzymen via cytochroom P450 (CYP) iso- enzym 3A4 en in mindere mate CYP3A5 en CYP2C iso-enzymen.
Daarom kunnen remmers van deze iso-enzymen de klaring van vardenafil verminderen.
In vivo onderzoek Gelijktijdige toediening van de HIV-proteaseremmer indinavir (800 mg driemaal daags), een krachtige CYP3A4 remmer, met vardenafil (10 mg) resulteerde in een 16-voudige toename van de AUC van vardenafil en een 7-voudige toename van de Cmax van vardenafil.
Na 24 uur waren de plasmaspiegels van vardenafil verlaagd tot ongeveer 4% van de maximale plasmaspiegel van vardenafil (Cmax).
Gelijktijdige toediening van vardenafil met ritonavir (600 mg tweemaal daags) resulteerde in een 13- voudige toename van de Cmax van vardenafil en een 49-voudige toename van de AUC0-24 van vardenafil indien gelijktijdig toegediend met vardenafil 5 mg.
De interactie is een gevolg van blokkering van het hepatische metabolisme van Levitra door ritonavir, een zeer krachtige CYP3A4 remmer, die ook CYP2C9 remt.
Ritonavir verlengde de halfwaardetijd van Levitra significant tot 25,7 uur (zie rubriek 4.3).
Gelijktijdige toediening van ketoconazol (200 mg), een krachtige CYP3A4 remmer, met vardenafil (5 mg) resulteerde in een 10-voudige toename van de AUC van vardenafil en een 4-voudige toename van de Cmax van vardenafil (zie rubriek 4.4).
Hoewel specifieke interactiestudies niet uitgevoerd zijn, kan het gelijktijdige gebruik van andere krachtige CYP3A4 remmers (zoals itraconazol) naar verwachting plasmaspiegels voor vardenafil opleveren die vergelijkbaar zijn met die voor ketoconazol.
Gelijktijdig gebruik van vardenafil met krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (oraal gebruik) dient te worden vermeden (zie rubrieken 4.3 en 4.4).
Bij mannen ouder dan 75 jaar is het gelijktijdige gebruik van vardenafil met itraconazol of ketoconazol gecontra-indiceerd (zie rubriek 4.3).
Gelijktijdige toediening van erytromycine (500 mg driemaal daags), een CYP3A4 remmer, en vardenafil (5 mg) resulteerde in een 4-voudige toename van de AUC van vardenafil en een 3-voudige toename van de Cmax.
Hoewel er geen specifieke interactiestudie is uitgevoerd, mag verwacht worden dat gelijktijdige toediening van claritromycine vergelijkbare effecten heeft op de AUC en Cmax van vardenafil.
Wanneer gebruikt in combinatie met een matige CYP3A4 remmer zoals erytromycine of claritromycine, kan aanpassing van de vardenafildosis nodig zijn (zie rubrieken 4.2 en 4.4).
Cimetidine (400 mg tweemaal daags), een niet-specifieke cytochroom P450 remmer, had geen effect op de AUC en de Cmax van vardenafil bij gelijktijdige toediening met vardenafil (20 mg) aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap, een zwakke remmer van CYP3A4-metabolisme in de darmwand, kan aanleiding zijn tot lichte toename van de plasmaspiegels van vardenafil (zie rubriek 4.4).
31 De farmacokinetische eigenschappen van vardenafil (20 mg) werden niet beïnvloed door gelijktijdige toediening van de H2-antagonist ranitidine (150 mg tweemaal daags), digoxine, warfarine, glibenclamide, alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) of enkelvoudige doses van antacida (magnesiumhydroxide/aluminiumhydroxide).
Alhoewel niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, werd in farmacokinetische analyses van speciale patiëntengroepen geen invloed op de farmacokinetische eigenschappen van vardenafil gevonden bij gelijktijdig gebruik van de volgende geneesmiddelen: acetylsalicylzuur, ACE-remmers, bètablokkeerders, zwakke CYP3A4 remmers, diuretica en orale antidiabetica (sulfonylurea en metformine).
Invloed van vardenafil op andere geneesmiddelen
Er zijn geen gegevens bekend over de interactie van vardenafil en niet-specifieke fosfodiësterase- remmers zoals theofylline of dipyridamol.
In vivo onderzoek In een onderzoek met 18 gezonde mannelijke proefpersonen werd geen versterking van het bloeddruk- verlagende effect van nitroglycerine (0,4 mg sublinguaal) waargenomen wanneer vardenafil (10 mg) werd gegeven met verschillende tijdsintervallen vóór de nitroglycerinedosis (1 uur tot 24 uur).
Vardenafil 20 mg versterkte het bloeddrukverlagende effect van sublinguaal ingenomen nitroglycerine (0,4 mg) één en vier uur na toediening van vardenafil aan gezonde proefpersonen van middelbare leeftijd.
Er werd geen effect waargenomen op de bloeddruk wanneer nitroglycerine 24 uur na toediening van een eenmalige dosis 20 mg vardenafil was ingenomen.
Er is echter geen informatie over de mogelijke versterking van het hypotensieve effect van nitraten door vardenafil bij patiënten en gelijktijdig gebruik is daarom gecontra-indiceerd (zie rubriek 4.3).
Nicorandil is een hybride van een kaliumkanaalopener en een nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met vardenafil hebben.
Omdat monotherapie met alfablokkeerders een aanmerkelijke bloeddrukverlaging kan veroorzaken, vooral orthostatische hypotensie en syncope, werden interactiestudies uitgevoerd met vardenafil.
In twee interactiestudies bij gezonde, normotensieve vrijwilligers werd na geforceerde titratie van de alfablokkeerders tamsulosine of terazosine tot hoge doses en vervolgens toevoegen van vardenafil, bij een significant aantal personen een lage bloeddruk (in enkele gevallen symptomatisch) waargenomen.
Bij de proefpersonen die met terazosine behandeld waren, werd vaker hypotensie waargenomen wanneer vardenafil en terazosine gelijktijdig gegeven werden dan wanneer de toedieningen 6 uur uit elkaar lagen.
Gebaseerd op de resultaten van interactiestudies met vardenafil bij patiënten met benigne prostaathyperplasie (BPH) die stabiel ingesteld waren op tamsulosine- of terazosinetherapie:
- wanneer vardenafil gegeven werd in doses van 5, 10 of 20 mg tegen de achtergrond van stabiele
therapie met tamsulosine was er geen symptomatische verlaging van de bloeddruk, hoewel 3 van de 21 tamsulosineproefpersonen in staande houding een voorbijgaande lage systolische bloeddruk hadden van minder dan 85 mm Hg.
- wanneer 5 mg vardenafil gelijktijdig met 5 of 10 mg terazosine werd gegeven, kreeg 1 van de 21
proefpersonen symptomatische orthostatische hypotensie.
Er werden geen significante interacties waargenomen wanneer warfarine (25 mg), dat wordt gemetaboliseerd door CYP2C9, of digoxine (0,375 mg) gelijktijdig met vardenafil (20 mg) gegeven werd.
32 wanneer het gelijktijdig met vardenafil (20 mg) werd ingenomen.
In een specifieke studie bij hypertensiepatiënten, waarin vardenafil (20 mg) gelijktijdig gegeven werd met slow release nifedipine (30 mg of 60 mg), trad een additionele verlaging op van de systolische bloeddruk in liggende positie met 6 mm Hg en van de diastolische bloeddruk in liggende positie met 5 mm Hg, gepaard gaand met een toename in de hartfrequentie met 4 slagen per minuut.
Wanneer vardenafil (20 mg) en alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) samen werden ingenomen, vergrootte vardenafil de effecten van alcohol op bloeddruk en hartslag niet en de farmacokinetische eigenschappen van vardenafil werden niet gewijzigd.
Vardenafil (10 mg) deed de verlenging van de bloedingstijd - veroorzaakt door (2 x 81 mg) acetylsalicylzuur - niet toenemen.
4.6 Zwangerschap en borstvoeding
Levitra is niet geïndiceerd voor gebruik door vrouwen.
Er is geen onderzoek gedaan met vardenafil bij zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien duizeligheid en abnormaal zien als bijwerkingen zijn gemeld in klinisch onderzoek met vardenafil, dienen patiënten zich bewust te zijn van de manier waarop zij op Levitra reageren voordat ze gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Meer dan 9500 patiënten hebben Levitra gebruikt tijdens klinisch onderzoek.
De bijwerkingen waren doorgaans voorbijgaand en licht tot matig ernstig van aard.
De meest voorkomende bijwerkingen, voorkomend bij ≥ 10% van de patiënten, zijn hoofdpijn en blozen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende bijwerkingen zijn gerapporteerd:
Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Immuunsysteem- aandoeningen Psychische stoornissen
Overgevoelig- heid Angst
Zenuwstelsel- aandoeningen
Hoofdpijn
Duizeligheid
Slaperigheid
Syncope Convulsies Voorbijgaand geheugenver- lies
33 Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/10)
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Oogaandoeningen (inclusief verwante onderzoeken)
Toegenomen traanafscheiding Gezichtsstoornis (ook schitteringen) Chromatopsie Conjunctivitis Wazig zien
Verhoogde oogdruk
Plotselinge doofheid * *
Angina pectoris Myocard- ischemie
Hartinfarct
Bloedvataandoe- ningen (inclusief verwante onderzoeken)
Blozen
Hypertensie Hypotensie Orthostatische hypotensie
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Neusverstop- ping
Dyspnoe Neusbloeding
Larynxoedeem
Maagdarmstelsel- aandoeningen
Dyspepsie Misselijkheid
Abnormale leverfunctie- testen GGTP verhoogd
Huid- of onderhuid- aandoeningen
Fotosensitivi- teitsreactie Gezichtsoedeem Huiduitslag
Skeletspierstelsel- en bindweefsel- aandoeningen (inclusief verwante onderzoeken) Voortplantings- stoornissen en geslachtsorgaan- en borstaandoe- ningen
Verhoogd creatine- fosfokinase in het bloed Spierpijn Rugpijn
Spierstijfheid Priapisme Langere erecties (aanhoudende of pijnlijke erecties)
* Van de bijwerkingen die bij < 1% van de patiënten zijn gemeld, zijn alleen die vermeld die bijzondere aandacht verdienen, omdat ze mogelijk geassocieerd zijn met ernstige ziekten of anderszins klinisch relevant zijn. * * Plotselinge vermindering of verlies van gehoor is gemeld bij een klein aantal deelnemers aan post- marketing en klinische studies bij het gebruik van PDE5 remmers, inclusief vardenafil.
Bij een dosis van 20 mg komen hoofdpijn (16,2% tegenover 11,8%) en duizeligheid (3,7% tegenover 0,7%) vaker voor bij oudere patiënten (≥ 65 jaar) dan bij jongere patiënten (< 65 jaar).
34 Post-marketing meldingen van een ander geneesmiddel uit deze groep: bloedvataandoeningen: ernstige cardiovasculaire bijwerkingen, inclusief cerebrovasculaire bloeding, plotselinge hartdood, transient ischaemic attack, instabiele angina en ventriculaire aritmie zijn post-marketing in een tijdsafhankelijke relatie tot het gebruik van een ander geneesmiddel in deze groep gerapporteerd.
4.9 Overdosering
In onderzoeken bij vrijwilligers werden enkelvoudige doses tot en met 80 mg per dag verdragen zonder het optreden van ernstige bijwerkingen.
Bij toediening van vardenafil in hogere doses en frequenter (40 mg tweemaal per dag) dan volgens het aanbevolen doseringsschema zijn gevallen van ernstige rugpijn gerapporteerd.
Dit was niet geassocieerd met enige spier- of neurologische toxiciteit.
In gevallen van overdosering dienen de gangbare ondersteunende maatregelen naar behoefte te worden toegepast.
Nierdialyse zal de klaring van vardenafil naar verwachting niet versnellen, omdat vardenafil in hoge mate gebonden is aan plasma-eiwitten en in beperkte mate via de urine wordt uitgescheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddelen gebruikt bij erectiestoornissen, ATC code:
G04BE09
Vardenafil is een orale therapie voor de verbetering van de erectiele functie bij mannen met erectiestoornissen.
In natuurlijke situaties, zoals door seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te doen toenemen.
Erectie van de penis is een hemodynamisch proces.
Gedurende seksuele stimulatie wordt stikstofmonoxide afgegeven.
Stikstofmonoxide activeert vervolgens het enzym guanylaatcyclase, wat resulteert in een verhoogde spiegel van cyclisch guanosine monofosfaat (cGMP) in het corpus cavernosum.
Dit resulteert vervolgens in ontspanning van gladde spieren, waardoor de toevoer van bloed in de penis kan toenemen.
De cGMP-spiegel wordt gereguleerd door de synthesesnelheid via guanylaatcyclase en de afbraaksnelheid via cGMP-hydrolyserende fosfodiësterases (PDEs).
Vardenafil is een krachtige en selectieve remmer van cGMP-specifiek fosfodiësterase type 5 (PDE5), de meest prominente PDE in het humane corpus cavernosum.
Vardenafil versterkt het effect van endogeen stikstofmonoxide in het corpus cavernosum krachtig door PDE5 te remmen.
Wanneer stikstofmonoxide afgegeven wordt als reactie op seksuele stimulatie, resulteert remming van PDE5 door vardenafil in hogere cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is derhalve nodig om vardenafil het gewenste therapeutische effect te laten bewerkstelligen.
In vitro onderzoek heeft aangetoond dat vardenafil potenter is ten opzichte van PDE5 dan ten opzichte van andere bekende fosfodiësterases (> 15-voudig ten opzichte van PDE6, > 130-voudig ten opzichte van PDE1, > 300-voudig ten opzichte van PDE11, and > 1000-voudig ten opzichte van PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 en PDE10).
In een penis-plethysmografie (RigiScan) - studie gaf 20 mg vardenafil bij sommige mannen al 15 minuten na inname erecties voldoende voor penetratie (60% stijfheid volgens RigiScan).
Over het geheel werd de respons op vardenafil bij deze proefpersonen in vergelijking met placebo 25 minuten na inname statistisch significant.
Vardenafil veroorzaakt geringe en voorbijgaande verlaging van de bloeddruk, die in de meerderheid van de gevallen niet leidt tot klinische effecten.
De gemiddelde maximale afname in systolische
Deze effecten zijn consistent met de vaatverwijdende effecten van PDE5-remmers en worden mogelijk veroorzaakt door toename van cGMP in cellen in het gladde spierweefsel.
Enkelvoudige en meervoudige orale doses vardenafil tot 40 mg veroorzaakten geen klinisch relevante veranderingen in het ECG van gezonde mannelijke vrijwilligers.
In een dubbelblinde, gerandomiseerde cross-over studie bij 59 gezonde mannen, waarbij steeds een eenmalige dosis werd gegeven, werden de effecten van vardenafil (10 mg en 80 mg), sildenafil (50 mg en 400 mg) en placebo op het QT-interval vergeleken.
Moxifloxacine (400 mg) was meegenomen als actieve interne controle.
De effecten op het QT-interval werden één uur na dosering (gemiddelde Tmax voor vardenafil) gemeten.
De primaire doelstelling van deze studie was uit te sluiten dat een eenmalige orale dosis van 80 mg vardenafil een effect heeft groter dan 10 msec op het QTc-interval in vergelijking met een placebo (d.w.z. om het ontbreken van een effect aan te tonen) gemeten aan de verandering in Fridericia’ s correctieformule (QTcF = QT/RR1/3) ten opzichte van de baseline op het tijdstip één uur na inname.
De resultaten voor vardenafil lieten een QTc-verlenging (Fridericia) zien van 8 msec (90% betrouwbaarheidsinterval:
8-11) bij 10 mg en 80 mg vergeleken met placebo en een QTci-verlenging van 4 msec (90% betrouwbaarheidsinterval:
3-6) en 6 msec (90% betrouwbaarheidsinterval:
4-7) bij 10 mg en 80 mg vergeleken met placebo, één uur na inname.
8-11).
Bij gebruik van de formules waarin voor individuen wordt gecorrigeerd lag er geen waarde buiten de grens.
In een aparte post-marketingstudie met 44 gezonde vrijwilligers werden eenmalig doses van 10 mg vardenafil of 50 mg sildenafil gelijktijdig toegediend met 400 mg gatifloxacine, een geneesmiddel met vergelijkaar effect op de QT.
Zowel vardenafil als sildenafil vertoonden een stijging van Fridericia QTc-effect van 4 msec (vardenafil) en 5 msec (sildenafil) vergeleken met elk geneesmiddel afzonderlijk.
Het daadwerkelijke klinische gevolg van deze veranderingen in QT is onbekend.
Meer informatie over klinisch onderzoek
Tijdens klinisch onderzoek is vardenafil toegediend aan meer dan 3750 mannen van 18-89 jaar met erectiestoornissen waarvan velen met co-morbiditeit.
Meer dan 1630 patiënten zijn behandeld met Levitra gedurende zes maanden of langer.
Daarvan zijn er meer dan 730 gedurende één jaar of langer behandeld.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (22%), patiënten met hoge bloeddruk (35%), diabetes mellitus (29%), ischemische hartziekte en andere cardiovasculaire aandoeningen (7%), chronische longziekte (5%), hyperlipidemie (22%), depressie (5%), radicale prostatectomie (9%).
De volgende groepen waren niet goed vertegenwoordigd in klinische onderzoeken: ouderen (> 75 jaar, 2,4%) en patiënten met bepaalde cardiovasculaire condities (zie rubriek 4.3).
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ziekten van het centrale zenuwstelsel (behalve ruggenmergbeschadiging), patiënten met ernstige nier- of leverfunctiestoornissen, patiënten die een operatie hebben ondergaan, een trauma doorstaan of radiotherapie hebben ondergaan in het bekkengebied (behalve zenuwsparende prostatectomie), en patiënten met verminderde seksuele behoefte of met een anatomische deformatie van de penis.
In pivotal studies resulteerde behandeling met vardenafil in vergelijking met placebo in verbetering van de erectiele functie.
Bij een klein aantal patiënten dat probeerde geslachtsgemeenschap te hebben vier à vijf uur na inname was het percentage met geslaagde penetratie en het vermogen om een erectie te behouden aanzienlijk hoger dan bij placebo.
In studies met vaste doses bij een brede populatie mannen met erectiestoornissen, was het aandeel patiënten met een geslaagde penetratie (SEP 2) 68% (5 mg), 76% (10 mg) en 80% (20 mg) vergeleken met 49% voor placebo gedurende een studieperiode van 3 maanden.
Het aandeel patiënten met het vermogen om een erectie te behouden (SEP 3) in deze brede populatie mannen met erectiestoornissen was 53% (5 mg), 63% (10 mg) en 65% (20 mg) in vergelijking tot 29% voor placebo.
36 In gepoolde gegevens van de belangrijkste studies naar de werkzaamheid, was het aandeel patiënten met een geslaagde penetratie bij behandeling met vardenafil als volgt: patiënten met psychogene erectiestoornissen (77-87%), met gemengde erectiestoornissen (69-83%), met organische erectiestoornissen (64-75%), bij ouderen (52-75%), patiënten met ischemische hartziekte (70-73%), met hyperlipidemie (62-73%), met chronische longziekten (74-78%), met depressie (59-69%), en patiënten die tegelijkertijd met antihypertensiva werden behandeld (62-73%).
In een klinische studie bij patiënten met diabetes mellitus verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden, lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 61% en 49% bij 10 mg en 64% en 54% bij 20 mg vardenafil vergeleken met 36% en 23% na placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met postprostatectomie patiënten verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 47% en 37% bij 10 mg en 48% en 34% bij 20 mg vardenafil vergeleken met 22% en 10% bij placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met variabele dosering bij patiënten met ruggenmergbeschadiging, verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid, significant in vergelijking met placebo.
Het aantal patiënten dat terugging naar een normale IIEF domein score (≥ 26) was 53% voor vardenafil vergeleken met 9% voor placebo.
Bij patiënten die drie maanden lang behandeld werden, waren de responspercentages voor het vermogen een erectie te verkrijgen en te behouden 76% en 59% voor vardenafil vergeleken met 41% en 22% voor placebo; deze responspercentages verschilden klinisch en statistisch significant (p < 0,001).
De veiligheid en effectiviteit van vardenafil bleven behouden tijdens langdurige studies.
5.2 Farmacokinetische eigenschappen
Absorptie
Vardenafil wordt snel geabsorbeerd waarbij maximale plasmaconcentraties bij sommige mannen al 15 minuten na orale toediening werden bereikt.
Maximale plasmaconcentraties worden evenwel in 90% van de gevallen bereikt binnen 30 tot 120 minuten (mediaan:
60 minuten) na orale toediening in nuchtere toestand.
Na orale inname van vardenafil nemen de AUC en Cmax nagenoeg proportioneel toe met de dosis binnen de aanbevolen doseringsrange (5-20 mg).
Wanneer vardenafil wordt ingenomen met een vetrijke maaltijd (57% vet), wordt de absorptiesnelheid verminderd, met een toename van de mediane tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 20%.
De AUC van vardenafil verandert niet.
Na een maaltijd die 30% vet bevat, zijn de absorptiesnelheid en -hoeveelheid voor vardenafil (tmax, Cmax en AUC) niet veranderd in vergelijking met toediening in nuchtere toestand.
Verdeling
Het gemiddelde verdelingsvolume tijdens steady-state van vardenafil bedraagt 208 l, wat een aanwijzing is voor verdeling over de weefsels.
Vardenafil en zijn belangrijkste circulerende metaboliet (M1) zijn in belangrijke mate plasma-eiwitgebonden (circa 95% voor vardenafil of M1).
Voor zowel vardenafil als M1 is de eiwitbinding onafhankelijk van de totale concentraties van de stof.
37 Op grond van vardenafilbepalingen in het zaad van gezonde proefpersonen 90 minuten na toediening van vardenafil zal niet meer dan 0,00012% van de toegediende dosis aangetroffen worden in het zaad van patiënten.
Metabolisme
Vardenafil wordt voornamelijk gemetaboliseerd door omzetting in de lever via cytochroom P450 (CYP) iso-enzym 3A4 en in mindere mate via CYP3A5 en CYP2C iso-enzymen.
Bij de mens ontstaat de enige belangrijke circulerende metaboliet (M1) na desethylering van vardenafil en deze wordt verder gemetaboliseerd met een plasma-eliminatiehalfwaardetijd van ongeveer 4 uur.
Delen van M1 zijn in de systemische circulatie terug te vinden in de vorm van het glucuronide.
Metaboliet M1 vertoont een fosfodiësteraseselectiviteitsprofiel dat vergelijkbaar is met dat van vardenafil en een in vitro potentie voor fosfodiësterase type 5 van ongeveer 28% vergeleken met vardenafil, hetgeen resulteert in een bijdrage van ongeveer 7% in de werkzaamheid.
Eliminatie
De totale lichaamsklaring van vardenafil is 56 l/uur met als resultaat een terminale eliminatiehalfwaardetijd van ongeveer 4-5 uur.
Na orale toediening wordt vardenafil voor het grootste deel in de vorm van metabolieten in de feces uitgescheiden (ongeveer 91-95% van de toegediende dosis) en in mindere mate via de urine (ongeveer 2-6% van de toegediende dosis).
Farmacokinetiek bij speciale patiëntengroepen
Ouderen De hepatische klaring van vardenafil bij gezonde oudere vrijwilligers (65 jaar en ouder) was verminderd in vergelijking met gezonde jongere vrijwilligers (18-45 jaar).
Gemiddeld hadden oudere mannen een 52% hogere AUC en een 34% hogere Cmax voor vardenafil dan jongere (zie rubriek 4.2).
Nierfunctiestoornissen Bij vrijwilligers met geringe tot matig ernstige nierfunctiestoornis (creatinineklaring 30-80 ml/min) was het farmacokinetische gedrag van vardenafil vergelijkbaar met dat van de controlegroep met een normale nierfunctie.
Bij vrijwilligers met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) was de gemiddelde AUC met 21% verhoogd en de gemiddelde Cmax met 23% verlaagd, vergeleken met vrijwilligers zonder verminderde nierfunctie.
Er is geen statistisch significante correlatie waargenomen tussen creatinineklaring en vardenafil blootstelling (AUC en Cmax) (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil is niet bestudeerd bij dialysepatiënten (zie rubriek 4.3).
Leverfunctiestoornissen Bij patiënten met geringe tot matig ernstige leverfunctiestoornissen (Child-Pugh A en B) was de klaring van vardenafil verminderd al naar gelang van de ernst van de leverfunctiestoornis.
Bij patiënten met geringe leverfunctiestoornis (Child-Pugh A) waren de AUC en Cmax toegenomen met respectievelijk 17% en 22%, in vergelijking met gezonde proefpersonen in de controlegroep.
Bij patiënten met matig ernstige leverfunctiestoornis (Child-Pugh B) was de AUC en de Cmax toegenomen met respectievelijk 160% en 133% in vergelijking met gezonde proefpersonen in de controlegroep (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil bij patiënten met ernstig verminderde leverfunctie (Child-Pugh C) is niet bestudeerd (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
38 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: crospovidon magnesiumstearaat microkristallijne cellulose colloïdaal siliciumdioxide (anhydraat)
Filmomhulling: macrogol 400 hypromellose titaandioxide (E171) geel ijzeroxide (E172) rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips van polypropyleen- en aluminiumfolie in doosjes met 2, 4, 8 en 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/248/009-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
6 maart 2003
Datum van laatste hernieuwing:
6 maart 2008
39 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Niet van toepassing.
42 BIJLAGE III
1.
NAAM VAN HET GENEESMIDDEL
Levitra 5 mg filmomhulde tabletten vardenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg vardenafil (als hydrochloridetrihydraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/248/001 – 2 tabletten EU/1/03/248/002 – 4 tabletten EU/1/03/248/003 – 8 tabletten EU/1/03/248/004 – 12 tabletten
13.
PARTIJNUMMER
Chargenr {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levitra 5 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Levitra 5 mg filmomhulde tabletten vardenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
{nummer}
5.
OVERIGE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Levritra 10 mg filmomhulde tabletten vardenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg vardenafil (als hydrochloridetrihydraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
48 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/248/005 – 2 tabletten EU/1/03/248/006 – 4 tabletten EU/1/03/248/007 – 8 tabletten EU/1/03/248/008 – 12 tabletten
13.
PARTIJNUMMER
Chargenr {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levitra 10 mg
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Levitra 10 mg filmomhulde tabletten vardenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr {nummer}
5.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Levitra 20 mg filmomhulde tabletten vardenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 20 mg vardenafil (als hydrochloridetrihydraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
51 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/248/009 – 2 tabletten EU/1/03/248/010 – 4 tabletten EU/1/03/248/011 – 8 tabletten EU/1/03/248/012 – 12 tabletten
13.
PARTIJNUMMER
Chargenr {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Levitra 20 mg
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Levitra 20 mg filmomhulde tabletten vardenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr {nummer}
5.
OVERIGE
53 B.
BIJSLUITER
54 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Levitra 5 mg filmomhulde tabletten Vardenafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Levitra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Levitra inneemt 3.
Hoe wordt Levitra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Levitra 6.
Aanvullende informatie
1.
WAT IS LEVITRA EN WAARVOOR WORDT HET GEBRUIKT
Levitra behoort tot een groep geneesmiddelen die worden gebruikt voor de behandeling van problemen bij het krijgen of behouden van een erectie (erectiestoornissen).
Wat zijn erectiestoornissen Ten minste één op de tien mannen heeft wel eens problemen bij het krijgen of het behouden van een erectie.
Er kunnen fysieke of psychische oorzaken zijn, of een combinatie van beide.
Wat de oorzaak ook mag zijn, door spier- en bloedvatveranderingen blijft er niet genoeg bloed in de penis om deze stijf te maken en te houden.
Hoe werkt Levitra Levitra werkt alleen als u seksueel wordt geprikkeld.
Het vermindert de werking van een natuurlijke chemische stof in het lichaam die de erectie laat verdwijnen.
Door Levitra kan een erectie lang genoeg duren voor een bevredigende geslachtsgemeenschap.
2.
WAT U MOET WETEN VOORDAT U LEVITRA INNEEMT
Neem Levitra niet in • als u allergisch (overgevoelig) bent voor vardenafil of voor één van de andere bestanddelen van Levitra.
Zie de samenstelling in rubriek 6.
Overgevoeligheidsverschijnselen kunnen zijn: uitslag, jeuk, gezwollen gezicht of lippen en kortademigheid. • als u geneesmiddelen gebruikt die nitraten bevatten, zoals glyceroltrinitraat, voor behandeling van angina pectoris, of geneesmiddelen die stikstofmonoxide afgeven, zoals amylnitriet.
Bij gebruik van deze geneesmiddelen samen met Levitra kan uw bloeddruk aanzienlijk veranderen. • als u ritonavir of indinavir gebruikt, geneesmiddelen tegen HIV • als u ouder bent dan 75 jaar en ketoconazol of itraconazol gebruikt, geneesmiddelen tegen schimmelinfecties • als u ernstige hart- of leverproblemen hebt • wanneer u nierdialyse ondergaat • wanneer u recentelijk een beroerte of hartaanval hebt gehad • wanneer u een lage bloeddruk heeft of had
55 • als in uw familie eerder een degeneratieve oogziekte is waargenomen (zoals retinitis pigmentosa). • als u ooit een aandoening heeft gehad waarbij verlies van het gezichtsvermogen optrad als gevolg van schade aan de oogzenuw door onvoldoende bloedtoevoer, bekend als niet-arterieel ischemisch oogzenuwlijden (NAION).
Wees extra voorzichtig met Levitra • als u hartproblemen hebt.
Het kan gevaarlijk voor u zijn om seks te hebben. • als u lijdt aan een onregelmatige hartslag (hartritmestoornissen) of een erfelijke hartziekte hebt die invloed heeft op het elektrocardiogram (hartfilmpje) • als u een lichamelijke aandoening hebt die invloed heeft op de vorm van de penis.
Dit kunnen aandoeningen zijn zoals angulatie, ziekte van Peyronie of fibrose van het corpus cavernosum. • als u een ziekte hebt die erecties kan veroorzaken die niet overgaan (priapisme).
Dit zijn ondermeer sikkelcelanemie, multipel myeloom en leukemie. • wanneer u een maagzweer hebt (ook wel maag-darmzweer genoemd) • wanneer u een bloedingsstoornis hebt (zoals hemofilie) • als u andere middelen voor erectiestoornissen gebruikt • als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan de inname van Levitra en neem onmiddellijk contact op met uw arts.
Levitra is alleen bestemd voor mannen van 18 jaar en ouder Het is niet bestemd voor vrouwen, kinderen en mannen onder de 18.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Levitra zal normaal goed met de meeste geneesmiddelen kunnen worden gebruikt.
Maar bij sommige geneesmiddelen kunnen problemen ontstaan, in het bijzonder bij: • nitraten, geneesmiddelen tegen angina, of stoffen die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”).
Bij gelijktijdig gebruik van deze geneesmiddelen met Levitra kan uw bloeddruk aanzienlijk veranderen.
Praat eerst met een arts voordat u Levitra inneemt. • geneesmiddelen voor de behandeling van hartritmestoornissen zoals kinidine, procaïnamide, amiodaron en sotalol • ritonavir of indinavir, geneesmiddelen tegen HIV.
Praat eerst met een arts voordat u Levitra inneemt. • ketoconazol of itraconazol, geneesmiddelen tegen schimmelinfecties • erytromycine of claritromycine, macrolide antibiotica • alfablokkeerders, een soort geneesmiddelen dat wordt gebruikt om hoge bloeddruk te behandelen of een vergroting van de prostaat (zoals benigne prostaathyperplasie).
Gebruik van Levitra met voedsel en drank • U kunt Levitra met of zonder voedsel innemen - maar bij voorkeur niet na een zware of vetrijke maaltijd, omdat dit het begin van de werking kan uitstellen. • Drink geen grapefruitsap (pompelmoessap) als u Levitra gebruikt.
Dit kan invloed hebben op de werking van het geneesmiddel. • Alcoholische dranken kunnen erectiestoornissen verergeren.
Zwangerschap en borstvoeding Levitra is niet bestemd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines Levitra kan bij sommige mensen duizeligheid veroorzaken of het gezichtsvermogen beïnvloeden.
Wanneer u zich duizelig voelt of wanneer u minder goed ziet na gebruik van Levitra, rij dan niet en gebruik geen gereedschap of machines.
56 3.
HOE WORDT LEVITRA INGENOMEN
Volg bij het innemen van Levitra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 10 mg.
Neem een Levitra tablet in ongeveer 25 tot 60 minuten vóór seksuele activiteit.
Door seksuele prikkeling kunt u een erectie hebben na ongeveer 25 minuten tot 4-5 uur na het innemen van Levitra. • Slik één tablet door met een glas water.
Gebruik Levitra niet vaker dan eenmaal per dag.
Informeer uw arts als u denkt dat Levitra te sterk of niet sterk genoeg werkt.
Hij of zij kan een andere dosis voorstellen, afhankelijk van hoe goed het bij u werkt.
Wat u moet doen als u meer van Levitra heeft ingenomen dan u zou mogen Mannen die teveel Levitra innemen, kunnen last krijgen van meer bijwerkingen en ernstige rugpijn krijgen.
Als u meer Levitra inneemt dan u is voorgeschreven, licht dan uw arts in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Levitra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste effecten zijn mild tot matig.
De kans op het krijgen van een bijwerking wordt in de volgende categorieën beschreven:
Zeer vaak (komt voor bij meer dan 1 op de 10 gebruikers) • hoofdpijn • blozen
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers) • spijsverteringsstoornis • zich ziek voelen (misselijk) • duizeligheid • verstopte neus of loopneus
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers) • gevoeligheid van de huid voor zonlicht • hoge of lage bloeddruk • rug- of spierpijn • effect op het gezichtsvermogen • bloeddoorlopen of waterige ogen • huiduitslag • slaperigheid • invloed op de uitkomst van bloedonderzoek om de leverfunctie te controleren • verhoogd spierenzym in het bloed (creatinefosfokinase) • ademnood • snelle hartslag of bonzend hart • bloedneus • gezichtszwelling
Zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers) • flauwvallen • spierstijfheid
57 • verhoogde druk in het oog (glaucoom) • aanhoudende of pijnlijke erecties • allergische reacties • effect op het hart (zoals angina) • angst • zwelling in de keel • tijdelijk geheugenverlies • convulsies
Gedeeltelijke, plotselinge, tijdelijke of permanente gezichtsvermindering of gezichtsverlies aan één of beide ogen is ervaren door patiënten.
Plotselinge vermindering of verlies van gehoor is gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U LEVITRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Levitra niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Levitra • Het werkzame bestanddeel is vardenafil.
Elke tablet bevat 5 mg vardenafil (als hydrochloridetrihydraat). • De andere bestanddelen van de tablet zijn:
Tabletkern: crospovidon, magnesiumstearaat, microkristallijne cellulose, colloïdaal siliciumdioxide (anhydraat).
Filmomhulling: macrogol 400, hypromellose, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Levitra er uit en wat is de inhoud van de verpakking Levitra 5 mg filmomhulde tabletten zijn oranje met aan de ene kant het Bayerkruis en aan de andere kant de sterkte (5).
De tabletten worden geleverd in een blisterverpakking met 2, 4, 8 of 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Bayer AG, D-51368, Leverkusen, Duitsland.
Fabrikant:
Bayer HealthCare AG, D-51368, Leverkusen, Duitsland.
58 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s.r.o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45-23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf:+47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK.com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S.R.L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48261111
Italia Bayer S.p.A.
Tel: +39-02-397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0)8 580 223 00
59 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Levitra 10 mg filmomhulde tabletten Vardenafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Levitra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Levitra inneemt 3.
Hoe wordt Levitra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Levitra 6.
Aanvullende informatie
1.
WAT IS LEVITRA EN WAARVOOR WORDT HET GEBRUIKT
Levitra behoort tot een groep geneesmiddelen die worden gebruikt voor de behandeling van problemen bij het krijgen of behouden van een erectie (erectiestoornissen).
Wat zijn erectiestoornissen Ten minste één op de tien mannen heeft wel eens problemen bij het krijgen of het behouden van een erectie.
Er kunnen fysieke of psychische oorzaken zijn, of een combinatie van beide.
Wat de oorzaak ook mag zijn, door spier- en bloedvatveranderingen blijft er niet genoeg bloed in de penis om deze stijf te maken en te houden.
Hoe werkt Levitra Levitra werkt alleen als u seksueel wordt geprikkeld.
Het vermindert de werking van een natuurlijke chemische stof in het lichaam die de erectie laat verdwijnen.
Door Levitra kan een erectie lang genoeg duren voor een bevredigende geslachtsgemeenschap.
2.
WAT U MOET WETEN VOORDAT U LEVITRA INNEEMT
Neem Levitra niet in • als u allergisch (overgevoelig) bent voor vardenafil of voor één van de andere bestanddelen van Levitra.
Zie de samenstelling in rubriek 6.
Overgevoeligheidsverschijnselen kunnen zijn: uitslag, jeuk, gezwollen gezicht of lippen en kortademigheid. • als u geneesmiddelen gebruikt die nitraten bevatten, zoals glyceroltrinitraat, voor behandeling van angina pectoris, of geneesmiddelen die stikstofmonoxide afgeven, zoals amylnitriet.
Bij gebruik van deze geneesmiddelen samen met Levitra kan uw bloeddruk aanzienlijk veranderen. • als u ritonavir of indinavir gebruikt, geneesmiddelen tegen HIV • als u ouder bent dan 75 jaar en ketoconazol of itraconazol gebruikt, geneesmiddelen tegen schimmelinfecties • als u ernstige hart- of leverproblemen hebt • wanneer u nierdialyse ondergaat • wanneer u recentelijk een beroerte of hartaanval hebt gehad • wanneer u een lage bloeddruk heeft of had
61 • als in uw familie eerder een degeneratieve oogziekte is waargenomen (zoals retinitis pigmentosa). • als u ooit een aandoening heeft gehad waarbij verlies van het gezichtsvermogen optrad als gevolg van schade aan de oogzenuw door onvoldoende bloedtoevoer, bekend als niet-arterieel ischemisch oogzenuwlijden (NAION).
Wees extra voorzichtig met Levitra • als u hartproblemen hebt.
Het kan gevaarlijk voor u zijn om seks te hebben. • als u lijdt aan een onregelmatige hartslag (hartritmestoornissen) of een erfelijke hartziekte hebt die invloed heeft op het elektrocardiogram (hartfilmpje) • als u een lichamelijke aandoening hebt die invloed heeft op de vorm van de penis.
Dit kunnen aandoeningen zijn zoals angulatie, ziekte van Peyronie of fibrose van het corpus cavernosum. • als u een ziekte hebt die erecties kan veroorzaken die niet overgaan (priapisme).
Dit zijn ondermeer sikkelcelanemie, multipel myeloom en leukemie. • wanneer u een maagzweer hebt (ook wel maag-darmzweer genoemd) • wanneer u een bloedingsstoornis hebt (zoals hemofilie) • als u andere middelen voor erectiestoornissen gebruikt • als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan de inname van Levitra en neem onmiddellijk contact op met uw arts.
Levitra is alleen bestemd voor mannen van 18 jaar en ouder Het is niet bestemd voor vrouwen, kinderen en mannen onder de 18.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Levitra zal normaal goed met de meeste geneesmiddelen kunnen worden gebruikt.
Maar bij sommige geneesmiddelen kunnen problemen ontstaan, in het bijzonder bij: • nitraten, geneesmiddelen tegen angina, of stoffen die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”).
Bij gelijktijdig gebruik van deze geneesmiddelen met Levitra kan uw bloeddruk aanzienlijk veranderen.
Praat eerst met een arts voordat u Levitra inneemt. • geneesmiddelen voor de behandeling van hartritmestoornissen zoals kinidine, procaïnamide, amiodaron en sotalol • ritonavir of indinavir, geneesmiddelen tegen HIV.
Praat eerst met een arts voordat u Levitra inneemt. • ketoconazol of itraconazol, geneesmiddelen tegen schimmelinfecties • erytromycine of claritromycine, macrolide antibiotica • alfablokkeerders, een soort geneesmiddelen dat wordt gebruikt om hoge bloeddruk te behandelen of een vergroting van de prostaat (zoals benigne prostaathyperplasie).
Gebruik van Levitra met voedsel en drank • U kunt Levitra met of zonder voedsel innemen - maar bij voorkeur niet na een zware of vetrijke maaltijd, omdat dit het begin van de werking kan uitstellen. • Drink geen grapefruitsap (pompelmoessap) als u Levitra gebruikt.
Dit kan invloed hebben op de werking van het geneesmiddel. • Alcoholische dranken kunnen erectiestoornissen verergeren.
Zwangerschap en borstvoeding Levitra is niet bestemd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines Levitra kan bij sommige mensen duizeligheid veroorzaken of het gezichtsvermogen beïnvloeden.
Wanneer u zich duizelig voelt of wanneer u minder goed ziet na gebruik van Levitra, rij dan niet en gebruik geen gereedschap of machines.
62 3.
HOE WORDT LEVITRA INGENOMEN
Volg bij het innemen van Levitra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 10 mg.
Neem een Levitra tablet in ongeveer 25 tot 60 minuten vóór seksuele activiteit.
Door seksuele prikkeling kunt u een erectie hebben na ongeveer 25 minuten tot 4-5 uur na het innemen van Levitra. • Slik één tablet door met een glas water.
Gebruik Levitra niet vaker dan eenmaal per dag.
Informeer uw arts als u denkt dat Levitra te sterk of niet sterk genoeg werkt.
Hij of zij kan een andere dosis voorstellen, afhankelijk van hoe goed het bij u werkt.
Wat u moet doen als u meer van Levitra heeft ingenomen dan u zou mogen Mannen die teveel Levitra innemen, kunnen last krijgen van meer bijwerkingen en ernstige rugpijn krijgen.
Als u meer Levitra inneemt dan u is voorgeschreven, licht dan uw arts in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Levitra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste effecten zijn mild tot matig.
De kans op het krijgen van een bijwerking wordt in de volgende categorieën beschreven:
Zeer vaak (komt voor bij meer dan 1 op de 10 gebruikers) • hoofdpijn • blozen
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers) • spijsverteringsstoornis • zich ziek voelen (misselijk) • duizeligheid • verstopte neus of loopneus
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers) • gevoeligheid van de huid voor zonlicht • hoge of lage bloeddruk • rug- of spierpijn • effect op het gezichtsvermogen • bloeddoorlopen of waterige ogen • huiduitslag • slaperigheid • invloed op de uitkomst van bloedonderzoek om de leverfunctie te controleren • verhoogd spierenzym in het bloed (creatinefosfokinase) • ademnood • snelle hartslag of bonzend hart • bloedneus • gezichtszwelling
Zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers) • flauwvallen • spierstijfheid
63 • verhoogde druk in het oog (glaucoom) • aanhoudende of pijnlijke erecties • allergische reacties • effect op het hart (zoals angina) • angst • zwelling in de keel • tijdelijk geheugenverlies • convulsies
Gedeeltelijke, plotselinge, tijdelijke of permanente gezichtsvermindering of gezichtsverlies aan één of beide ogen is ervaren door patiënten.
Plotselinge vermindering of verlies van gehoor is gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U LEVITRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Levitra niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Levitra • Het werkzame bestanddeel is vardenafil.
Elke tablet bevat 10 mg vardenafil (als hydrochloridetrihydraat). • De andere bestanddelen van de tablet zijn:
Tabletkern: crospovidon, magnesiumstearaat, microkristallijne cellulose, colloïdaal siliciumdioxide (anhydraat).
Filmomhulling: macrogol 400, hypromellose, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Levitra er uit en wat is de inhoud van de verpakking Levitra 10 mg filmomhulde tabletten zijn oranje met aan de ene kant het Bayerkruis en aan de andere kant de sterkte (10).
De tabletten worden geleverd in een blisterverpakking met 2, 4, 8 of 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Bayer AG, D-51368, Leverkusen, Duitsland.
Fabrikant:
Bayer HealthCare AG, D-51368, Leverkusen, Duitsland.
64 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s.r.o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45-23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf:+47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK.com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S.R.L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48261111
Italia Bayer S.p.A.
Tel: +39-02-397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0)8 580 223 00
65 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Levitra 20 mg filmomhulde tabletten Vardenafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Levitra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Levitra inneemt 3.
Hoe wordt Levitra ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Levitra 6.
Aanvullende informatie
1.
WAT IS LEVITRA EN WAARVOOR WORDT HET GEBRUIKT
Levitra behoort tot een groep geneesmiddelen die worden gebruikt voor de behandeling van problemen bij het krijgen of behouden van een erectie (erectiestoornissen).
Wat zijn erectiestoornissen Ten minste één op de tien mannen heeft wel eens problemen bij het krijgen of het behouden van een erectie.
Er kunnen fysieke of psychische oorzaken zijn, of een combinatie van beide.
Wat de oorzaak ook mag zijn, door spier- en bloedvatveranderingen blijft er niet genoeg bloed in de penis om deze stijf te maken en te houden.
Hoe werkt Levitra Levitra werkt alleen als u seksueel wordt geprikkeld.
Het vermindert de werking van een natuurlijke chemische stof in het lichaam die de erectie laat verdwijnen.
Door Levitra kan een erectie lang genoeg duren voor een bevredigende geslachtsgemeenschap.
2.
WAT U MOET WETEN VOORDAT U LEVITRA INNEEMT
Neem Levitra niet in • als u allergisch (overgevoelig) bent voor vardenafil of voor één van de andere bestanddelen van Levitra.
Zie de samenstelling in rubriek 6.
Overgevoeligheidsverschijnselen kunnen zijn: uitslag, jeuk, gezwollen gezicht of lippen en kortademigheid. • als u geneesmiddelen gebruikt die nitraten bevatten, zoals glyceroltrinitraat, voor behandeling van angina pectoris, of geneesmiddelen die stikstofmonoxide afgeven, zoals amylnitriet.
Bij gebruik van deze geneesmiddelen samen met Levitra kan uw bloeddruk aanzienlijk veranderen. • als u ritonavir of indinavir gebruikt, geneesmiddelen tegen HIV • als u ouder bent dan 75 jaar en ketoconazol of itraconazol gebruikt, geneesmiddelen tegen schimmelinfecties • als u ernstige hart- of leverproblemen hebt • wanneer u nierdialyse ondergaat • wanneer u recentelijk een beroerte of hartaanval hebt gehad • wanneer u een lage bloeddruk heeft of had
67 • als in uw familie eerder een degeneratieve oogziekte is waargenomen (zoals retinitis pigmentosa). • als u ooit een aandoening heeft gehad waarbij verlies van het gezichtsvermogen optrad als gevolg van schade aan de oogzenuw door onvoldoende bloedtoevoer, bekend als niet-arterieel ischemisch oogzenuwlijden (NAION).
Wees extra voorzichtig met Levitra • als u hartproblemen hebt.
Het kan gevaarlijk voor u zijn om seks te hebben. • als u lijdt aan een onregelmatige hartslag (hartritmestoornissen) of een erfelijke hartziekte hebt die invloed heeft op het elektrocardiogram (hartfilmpje) • als u een lichamelijke aandoening hebt die invloed heeft op de vorm van de penis.
Dit kunnen aandoeningen zijn zoals angulatie, ziekte van Peyronie of fibrose van het corpus cavernosum. • als u een ziekte hebt die erecties kan veroorzaken die niet overgaan (priapisme).
Dit zijn ondermeer sikkelcelanemie, multipel myeloom en leukemie. • wanneer u een maagzweer hebt (ook wel maag-darmzweer genoemd) • wanneer u een bloedingsstoornis hebt (zoals hemofilie) • als u andere middelen voor erectiestoornissen gebruikt • als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan de inname van Levitra en neem onmiddellijk contact op met uw arts.
Levitra is alleen bestemd voor mannen van 18 jaar en ouder Het is niet bestemd voor vrouwen, kinderen en mannen onder de 18.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Levitra zal normaal goed met de meeste geneesmiddelen kunnen worden gebruikt.
Maar bij sommige geneesmiddelen kunnen problemen ontstaan, in het bijzonder bij: • nitraten, geneesmiddelen tegen angina, of stoffen die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”).
Bij gelijktijdig gebruik van deze geneesmiddelen met Levitra kan uw bloeddruk aanzienlijk veranderen.
Praat eerst met een arts voordat u Levitra inneemt. • geneesmiddelen voor de behandeling van hartritmestoornissen zoals kinidine, procaïnamide, amiodaron en sotalol • ritonavir of indinavir, geneesmiddelen tegen HIV.
Praat eerst met een arts voordat u Levitra inneemt. • ketoconazol of itraconazol, geneesmiddelen tegen schimmelinfecties • erytromycine of claritromycine, macrolide antibiotica • alfablokkeerders, een soort geneesmiddelen dat wordt gebruikt om hoge bloeddruk te behandelen of een vergroting van de prostaat (zoals benigne prostaathyperplasie).
Gebruik van Levitra met voedsel en drank • U kunt Levitra met of zonder voedsel innemen - maar bij voorkeur niet na een zware of vetrijke maaltijd, omdat dit het begin van de werking kan uitstellen. • Drink geen grapefruitsap (pompelmoessap) als u Levitra gebruikt.
Dit kan invloed hebben op de werking van het geneesmiddel. • Alcoholische dranken kunnen erectiestoornissen verergeren.
Zwangerschap en borstvoeding Levitra is niet bestemd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines Levitra kan bij sommige mensen duizeligheid veroorzaken of het gezichtsvermogen beïnvloeden.
Wanneer u zich duizelig voelt of wanneer u minder goed ziet na gebruik van Levitra, rij dan niet en gebruik geen gereedschap of machines.
68 3.
HOE WORDT LEVITRA INGENOMEN
Volg bij het innemen van Levitra nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 10 mg.
Neem een Levitra tablet in ongeveer 25 tot 60 minuten vóór seksuele activiteit.
Door seksuele prikkeling kunt u een erectie hebben na ongeveer 25 minuten tot 4-5 uur na het innemen van Levitra. • Slik één tablet door met een glas water.
Gebruik Levitra niet vaker dan eenmaal per dag.
Informeer uw arts als u denkt dat Levitra te sterk of niet sterk genoeg werkt.
Hij of zij kan een andere dosis voorstellen, afhankelijk van hoe goed het bij u werkt.
Wat u moet doen als u meer van Levitra heeft ingenomen dan u zou mogen Mannen die teveel Levitra innemen, kunnen last krijgen van meer bijwerkingen en ernstige rugpijn krijgen.
Als u meer Levitra inneemt dan u is voorgeschreven, licht dan uw arts in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Levitra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste effecten zijn mild tot matig.
De kans op het krijgen van een bijwerking wordt in de volgende categorieën beschreven:
Zeer vaak (komt voor bij meer dan 1 op de 10 gebruikers) • hoofdpijn • blozen
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers) • spijsverteringsstoornis • zich ziek voelen (misselijk) • duizeligheid • verstopte neus of loopneus
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers) • gevoeligheid van de huid voor zonlicht • hoge of lage bloeddruk • rug- of spierpijn • effect op het gezichtsvermogen • bloeddoorlopen of waterige ogen • huiduitslag • slaperigheid • invloed op de uitkomst van bloedonderzoek om de leverfunctie te controleren • verhoogd spierenzym in het bloed (creatinefosfokinase) • ademnood • snelle hartslag of bonzend hart • bloedneus • gezichtszwelling
Zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers) • flauwvallen • spierstijfheid
69 • verhoogde druk in het oog (glaucoom) • aanhoudende of pijnlijke erecties • allergische reacties • effect op het hart (zoals angina) • angst • zwelling in de keel • tijdelijk geheugenverlies • convulsies
Gedeeltelijke, plotselinge, tijdelijke of permanente gezichtsvermindering of gezichtsverlies aan één of beide ogen is ervaren door patiënten.
Plotselinge vermindering of verlies van gehoor is gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U LEVITRA
Buiten het bereik en zicht van kinderen houden.
Gebruik Levitra niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Levitra • Het werkzame bestanddeel is vardenafil.
Elke tablet bevat 20 mg vardenafil (als hydrochloridetrihydraat). • De andere bestanddelen van de tablet zijn:
Tabletkern: crospovidon, magnesiumstearaat, microkristallijne cellulose, colloïdaal siliciumdioxide (anhydraat).
Filmomhulling: macrogol 400, hypromellose, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Levitra er uit en wat is de inhoud van de verpakking Levitra 20 mg filmomhulde tabletten zijn oranje met aan de ene kant het Bayerkruis en aan de andere kant de sterkte (20).
De tabletten worden geleverd in een blisterverpakking met 2, 4, 8 of 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Bayer AG, D-51368, Leverkusen, Duitsland.
Fabrikant:
Bayer HealthCare AG, D-51368, Leverkusen, Duitsland.
70 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s.r.o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45-23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf:+47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK.com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S.R.L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48261111
Italia Bayer S.p.A.
Tel: +39-02-397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0)8 580 223 00
71 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
72
EU-nummer
Fantasienaam Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
e rd Verpakkingsgrootten
tre EU/1/01/192/001
Levviax
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
10 tabletten
is EU/1/01/192/002
Levviax
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
14 tabletten
g EU/1/01/192/003
Levviax
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
20 tabletten
re EU/1/01/192/004
Levviax
400 mg
Filmomhulde tablet
Oraal gebruik
Blister (PVC/aluminium)
100 tabletten
EU/1/01/192/005
Levviax
400 mg
Filmomhulde tablet
Oraal gebruik
g e Geperforeerde Eenheidsblisterverpakking 5 x 2 tabletten
r (PVC/aluminium)
ge t lan n ie e l id d e sm e ne
rd ree ist reg ge er BIJLAGE I ng SAMENVATTING VAN DE PRODUCTKENMERKEN t la nie el dd mi es ne Ge
1 1.
NAAM VAN HET GENEESMIDDEL
Levviax 400 mg filmomhulde tablet.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd Elke filmomhulde tablet bevat 400 mg telithromycine.
ree Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ist 3.
Filmomhulde tablet.
reg Licht oranje, langwerpige, biconvexe tablet, bedrukt met H3647 aan de ene en 400 aan de andere kant.
4.
KLINISCHE GEGEVENS
ge 4.1 Therapeutische indicaties
Als Levviax wordt voorgeschreven, dienen de officiële richtlijnen op het gepast gebruik van anti- er bacteriële middelen en de plaatselijke prevalentie van resistentie in overweging te worden genomen (zie ook rubriek 4.4 en 5.1). ng Levviax is bestemd voor de behandeling van de volgende infecties: t la
Bij patiënten van 18 jaar en ouder: • Milde of matig ernstige pneumonie, verkregen buiten het ziekenhuis (zie rubriek 4.4) • In geval van behandeling van infecties veroorzaakt door stammen waarvan bekend is of vermoed wordt dat zij resistent zijn tegen bèta-lactam antibiotica en/of macroliden (op basis nie
van de voorgeschiedenis van de patiënt of nationale of regionale resistentiegegevens) en dat zij deel uitmaken van het antibacteriële spectrum van telithromycine (zie rubrieken 4.4 en 5.1):
-
Acute exacerbatie van chronische bronchitis el
-
Acute sinusitis dd
Bij patiënten van 12 jaar en ouder: • Tonsillitis/faryngitis veroorzaakt door Streptococcus pyogenes, als alternatief voor een behandeling met bèta-lactam antibiotica wanneer deze niet kunnen worden toegepast, in mi
landen of regio’ s met een significante prevalentie van macrolide-resistente S. pyogenes, indien resistentie door ermTR of mefA genen gemedieerd wordt (zie rubrieken 4.4 en 5.1). es
4.2 Dosering en wijze van toediening
De aanbevolen dosering is 800 mg éénmaal daags, dat wil zeggen twee tabletten van 400 mg éénmaal ne
daags.
De tabletten dienen in hun geheel met voldoende water te worden ingenomen.
De tabletten kunnen al dan niet met voedsel worden ingenomen.
Het kan raadzaam zijn om Levviax voor het slapengaan in te nemen om de potentiële gevolgen van gezichtsstoornissen en bewustzijnsverlies te Ge
verminderen (zie rubriek 4.4).
Afhankelijk van de indicatie is het behandelingsschema bij patiënten van 18 jaar en ouder als volgt:
- Pneumonie, verkregen buiten het ziekenhuis:
800 mg eenmaal daags gedurende 7 tot 10 dagen.
- Acute exacerbatie van chronische bronchitis:
800 mg eenmaal daags gedurende 5 dagen.
- Acute sinusitis:
800 mg eenmaal daags gedurende 5 dagen.
- Tonsillitis/faryngitis veroorzaakt door Streptococcus pyogenes:
gedurende 5 dagen.
Het behandelingsschema bij patiënten van 12 tot 18 is jaar als volgt:
- Tonsillitis/faryngitis veroorzaakt door Streptococcus pyogenes:
gedurende 5 dagen.
rd Bij ouderen:
ree Gebaseerd op alleen de leeftijd behoeft de dosering geen aanpassing voor oudere patiënten.
Bij kinderen:
Levviax wordt afgeraden voor gebruik bij kinderen minder dan 12 jaar oud vanwege een gebrek aan
ist gegevens over de veiligheid en effectiviteit (zie rubriek 5.2).
Nierfunctiestoornissen:
reg De dosering behoeft geen aanpassing bij patiënten met milde of matige nierfunctiestoornissen.
Levviax wordt niet aanbevolen als eerstekeusbehandeling bij patiënten met ernstige nierfunctiestoornissen (creatine klaring < 30 ml/min) of patiënten met ernstige nierfunctiestoornissen gepaard gaand met leverfunctiestoornissen, omdat het optimale dosisformaat (600 mg) niet
Indien behandeling met telithromycine noodzakelijk wordt geacht, kunnen deze patiënten behandeld worden door afwisselend een dagdosis van 800 mg en 400 mg te geven, beginnend met de 800 mg dosis.
Bij hemodialysepatiënten moet het doseringsschema als dusdanig aangepast worden dat Levviax er 800 mg na de dialysesessie op wordt gegeven (zie ook rubriek 5.2). ng Leverfunctiestoornissen:
De dosering behoeft geen aanpassing bij patiënten met milde, matige of ernstige leverfunctiestoornissen tenzij de nierfunctie ernstig gestoord is, echter de ervaring bij patiënten met t la
leverfunctiestoornissen is beperkt.
Daarom dient Levviax met voorzichtigheid te worden gebruikt (zie ook rubriek 4.4 en 5.2).
4.3 Contra-indicaties nie
Levviax is gecontra-indiceerd bij patiënten met myasthenia gravis (zie rubriek 4.4).
Overgevoeligheid voorde actieve stof, voor enig macrolide antibioticum of voor één van de el
hulpstoffen. dd
Levviax mag niet gebruikt worden bij patiënten met een voorgeschiedenis van hepatitis en/of geelzucht geassocieerd met het gebruik van telithromycine. mi
Gelijktijdige toediening van Levviax en een van de volgende stoffen is gecontra-ïndiceerd: cisapride, ergotalkaloïde-derivaten (zoals ergotamine en dihydroergotamine), pimozide, astemizole en terfenadine (zie rubriek 4.5). es
Levviax dient niet gelijktijdig te worden gebruikt met simvastatine, atorvastatine en lovastastine.
Behandeling met deze geneesmiddelen dient te worden onderbroken tijdens de behandeling met ne
Levviax (zie rubriek 4.5).
Levviax is gecontra-ïndiceerd bij patiënten met een aangeboren of een in de familie anamnese Ge
voorkomend verlengd QT syndroom (tenzij uitgesloten middels een ECG) en bij patiënten met een bekend verlengd QT-interval.
Bij patiënten met ernstige nier- en/of leverfunctiestoornissen, is gelijktijdige toediening van Levviax met sterke CYP3A4 remmers, zoals proteaseremmers of ketoconazol, gecontra-ïndiceerd.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals geldt voor macroliden dient Levviax, vanwege de QT-interval verlengende potentie, met voorzichtigheid te worden gebruikt bij patiënten met coronair hartlijden, een voorgeschiedenis van ventriculaire aritmieën, niet gecorrigeerde hypokaliëmie en/of hypomagnesiëmie, bradycardie (< 50 bpm), of tijdens gelijktijdige toediening van Levviax met QT-interval verlengende
rd geneesmiddelen of sterke CYP3A4 remmers, zoals protease remmers en ketoconazol.
ree Zoals geldt voor bijna alle antibacteriële middelen kan diarree, vooral als dit ernstig, aanhoudend en/of bloederig is, gedurende of na de behandeling met Levviax veroorzaakt worden door pseudomembraneuze colitis.
Als pseudomembraneuze colitis vermoed wordt, moet de behandeling met Levviax onmiddellijk gestopt worden en dienen patiënten behandeld te worden met
Exacerbaties van myasthenia gravis zijn gemeld bij patiënten die met telithromycine werden
reg behandeld en dit werd soms waargenomen binnen een paar uur na de eerste dosis.
Gevallen van overlijden en van acute, snel intredende en levensbedreigende, respiratoire insufficiëntie zijn gemeld (zie rubriek 4.8).
ge Veranderingen in leverenzymwaarden zijn vaak waargenomen in klinische studies met telithromycine.
Gevallen van ernstige hepatitis en leverfalen, dodelijke gevallen inbegrepen (welke over het algemeen geassocieerd werden met ernstige voorafbestaande ziekte of gelijktijdig gebruikte medicatie), zijn er gerapporteerd na het op de markt komen (zie rubriek 4.8).
Patiënten dienen geadviseerd te worden om te stoppen met de behandeling en contact op te nemen met t la
hun arts als zich aanwijzingen en symptomen van leverziekte zoals anorexie, geelzucht, donkere urine, pruritus of een pijnlijke buik ontwikkelen.
Vanwege de beperkte ervaring, dient Levviax met voorzichtigheid te worden gebruikt bij patiënten nie
met leverfunctiestoornissen (zie rubriek 5.2).
Levviax kan gezichtsstoornissen veroorzaken, in het bijzonder door het vertragen van het vermogen om te accommoderen of het vermogen om de accommodatie weer los te laten.
Gezichtsstoornissen el
De meeste gevallen waren mild tot matig, maar ook ernstige gevallen werden gemeld (zie rubrieken 4.7 en 4.8). dd
Post-marketing waren er meldingen van tijdelijk bewustzijnsverlies als bijwerking, in sommige gevallen geassocieerd met een vagaal syndroom (zie rubrieken 4.7 en 4.8). mi
Het kan raadzaam zijn om Levviax voor het slapengaan in te nemen om de potentiële gevolgen van gezichtsstoornissen en bewustzijnsverlies te verminderen. es
Levviax dient niet te worden gebruikt gedurende, en tot twee weken na, de behandeling met CYP3A4 inductoren (zoals rifampicine, fenytoïne, carbamazepine, fenobarbital, St.
Janskruid).
Ge
Levviax is een remmer van CYP3A4 en dient uitsluitend onder bepaalde omstandigheden te worden gebruikt tijdens behandeling met andere geneesmiddelen die worden gemetaboliseerd door CYP3A4.
In gebieden met een hoge incidentie van erytromycine A resistentie, is het specifiek van belang rekening te houden met de evolutie van het gevoeligheidspatroon voor telithromycine en andere antibiotica.
4 Bij pneumonie verkregen buiten het ziekenhuis is de werkzaamheid aangetoond bij een beperkt aantal patiënten met risicofactoren, zoals pneumococcen bacteriëmie of leeftijd ouder dan 65 jaar.
Er is beperkte ervaring met de behandeling van infecties veroorzaakt door penicilline of erytromycine resistente S. pneumoniae, maar tot op heden is de klinische werkzaamheid en eradicatie vergelijkbaar met de behandeling van gevoelige S. pneumoniae.
rd Voorzichtigheid is geboden wanneer S. aureus het verdachte pathogeen is en er op grond van lokale
ree epidemiologie een kans is op erytromycine resistentie.
De klinische ervaring met de behandeling van pneumonie veroorzaakt door legionella is beperkt.
ist Zoals geldt voor macroliden, wordt H. influenza geclassificeerd als matig gevoelig.
Hiermee dient rekening te worden gehouden wanneer infecties worden behandeld die veroorzaakt zijn door H.
reg influenza.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
ge Interactiestudies zijn alleen bij volwassenen uitgevoerd.
• Effect van Levviax op andere geneesmiddelen er Telithromycine is een remmer van CYP3A4 en een milde remmer van CYP2D6.
In vivo studies met simvastatine, midazolam en cisapride hebben aangetoond dat CYP3A4 in het maag-darmkanaal in ng sterke mate en hepatisch CYP3A4 matig worden geremd.
De mate van remming met verschillende CYP3A4 substraten is moeilijk te voorspellen.
Daarom dient Levviax niet te worden gebruikt tijdens behandeling met geneesmiddelen die substraten zijn voor CYP3A4, tenzij plasma concentraties van t la
het CYP3A4 substraat, werkzaamheid of bijwerkingen nauwkeurig kunnen worden gecontroleerd.
Als dit niet kan dient behandeling met het CYP3A4 substraat te worden onderbroken tijdens behandeling met Levviax. nie
Geneesmiddelen met de potentie om het QT-interval te verlengen Van Levviax wordt verondersteld dat het de plasmaspiegels verhoogt van cisapride, pimozide, astemizole en terfenadine.
Dit kan resulteren in verlenging van het QT-interval en cardiale aritmieën inclusief ventriculaire tachycardie, ventriculair fibrilleren en torsades de pointes. el
Gelijktijdige toediening van Levviax met een van deze geneesmiddelen is gecontra-ïndiceerd (zie dd
rubriek 4.3).
Ergotalkaloïde-derivaten (zoals ergotamine en dihydroergotamine) Afgeleid van erytromycine A en josamycine, kan gelijktijdig gebruik van Levviax en alkaloïde derivaten leiden tot ernstige vasoconstrictie (“ ergotisme”) met mogelijke necrose van de extremiteiten. es
De combinatie is gecontra-ïndiceerd (zie rubriek 4.3).
Statines ne
Wanneer simvastatine gelijktijdig met Levviax werd toegediend, was er een 5,3-voudige toename in de Cmax van simvastatine, een 8,9-voudige toename in de AUC van simvastatin, een 15-voudige toename in de Cmax van simvastatine zuur en een 11-voudige toename in de AUC van simvastatine Ge
zuur.
In vivo interactie studies met andere statines zijn niet uitgevoerd, maar Levviax zou een vergelijkbare interactie kunnen geven met lovastatine en atorvastatine, een geringere interactie met cerivastatine en weinig of geen interactie met pravastatine en fluvastatine.
Levviax dient niet gelijktijdig te worden gebruikt met simvastatine, atorvastatine en lovastatine.
Behandeling met deze geneesmiddelen dient te worden onderbroken gedurende behandeling met Levviax.
Cerivastatine dient met voorzichtigheid te worden gebruikt en patiënten dienen zorgvuldig te worden gecontroleerd op tekenen en symptomen van myopathie.
5 Benzodiazepinen Wanneer midazolam gelijktijdig werd toegediend met Levviax, nam de AUC van midazolam 2.2 voudig toe na intraveneuze toediening van midazolam en 6.1 voudig na orale toediening.
De halfwaardetijd van midazolam nam ongeveer 2,5 voudig toe.
Gelijktijdig orale toediening van midazolam met Levviax dient te worden vermeden.
De intraveneuze dosering van midazolam dient
rd zonodig naar behoefte te worden aangepast en de patiënt moet worden gecontroleerd.
Dezelfde waarschuwingen zijn ook van toepassing op andere benzodiazepinen die worden gemetaboliseerd door
ree CYP3A4 (met name triazolam, maar ook in mindere mate alprazolam). Voor benzodiazepinen die niet door CYP3A4 worden gemetaboliseerd (temazepam, nitrazepam, lorazepam) is een interactie met Levviax onwaarschijnlijk.
ist Ciclosporine, tacrolimus, sirolimus Vanwege de CYP3A4 remming, kan telithromycine de concentratie van deze CYP3A4 substraten in het bloed verhogen.
Wanneer telithromycine gebruikt gaat worden bij patiënten die al
reg immunosuppressiva, ciclosporine, tacrolimus of sirolimus krijgen, dan moeten de spiegels zorgvuldig worden gecontroleerd en de dosering ervan zo nodig worden verlaagd.
Wanneer behandeling met telithromycine wordt gestaakt, dan moeten ciclosporine, tacrolimus of sirolimus spiegels opnieuw zorgvuldig worden gecontroleerd en de dosis ervan zo nodig worden verhoogd.
ge Metoprolol Bij gelijktijdige toediening van metoprolol (een CYP2D6 substraat) met Levviax, nemen de Cmax en AUC van metoprolol met ongeveer 38% toe, hoewel er geen effect op de eliminatiehalfwaardetijd van er metoprolol werd waargenomen.
De toegenomen blootstelling aan metoprolol kan van klinisch belang zijn bij patiënten met hartfalen die met metoprolol worden behandeld.
Bij deze patiënten moet ng voorzichtigheid in acht worden genomen bij gelijktijdige toediening van Levviax en metoprolol, een CYP2D6 substraat. t la
Digoxine Er is aangetoond dat Levviax de plasmaconcentratie van digoxine verhoogt.
De dalspiegels, Cmax, AUC en renale klaring namen achtereenvolgens toe met 20%, 73%, 37% en 27% bij gezonde vrijwilligers.
digoxinetoxiciteit waargenomen.
Desalniettemin dient controle van de digoxine serumspiegel te worden overwogen wanneer digoxine en Levviax gelijktijdig gebruikt worden.
Er bestaat geen klinisch relevante farmacokinetische interactie tussen Levviax en het vertraagde afgifte preparaat theofylline.
Het gelijktijdig gebruik van beide geneesmiddelen dient echter met een dd
tussentijd van één uur plaats te vinden om mogelijke bijwerkingen met betrekking tot de spijsvertering, zoals misselijkheid en braken, te voorkomen. mi
Orale anticoagulantia Toegenomen antistollingsactiviteit is waargenomen bij patiënten die tegelijkertijd werden behandeld met anticoagulantia en antibiotica, waaronder telithromycine.
De mechanismen zijn niet volledig es
Hoewel Levviax geen klinische relevante farmacokinetische of farmacodynamische interactie met warfarine heeft na eenmalige toediening, dient frequentere monitoring van de protrombine tijd/INR (International Normalised Ratio) waarden tijdens gelijktijdig gebruik te worden overwogen. ne
Orale anticonceptiemiddelen Er bestaat geen farmacodynamische of klinisch relevante farmacokinetische interactie met laag Ge
gedoseerde orale 3-fasen anticonceptiva bij gezonde personen.
• Effecten van andere geneesmiddelen op Levviax:
Bij gelijktijdige herhaalde toediening van rifampicine en telithromycine namen de Cmax en AUC van telithromycine gemiddeld af met respectievelijk 79% en 86%.
Janskruid)
6 kunnen resulteren in subtherapeutische spiegels van telithromycine en verlies van effect.
De inductie neemt geleidelijk af gedurende 2 weken na het staken van de behandeling met CYP3A4 inductoren.
Levviax dient niet te worden gebruikt tijdens, en tot 2 weken na, de behandeling met CYP3A4 inductoren.
Interactie studies met itraconazole en ketoconazole, twee CYP3A4 remmers, toonden aan dat
Deze veranderingen in de farmacokinetiek van
ree telithromycine vereisen geen aanpassing van de dosering, omdat blootstelling aan telithromycine binnen het bereik van goede tolerantie blijft.
Het effect van ritonavir op telithromycine is niet onderzocht en zou kunnen leiden tot een sterke toename van de telithromycine blootstelling.
De combinatie dient met voorzichtigheid te worden gebruikt.
ist Ranitidine (1 uur eerder ingenomen dan Levviax) en aluminium- en magnesiumhydroxide bevattende antacida hebben geen klinisch relevante invloed op de farmacokinetiek van telithromycine.
reg 4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens bekend van het gebruik van Levviax bij zwangere vrouwen.
Dierstudies
ge tonen een reproductiviteits toxiciteit (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Levviax dient niet te worden gebruikt tijdens de zwangerschap tenzij strikt noodzakelijk.
Levviax wordt uitgescheiden in de moedermelk van dieren, in concentraties van ongeveer 5 maal van er die van het maternale plasma.
Overeenkomstige gegevens van de mens zijn niet beschikbaar.
Levviax dient niet gebruikt te worden tijdens de periode waarin borstvoeding gegeven wordt. ng 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen t la
Wegens mogelijke gezichtsproblemen of bewustzijnsverlies, zouden patiënten tijdens de nie
Indien patiënten terwijl ze Levviax nemen gezichtsstoornissen of tijdelijk bewustzijnsverlies ondervinden, mogen ze geen motorrijtuig besturen, geen zware machines bedienen en geen andere gevaarlijke activiteiten el
beginnen (zie rubrieken 4.4 en 4.8).
Patiënten dienen geïnformeerd te worden dat deze bijwerkingen kunnen optreden al na de eerste dd
inname van de medicatie.
Patiënten dienen gewaarschuwd te worden over de potentiële effecten van deze verschijnselen op de rijvaardigheid en op het vermogen om machines te bedienen. mi
4.8 Bijwerkingen
Bij 2461 patiënten die behandeld werden met telithromycine in fase III klinische studies, zijn de es
volgende bijwerkingen gerapporteerd die mogelijk of waarschijnlijk gerelateerd zijn aan telithromycine.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
anklasse Bloed- en
(≥ 1/10)
(≥ 1/100 en < 1/10)
(≥ 1/1000 en < 1/100) Eosinofilie
(≥ 1/10000 en < 1/1000)
(< 1/ 10000)
lymfestelsel- aandoeningen
7 Zenuwstelsel- aandoeningen Oog- aandoeningen
Duizeligheid, hoofdpijn, smaakveranderi ngen
Vertigo, slaperigheid, nervositeit slapeloosheid Wazig zien
Tijdelijk bewustzijns- verlies, paresthesie, Dubbel zien
Parosmie
rd Hart- en bloedvat-
Flushes Palpitaties
Atriale aritmie, hypotensie,
ree aandoeningen
bradycardie
Maagdarm- stelsel-
Diarree
Misselijkheid, braken, gastro-
OraleCandida infectie,
Pseudomembra neuze colitis
ist aandoeningen
intestinale pijn, winderigheid.
stomatitis, anorexia, constipatie,
reg Lever- en gal- aandoeningen
Verhoging van leverenzymen (AST, ALT, alkalische
Hepatitis
Cholestatische icterus,
ge fosfatase) Huid- en onderhuid- aandoeningen Skeletspier-
Rash, urticaria, Eczeem pruritis
Erythema multiforme
stelsel- en
er
Spierkrampen
ng bindweefsel- aandoeningen Voortplantings
Vaginale t la
stelsel- aandoeningen
Candida infectie
nie
Gezichtsstoornissen (< 1%) geassioceerd met het gebruik van Levviax, inclusief wazig zien, accommodatiestoornissen en dubbel zien, zijn meestal mild tot matig.
Het treedt doorgaans op binnen een paar uur na inname van de eerste of tweede dosis, keert terug bij de volgende dosis, duurt enkele uren en is volledig reversibel tijdens de behandeling of na het stoppen van de behandeling.
Dit wordt niet geassocieerd met tekenen van oogafwijkingen (zie rubrieken 4.4 en el
4.7).
In dd
vergelijkende studies werden vergelijkbare effecten als met claritromycine waargenomen met een ∆ QTc > 30 msec tijdens de behandeling bij respectievelijk 7,6% en 7,0% van de gevallen.
Geen van de patiënten in beide groepen ontwikkelde een ∆ QTc > 60 msec.
Er waren geen meldingen van TdP of mi
ander ernstige ventriculaire aritmieën of gerelateerde syncope in het klinisch programma en er werden geen subgroepen met verhoogd risico gezien. es
Gedurende post-marketing ervaring zijn de volgende bijwerkingen gemeld (frequentie onbekend):
- Immuunsysteemaandoeningen:
Angioneurotisch oedeem, anafylactische reacties inclusief
anafylactische shock, ne
- Hartaandoeningen:
QT/QTc-interval verlenging
- Maagdarmstelselaandoeningen:
Pancreatitis,
- Lever en galaandoeningen:
Ernstige hepatitis en leverfalen (zie rubriek 4.4),
Ge
- Zenuwstelselaandoeningen:
Gevallen van snel intredende exacerbatie van myasthenia gravis
zijn gemeld (zie rubrieken 4.3 en 4.4).
4.9 Overdosering
Bij een acute overdosering dient de maag geleegd te worden.
De patiënt dient goed geobserveerd te worden en symptomatisch en ondersteunend behandeld te worden.
Adequate vochttoediening dient 8 gehandhaafd te worden.
Bloed elektrolyten (met name kalium) moeten gecontroleerd worden.
Gezien de mogelijkheid van QT-interval verlenging en het verhoogde risico op aritmiën moet ECG-controle plaatsvinden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
rd 5.1 Farmacodynamische eigenschappen
ree Farmacotherapeutische groep: macroliden, lincosamiden en streptograminen, ATC-code:
J01FA15.
Telithromycine is een semisynthetisch derivaat van erytromycine A behorend tot de ketoliden, een
Werkingsmechanisme
reg Telithromycine remt de eiwitsynthese op ribosomaal niveau.
De affiniteit van telithromycine voor de 50S bacteriële subunit van het ribosoom is 10 maal groter dan
ge die van erytromycine A, wanneer deze stam gevoelig is voor eytromycine A.
Tegen erytromycine A- resistente stammen (veroorzaakt door een MLSB resistentiemechansime) vertoont telithromycine een meer dan 20-voudige affiniteit voor de 50S bacteriële subunit, vergeleken met erytromycine A.
Telithromycine interfereert met de ribosomale translatie op het 23S ribosomale RNA niveau, waar het er inwerkt op domein V en II.
Daarnaast kan telithromycine de vorming van de 50S en 30S ribosomale subunits blokkeren. ng Grenswaarden t la
Gevoelig ≤ 0,5 mg/l,
resistent
> 2 mg/l nie
De prevalentie van resistentie kan voor bepaalde species geografisch en met de tijd verschillen en locale informatie over resistentie is derhalve gewenst, vooral bij de behandeling van ernstige infecties. el
Waar nodig dient advies van een deskundige ingewonnen worden wanneer the lokale prevalentie van resistentie zodanig is dat het nut van het middel in tenminste een deel van de infecties twijfelachtig is. dd
Deze informatie geeft slechts een algemene richtlijn voor de waarschijnlijkheid dat een micro- organisme gevoelig zal zijn voor telithromycine. mi
Overwegend gevoelige soorten es
Aërobe Grampositieve bacteriën Staphylococcus aureus methicilline gevoelig (MSSA) * ne
Lancefield groep C en G (β hemolytische) streptokokken Ge
Streptococcus agalactiae Streptococcus pneumoniae * Viridans groep streptokokken Aërobe Gramnegatieve bacteriën
Legionella pneumophila Moraxella catarrhalis *
9 Overige Chlamydophila pneumoniae * Chlamydia psittaci Mycoplasma pneumoniae *
rd Soorten waarvoor verworven resistentie een probleem zou kunnen zijn
ree Aërobe Grampositieve bacteriën Staphylococcus aureus methicilline resistent (MRSA)+ Streptococcus pyogenes *
ist Aërobe Gramnegatieve bacteriën Haemophilus influenzae$ * Haemophilus parainfluenzae$
reg Inherent resistente organismen Aërobe Gramnegatieve bacteriën
ge Acinetobacter Enterobacteriaceae Pseudomonas er * Klinische effectiviteit is aangetoond voor gevoelige isolaten bij de geregistreerde klinische indicaties $van nature gemiddelde gevoeligheid ng +Bij MRSA is het percentage van MLSBc resistente stammen meer dan 80%, telithromycine is niet actief tegen MLSBc.
Resistentie t la
Telithromycine induceert geen MLSB resistentie in vitro tegen Staphylococcus aureus, Streptococcus pneumoniae, en Streptococcus pyogenes, een eigenschap die verband houdt met de 3 ketofunctie.
De nie
meeste MRSA zijn resistent tegen erytromycine A door een constitutief MLSB mechanisme.
In vitro resultaten hebben aangetoond dat telithromycine wordt beïnvloed door de erytromycine ermB of mefA gerelateerde resistentie mechanismen, maar in mindere mate dan erytromycine.
Terwijl blootstelling aan telithromycine pneumococcen mutanten met toegenomen MICs uitselecteerde, el
bleven de MIC-waarden binnen het gevoeligheidsbereik. dd
Bij Streptococcus pneumoniae is er geen kruis- of co-resistentie tussen telithromycine en andere anti- bacteriële klassen waaronder erythromycine A en/of penicilline resistentie. mi
Bij Streptococcus pyogenes komt kruisresistentie voor bij hoog-niveau erytromycine A resistente stammen. es
Effect op orale en faecale flora:
In een vergelijkende studie bij gezonde vrijwilligers met telithromycine 800 mg dagelijks versus ne
claritromycine 500 mg b.i.d. gedurende 10 dagen werd een vergelijkbare en reversibele reductie van orale en fecale flora aangetoond.
Ge
5.2 Farmacokinetische gegevens
Absorptie
Telithromycine wordt redelijk snel geresorbeerd na orale toediening.
Een gemiddelde maximum plasma concentratie van ongeveer 2 mg/l wordt bereikt binnen 1-3 uur na inname van een eenmaal 10 daagse dosering van telithromycine 800 mg.
De absolute biologische beschikbaarheid is ongeveer 57% na een enkele dosis van 800 mg.
De snelheid en mate van absorptie wordt niet beïnvloed door het innemen van voedsel en Levviax tabletten kunnen daarom gegeven worden zonder rekening te houden met voedsel.
Gemiddelde steady-state dalspiegels tussen 0.04 en 0,07 mg/l worden binnen 3 tot 4 dagen bereikt bij
rd een dosering van eenmaal daags 800 mg telithromycine.
Bij steady-state is de AUC circa 1,5 keer hoger dan na enkelvoudige dosering.
ree Gemiddelde piek- en dalplasmaconcentraties bij patiënten bij steady-state waren 2,9±1,6 mg/l (bereik 0,02-7,6 mg/l) en 0,2±0,2 mg/l (bereik 0,010 tot 1,29 mg/l) tijdens een therapeutisch toedieningsschema van 800 mg eenmaal daags.
ist Verdeling
reg De in vitro eiwitbinding is ongeveer 60% tot 70%.
Telithromycine wordt door het hele lichaam verspreid.Het distibutie volume is 2,9±1,0 l/kg.
De snelle verspreiding van telithromycine naar de weefsels resulteert in significant hogere telithromycine concentraties in de meeste doelwitweefsels dan die in plasma.
ge De maximale totale weefselconcentratie in de epitheelbedekkendevloeistof, alveolaire macrofagen, bronchiale mucosa, tonsillen en sinus weefsel bedroegen achtereenvolgens 14,9±11,4 mg/l, er 318,1±231 mg/l, 3,88±1,87 mg/kg, 3,95±0,53 mg/kg en 6,96±1,58 mg/kg.
De totale weefselconcentratie 24 uur na dosering in de epitheelvloeistof, alveolaire macrofagen, bronchiale mucosa, tonsillen en sinus weefsel bedroegen achtereenvolgens 0,84±0.65 mg/l, 162±96 mg/l, ng 0,78±0,39 mg/kg, 0,72±0,29 mg/kg en 1,58±1,68 mg/kg.
De gemiddelde maximale concentratie van telithromycine in witte bloedcellen was 83±25 mg/l. t la
Metabolisme
Telithromycine wordt hoofdzakelijk gemetaboliseerd door de lever.
De belangrijkste nie
stof die in plasma circuleert is telithromycine.
De belangrijkste circulerende metaboliet vertegenwoordigt ongeveer 13% van de AUC van telithromycine en vertoont weinig antimicrobiële activiteit in vergelijking met het oorspronkelijke geneesmiddel.
Andere metabolieten werden waargenomen in plasma, urine en faeces en vertegenwoordigden minder dan of gelijk aan 3% van de el
plasma AUC. dd
Telithromycine wordt gemetaboliseerd door zowel CYP450 isoenzymen als niet-CYP enzymen.
Het voornaamste CYP450 enzym dat een rol speelt in het metabolisme van telithromycine is CYP3A4 Telithromycine is een remmer van CYP3A4 en CYP2D6, maar heeft geen of weinig effect op CYP1A, mi
2A6, 2B6, 2C8, 2C9, 2C19 en 2E1.
Eliminatie es
Na orale toediening van radioactief gelabeld telithromycine werd 76% van de radioactiviteit teruggevonden in de faeces en 17% in de urine.
onveranderd uitgescheiden; 20% in de faeces en 12% in de urine.Telithromycine vertoont matige niet- lineaire farmacokinetiek.
De niet-renale klaring neemt af als de dosis wordt verhoogd.
22% door renale klaring is.
Telithromycine vertoont een tri-exponentiële afname uit het plasma met een snelle distributie halfwaardetijd van 0,17 uur.
De belangrijkste eliminatie halfwaardetijd van telithromycine is 2-3 uur en de terminale, minder belangrijke, halfwaardetijd is ongeveer 10 uur bij een dosis van 800 mg eenmaal daags.
11 Bijzondere populaties
- Nierfunctiestoornissen
In een onderzoek met meervoudige dosis (800 mg) bij 36 personen met verschillende graden van nierfunctiestoornissen, werd bij herhaalde dosissen van 800 mg in de groep met ernstige
rd nierfunctiestoornissen (creatinine klaring < 30 ml/min) een 1,4-voudige verhoging van Cmax, ss en een 2-voudige verhoging van de AUC (0-24)ss waargenomen in vergelijking met gezonde vrijwilligers en
Op basis van de geobserveerde gegevens komt een dagelijkse dosis van 600 mg ongeveer overeen met de beoogde blootstelling waargenomen bij gezonde vrijwilligers.
Gebaseerd op simulatiegegevens kan een afwisselende dagdosis van 800 mg en 400 mg bij patiënten
ist met ernstige nierfunctiestoornissen de AUC (0-48h) benaderen van gezonde personen die 800 mg eenmaal daags krijgen.
reg Het effect van dialyse op de eliminatie van telithromycine is niet bepaald.
- Leverfunctiestoornissen In een studie met enkele dosis (800 mg) bij 12 patiënten en een studie met meervoudige dosis (800
In beide studies, werd hogere renale eliminatie waargenomen bij de patiënten met verminderde leverfunctie.
Omwille van beperkte ervaring bij er patiënten met verminderde metabolische levercapaciteit, dient Levviax met voorzichtigheid te worden gebruikt bij patiënten met leverfunctiestoornissen (zie ook sectie 4.4). ng -Ouderen Bij personen ouder dan 65 (mediaan 75 jaar) waren de maximale plasmaconcentratie en de AUC van t la
telithromycine ongeveer 2-voudig verhoogd in vergelijking met de waarden die gemeten werden in jonge gezonde volwassenen.
Deze veranderingen in de farmacokinetische eigenschappen vormen geen reden om de dosering aan te passen. nie
- Kinderen De farmacokinetische eigenschappen van telithromycine in een pediatrische populatie met een leeftijd jonger dan 12 jaar zijn nog niet bestudeerd.
In klinische onderzoekspopulaties toonde farmacokinetische analyses van beperkte gegevens van patiënten van 13 tot 17 jaar aan, dat el
telithromycine-concentraties in deze leeftijdsgroep vergelijkbaar waren met patiënten van 18 tot 40 jaar. dd
- Geslacht Farmacokinetische eigenschappen van telithromycine zijn bij mannen en vrouwen vergelijkbaar. mi
5.3 Gegevens uit het preklinisch veiligheidsonderzoek es
Deze effecten vertonen een tendens tot ne
regressie zodra de behandeling wordt gestaakt.
Ge
Fosfolipidose (intracellulaire accumulatie van fosfolipiden) in een aantal organen en weefsels (o.a. lever, nieren, longen, zwezerik, mild, galblaas, lymfeklieren van het mesenterium, maagdarmkanaal) is waargenomen bij ratten en honden die telithromycine een maand lang met een herhaalde dosis van 150 mg/kg/dag of meer of die telithromycine drie tot zes maanden 20 mg/kg/dag of meer kregen toegediend.
Deze toediening komt overeen met een vrije blootstelling van de actieve stof van respectivelijk minimaal 9 maal het verwachte niveau bij mensen na 1 maand en minder dan het
12 verwachte niveau bij mensen na zes maanden.
De betekenis van deze bevindingen voor de mens is niet bekend.
Analoog aan sommige macroliden, veroorzaakte telithromycine een QTc-interval verlenging bij honden en in vitro een verlenging van de actiepotentialen in Purkinje vezels afkomstig van konijnen.
Effecten waren duidelijk bij plasma spiegels van het vrije geneesmiddel die 8 tot 13 maal hoger waren
Hypokaliëmie en quinidine vertoonden in vitro additieve/supra-additieve effecten terwijl met sotalol
ree een versterking werd waargenomen.
Telithromycine, maar niet de voornaamste humane metabolieten ervan, vertoonde een remmende activiteit op de HERG en Kv 1.5 kanalen.
ist negatieve invloed op de vruchtbaarheid.
Bij hoge doseringen was embryotoxiciteit zichtbaar en werd er een toename waargenomen van onvolledige verbening en afwijkingen van het skelet.
Studies bij ratten en konijnen waren niet overtuigend wat betreft teratogeniciteit, er was twijfel over de
reg bijwerkingen op de foetale ontwikkeling bij hoge doseringen.
Telithromycine, en zijn belangrijkste humane metabolieten, waren in in vitro en in vivo testen niet genotoxisch.
Er zijn geen carcinogeniciteitsstudies uitgevoerd met telithromycine.
ge 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen er ng Tabletkern:
Microkristallijn cellulose t la
Povidon K25 Natriumcroscarmellose Magnesiumstearaat nie
Tabletomhulsel:
Talk Macrogol 8000 el
Hypromellose 6 cp Titaandioxide E171 dd
Geel ijzeroxide E172 Rood ijzeroxide E172 mi
6.2 Gevallen van onverenigbaarheid
Niet van toepassing. es
6.3 Houdbaarheid ne
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren Ge
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en inhoud van de verpakking
Iedere uitsparing in de doordrukstrip bevat twee tabletten.
10, 14, 20 en 100 tabletten.
Opaake PVC/Aluminium doordrukstrips
5 x 2 tabletten.
Opaake PVC/Aluminium doordrukstrips met perforatielijn.
rd Het kan voorkomen dat niet alle verpakkingen in de handel zijn.
ree 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
ist 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg Aventis Pharma S.A.
20, Avenue Raymond Aron F-92160 ANTONY Frankrijk
ge 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/192/001-005 er ng 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING t la
Datum van eerste vergunning:
9 juli 2001 Datum van eerste hernieuwing van de vergunning:
9 juli 2006 nie
10.
DATUM VAN HERZIENING VAN DE TEKST el dd mi es ne Ge
14 rd ree ist reg ge er BIJLAGE II ng A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE t la
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN nie el dd mi es ne Ge
15 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte:
Aventis Pharma S.p.A.
rd Strada Statale No 17, km22 67019 Scoppito (L’ Aquila)
ree Italië
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE
ist HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE
reg VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
ge • VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing. er ng • ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal om de 6 maanden PSURs moeten t la
16 rd ree ist reg ge er BIJLAGE III ng ETIKETTERING EN BIJSLUITER t la nie el dd mi es ne Ge
17 Ge ne es mi dd el nie
18 t la A.
Doos
1.
NAAM VAN HET GENEESMIDDEL
rd Levviax 400 mg filmomhulde tabletten Telithromycine
ree 2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
ist Elke filmomhulde tablet bevat 400 mg telithromycine
reg 3.
LIJST VAN HULPSTOFFEN
ge 4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 14 filmomhulde tabletten 20 filmomhulde tabletten er 100 filmomhulde tabletten ng 5 x 2 filmomhulde tabletten t la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen. nie
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET el
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN dd
Houd het geneesmiddel buiten het bereik en het zicht van kinderen. mi
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG es
8.
UITERSTE GEBRUIKSDATUM ne
{maand/jaar} Ge
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
19 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
20, Avenue Raymond Aron F-92160 ANTONY
rd Frankrijk
ree 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/192/001 10 tabletten
ist EU/1/01/192/002 14 tabletten EU/1/01/192/003 20 tabletten
ge 13.
PARTIJNUMMER
[Charge {nummer} >]
ALGEMENE INDELING VOOR DE AFLEVERING er ng Geneesmiddel op medisch voorschrift. t la
15.
INSTRUCTIES VOOR GEBRUIK nie
16 INFORMATIE OVER BRAILLE
Levviax el dd mi es ne Ge
20 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
rd Levviax 400 mg filmomhulde tabletten Telithromycine
ree 2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL
Aventis Pharma S. A.
reg 3.
UITERSTE GEBRUIKSDATUM
ge EXP {maand/ jaar}
4.
PARTIJNUMMER
er
Charge {nummer} ng t la nie el dd mi es ne Ge
21 Ge ne es mi dd el nie
22 t la B.
BIJSLUITER ng er ge reg ist ree rd BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK (ST)ER
Levviax 400 mg filmomhulde tabletten Telithromycine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
rd
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
ree
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
ist niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
reg 1.
Wat is Levviax en waarvoor wordt het gebruikt 2.
Wat u moet weten voor u Levviax inneemt 3.
Hoe wordt Levviax ingenomen 4.
ge 5.
Hoe bewaart u Levviax 6.
Aanvullende Informatie
1. er WAT IS LEVVIAX EN WAARVOOR WORDT HET GEBRUIKT ng Levviax behoort tot een groep geneesmiddelen die ketoliden genoemd wordt, een nieuwe klasse antibiotica die verwant is aan de macroliden.
Antibiotica stoppen de groei van bacteriën die infecties veroorzaken. t la
Levviax wordt gebruikt bij volwassenen en kinderen vanaf 12 jaar voor de behandeling van infecties die veroorzaakt zijn door bacteriën waartegen het geneesmiddel werkt.
Bij kinderen vanaf 12 jaar kan Levviax gebruikt worden om keelinfecties te behandelen.
Bij volwassenen kan Levviax gebruikt nie
worden om keelinfecties, ontstekingen van de bijholten, luchtweginfecties bij patiënten met langdurige ademhalingsmoeilijkheden en longontsteking te behandelen. el
2.
WAT U MOET WETEN VOORDAT U LEVVIAX INNEEMT dd
Neem Levviax niet in
- als u lijdt aan myasthenia gravis, een zeldzame ziekte die spierzwakte veroorzaakt.
- als u allergisch (overgevoelig) bent voor telithromycine, voor enig macrolide antibioticum of
voor één van de andere bestanddelen van Levviax.
Neem in geval van twijfel contact op met uw arts of apotheker.
- als u in het verleden hepatitis en/ of geelzucht hebt gehad terwijl u Levviax ingenomen hebt.
es
- als u bepaalde geneesmiddelen gebruikt om het cholesterolgehalte of andere vetstoffen in uw
bloed onder controle te houden.
- als van u of van iemand in uw familie bekend is dat u (of hij/ zij) een zeldzame afwijking in het
ECG heeft, genoemd aangeboren verlengd QT syndroom.
- terwijl u geneesmiddelen neemt die een van de volgende werkzame bestanddelen bevatten:
• ergotamine of dihydroergotamine (tabletten of inhalator tegen migraine) Ge
• terfenadine of astemizol (voor allergische aandoeningen) • cisapride (voor problemen met de spijsvertering) • pimozide (voor psychiatrische problemen)
- als u ernstige stoornissen hebt van de nier- en/ of de leverfunctie, neem dan geen Levviax terwijl
u andere geneesmiddelen neemt die een van de volgende werkzame bestanddelen bevatten: • ketoconazol (behandeling van schimmels) • een zogenaamde “ proteaseremmer” (voor HIV behandeling) 23 Zie ook de paragraaf “ Inname in combinatie met andere geneesmiddelen”.
Wees extra voorzichtig met Levviax
- als u bepaalde problemen met uw hart heeft zoals hart- en vaatziekte, ventriculaire aritmie,
bradycardie of als u bepaalde abnormale uitslagen van bloedonderzoek heeft gehad doordat u
rd last heeft van een te lage kaliumspiegel of een te lage magnesiumspiegel.
- als u tijdens of na het gebruik van Levviax last krijgt van ernstige of langdurige en / of
Informeer dan onmiddellijk uw arts omdat de behandeling mogelijk gestopt moet worden.
Het kan wijzen op een darmontsteking (pseudomembraneuze colitis) die kan optreden na behandeling met antibiotica.
ist
- als u gezichtsstoornissen ervaart (wazig zien, niet goed scherp kunnen zien, dubbel zien).
- als u tijdelijk het bewustzijn verliest (flauwvallen).
- Levviax tabletten worden niet aanbevolen voor gebruik bij kinderen en adolescenten onder de
reg 12 jaar.
Zie ook de paragrafen “ Neem Levviax niet in”, “ Inname in combinatie met andere geneesmiddelen” en “ Rijvaardigheid en het gebruik van machines”.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen, omdat sommigen een wisselwerking kunnen er hebben met Levviax. ng U mag Levviax niet gebruiken samen met geneesmiddelen die ergotamine of dihydroergotamine tegen migraine bevatten (tabletten of inhalatoren), of terfenadine of astemizol voor allergische aandoeningen, cisapride voor problemen met de spijsvertering of met pimozide voor psychiatrische t la
U mag Levviax niet gebruiken terwijl u bepaalde geneesmiddelen neemt om het cholesterolgehalte of het gehalte aan andere vetstoffen in uw bloed onder controle te houden, zoals simvastatine.
Zie ook de rubriek “ Neem Levviax niet in”. nie
Het is voor uw arts bijzonder belangrijk om te weten of u geneesmiddelen neemt die fenytoïne en carbamezepine bevatten (voor epilepsie), rifampicine (een antibioticum), fenobarbital of Sint- Janskruid, actieve stoffen zoals tacrolismus, ciclosporine en sirolismus (bij orgaantransplantaties) of el
metoprolol (voor hartziekte) of ritonavir tegen HIV. dd
Inname van Levviax met voedsel en drank Levviax mag zowel met als zonder voedsel ingenomen worden. mi
Zwangerschap en borstvoeding Gebruik geen Levviax tabletten als u zwanger bent, omdat de veiligheid van Levviax tijdens de zwangerschap onvoldoende bekend is. es
Gebruik geen Levviax tabletten als u borstvoeding geeft. ne
Rijvaardigheid en het gebruik van machines Beperk autorijden en andere gevaarlijke activiteiten terwijl u Levviax neemt.
Als u gezichtsstoornissen heeft of flauwvalt terwijl u Levviax inneemt, rij dan niet, bedien geen zware machines en begin geen Ge
Gebruik van Levviax tabletten kan bijwerkingen veroorzaken zoals gezichtsstoornissen, die het vermogen om bepaalde taken uit te voeren kunnen verminderen.
Zeldzame gevallen van tijdelijk bewustzijnsverlies (flauwvallen), die voorafgegaan kunnen worden door vagale symptomen (malaise, maagdarmproblemen), zijn gemeld.
Deze symptomen kunnen al na de eerste inname van Levviax optreden.
24 3.
HOE WORDT LEVVIAX INGENOMEN
Uw arts zal u vertellen hoeveel Levviax tabletten u moet innemen, hoe laat en voor hoe lang.
De gebruikelijke behandelingsduur is 5 dagen voor keelinfecties, infecties van de bijholten, luchtweginfecties bij patiënten met langdurige ademhalingsmoeilijkheden, en 7 tot 10 dagen voor
rd longontsteking.
Als u een ernstig verminderde nierfunctie heeft, dient u afwisselend een dagdosis van 800 mg (twee 400 mg tabletten) en 400 mg (één 400 mg tablet) te nemen, beginnend met de 800 mg dosis.
ist Slik de tabletten in zijn geheel door met een glas water.
reg Het is het beste om de tabletten elke dag om dezelfde tijd in te nemen.
Indien mogelijk, neem de tabletten voor het slapengaan om de mogelijke gevolgen van gezichtsstoornissen en bewustzijnsverlies te verminderen.
ge Wat u moet doen als u meer van Levviax heeft ingenomen dan u zou mogen Als u per ongeluk één tablet teveel heeft ingenomen, zal er waarschijnlijk niets gebeuren.
Als u per ongeluk meerdere tabletten teveel heeft ingenomen, neem dan contact op met uw arts of apotheker.
Neem zo mogelijk de tabletten of de verpakking mee om aan de arts te laten zien. er Wat u moet doen wanneer u bent vergeten Levviax in te nemen ng Als u een dosis vergeten bent in te nemen, doe dit dan alsnog zo snel mogelijk.
Als het echter bijna tijd is voor de volgende dosis, sla dan de vergeten dosis over en neem de volgende tablet op de juiste tijd in. t la
Als u stopt met inname van Levviax Maak de kuur af die uw arts heeft voorgeschreven, ook als u zich beter begint te voelen voordat u alle tabletten heeft ingenomen.
Als u te vroeg stopt met innemen van de tabletten, kan de infectie nie
terugkomen of uw toestand kan verergeren.
Als u te vroeg stopt met het innemen van de tabletten, kan dit bijdragen aan het optreden van bacteriële resistentie tegen het geneesmiddel.
Als u ernstige last heeft van een bijwerking, vraag dan onmiddellijk advies aan een arts voordat u de volgende dosis inneemt. el
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker. dd
4.
MOGELIJKE BIJWERKINGEN mi
Zoals alle geneesmiddelen kan Levviax bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meeste zijn mild en voorbijgaand van aard, maar zeer zeldzame gevallen van ernstige es
leverbijwerkingen en leverfalen, dodelijke gevallen inbegrepen, zijn gemeld.
Dus als het volgende gebeurt, stop dan met het innemen van Levviax en informeer uw arts onmiddellijk:
- Allergische of huidreacties zoals opzwellen van het gezicht, algemene allergische reacties
inclusief een allergische shock of een ernstige huidaandoening die gepaard gaat met rode vlekken of blaren.
Dit kan een
Ge
teken zijn van ernstige darmontsteking die zeer zelden optreedt na behandeling met antibiotica.
- Aanwijzingen en symptomen van hepatitis (leverziekte) zoals geel worden van de huid en de
ogen, donkere urine, jeuk, verlies van eetlust of buikpijn.
- Verergering van een aandoening, genaamd myasthenia gravis, een zeldzame ziekte die
spierzwakte veroorzaakt.
25 De bovengenoemde bijwerkingen treden soms op (bij 1 op de 1000, maar minder dan 1 op de 100 patiënten), zijn zeldzaam (bij meer dan 1 op de 10000, maar minder dan 1 op 1000 patiënten) of zeer zeldzaam (minder dan 1 op de 10000 patiënten met inbegrip van meldingen van geïsoleerde gevallen), maar kunnen spoedeisende medische hulp vereisen.
Bij de andere bijwerkingen die hieronder zijn opgesomd wordt een schatting gegeven van hoe vaak ze
ree De bijwerking die het vaakst (bij 10 of meer op de 100 patiënten) kan optreden bij Levviax is diarree, meestal mild en voorbijgaand van aard.
Andere bijwerkingen die vaak (bij1 tot 10 op de 100 patiënten) optreden met Levviax zijn:
- misselijkheid, braken, buikpijn, winderigheid, duizeligheid, hoofdpijn, verstoring van de smaak,
vaginale Candida infectie (schimmelinfectie die gepaard gaat met jeuk, een branderig gevoel en witte afscheiding), verhoging van leverenzymen (die aangetoond kan worden met bloedtesten).
reg Bijwerkingen die soms of zelden (bij 1 op de 10000 tot minder dan 1 op de 100 patiënten) optreden met Levviax zijn:
Constipatie, anorexia (verlies van eetlust), stomatitis (ontsteking van het mondslijmvlies), orale
ge Candida infectie (schimmelinfectie), hepatitis, huiduitslag, urticaria (bultjes), jeuken, eczeem, slaperigheid, slapeloosheid, nervositeit, vertigo, paresthesie (tintelingen van de handen of voeten), gezichtsstoornissen (wazig zien, moeilijk scherp stellen, dubbel zien), opvliegers, tijdelijk bewustzijnsverlies (flauwvallen), aritmie, bradycardie of palpitaties (verstoring van het hartritme), er hypotensie (lage bloeddruk), eosinofilie (verhoging van bepaalde witte bloedcellen, die wordt vastgesteld met een bloedbeeldonderzoek). ng Bijwerkingen die zeer zelden (bij minder dan 1 op de 10000 patiënten) optreden met Levviax zijn:
Verstoring van de reuk, spierkrampen. t la
Bijkomende bijwerkingen die met Levviax kunnen optreden zijn:
Afwijkingen in het elektrocardiogram (ECG), genoemd QT-interval verlenging, ontsteking van de alvleesklier (pancreatitis). nie
Gedurende post-marketing ervaring is leverfalen gemeld (frequentie niet bekend).
Als één van deze ongewenste bijwerkingen problemen geeft, ernstig is, of niet verdwijnt naarmate de behandeling vordert, informeer dan uw arts. el
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in dd
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. mi
5.
HOE BEWAART U LEVVIAX
Buiten het bereik en het zicht van kinderen houden. es
Gebruik Levviax niet meer na de vervaldatum die staat vermeld op de verpakking. ne
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Ge
6.
AANVULLENDE INFORMATIE
Wat bevat Levviax
- Het werkzame bestanddeel is telithromycine
26
magnesiumstearaat in de tabletkern en talk, macrogol 8000, hypromellose 6 c. p., titaandioxide E171, geel ijzeroxide E172 en rood ijzeroxide E172 in het tablet omhulsel.
Hoe ziet Levviax eruit en de inhoud van de verpakking Levviax 400 mg tabletten zijn licht oranje, langwerpige filmomhulde tabletten met de opdruk “ H3647”
rd aan de ene en “ 400” aan de andere kant.
Elke uitsparing in de doordrukstrip bevat twee tabletten.
Ze zijn beschikbaar in verpakkingen van 10, 5 x 2, 14, 20 en 100 tabletten.
Het kan voorkomen dat niet alle verpakkingen in de handel zijn.
ist Registratiehouder en fabrikant
De registratiehouder van Levviax is:
reg Aventis Pharma S. A.
20 Avenue Raymond Aron F-92160 ANTONY Frankrijk
ge De fabrikant van Levviax is:
Aventis Pharma S. p. A.
Strada Statale No 17, km 22 I-67019 Scoppito (L’ Aquila), Italië
ng Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen. t la
Belgique/ België/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
nie
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00 el
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika
dd
Malta
sanofi-aventis s. r. o.
Tel: +420 233 086 111 mi
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00 es
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010 ne
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Tel: +372 627 34 88
Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 90 01 600
Tel. +48 (0-22) 541 46 00
27 España sanofi-aventis, S. A. U.
Tel: +34 93 485 94 00
România
0 800 222 555
Tel: +40 (0) 21 317 31 36
ree Appel depuis l’ étranger: +33 1 57 63 23 23
Slovenija sanofi-aventis d. o. o.
ist Tel: +353 (1) 403 56 00
Tel: +386 1 560 48 00
Ísland
Slovenská republika
reg Vistor hf.
Tel: +421 2 57 103 777
ge sanofi-aventis S. p. A.
Tel. +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
er
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Tel.: +371 7 33 24 51
Tel: +44 (0) 1483 505 515
Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in el dd mi es ne Ge
28
European Medicines Agency
EMEA/H/C/393
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LIPROLOG LIPROLOG BASAL LIPROLOG MIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Liprolog?
Liprolog is een gamma aan oplossingen en suspensies voor injectie.
Liprolog wordt geleverd in injectieflacons, patronen of in voorgevulde pennen (Liprolog Pen en Liprolog KwikPen).
Liprolog bevat de werkzame stof insuline lispro.
Het Liprolog-gamma omvat kortwerkende insulineoplossingen (Liprolog), middellangwerkende insulinesuspensies (Liprolog Basal), en een combinatie van beide, in verschillende verhoudingen (Liprolog Mix): • Liprolog: insuline lispro-oplossing; • Liprolog Basal: insuline lispro protamine suspensie; • Liprolog Mix25:
25% oplossing insuline lispro en 75% suspensie insuline lispro protamine; • Liprolog Mix50:
50% oplossing insuline lispro en 50% suspensie insuline lispro protamine.
Wanneer wordt Liprolog voorgeschreven?
Liprolog wordt gebruikt voor de behandeling van volwassenen en kinderen met diabetes die insuline nodig hebben voor regulering van hun bloedsuikerspiegel, waaronder ook patiënten bij wie de diagnose van diabetes kort geleden werd gesteld.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Liprolog gebruikt?
Liprolog, Liprolog Basal en Liprolog Mix mogen subcutaan (onderhuids) worden toegediend, via injectie in de bovenarm, dijen, billen of de buik.
Liprolog kan ook worden toegediend via een continue infusie, gebruik makend van een insulinepomp of in een ader.
Liprolog en Liprolog Mix worden normaliter kort vóór de maaltijd toegediend, maar kunnen indien nodig ook kort na de maaltijd worden toegediend.
Liprolog kan in combinatie met een langerwerkende insuline worden gebruikt of met sulfonylureumderivaten (een groep geneesmiddelen tegen diabetes die via de mond worden ingenomen).
Liprolog Basal kan als monotherapie worden gebruikt of in combinatie met geneesmiddelen die via de mond worden ingenomen.
Indien een intensieve insulinetherapie nodig is kan Liprolog Basal ’ s morgens of ’ s avonds met een snelwerkende insuline tijdens maaltijden worden gegeven.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Liprolog?
Diabetes is een aandoening waarbij het lichaam niet voldoende insuline produceert om de glucosespiegel in het bloed onder controle te houden of waarbij het lichaam insuline niet effectief kan gebruiken.
Liprolog is een insuline-analoog die sterk lijkt op de insuline die door de alvleesklier wordt aangemaakt.
De werkzame stof van Liprolog, insuline lispro, wordt met behulp van een methode geproduceerd, die bekend is onder de naam ‘ recombinante DNA-technologie’: het wordt gemaakt door een bacterie waaraan een gen (DNA) is toegevoegd, waardoor insuline lispro kan worden geproduceerd.
Insuline lispro verschilt maar heel licht van humane insuline.
Insuline lispro wordt sneller door het lichaam opgenomen dan gewone humane insuline en kan daardoor sneller werken.
Insuline lispro is beschikbaar als Liprolof in de oplosbare vorm, die min of meer onmiddellijk na injectie werkt, en als Liprolog Basal als de protaminesuspensie, die langzamer wordt opgenomen en daardoor een langere werkingsduur heeft.
Liprolog Mix is een mengsel van beide samenstellingen.
De vervangende insuline werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed in cellen kan binnendringen.
De regulering van de bloedsuikerspiegel vermindert de symptomen en complicaties van diabetes.
Hoe is Liprolog onderzocht?
Liprolog werd oorspronkelijk onderzocht in acht klinische studies met 2 951 patiënten met type 1- of type 2-diabetes.
De werkzaamheid van Liprolog werd vergeleken met die van Humulin R (een oplosbare recombinant DNA humane insuline), wanneer toegevoegd aan één of twee dagelijkse doses van langwerkende insulines.
In de studies werd het gehalte van een bepaalde substantie, geglycosileerd hemoglobine (HbA1c), in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte, en het bloedsuikergehalte gemeten ten minste acht uur na het eten.
Er werden ook studies uitgevoerd naar het gebruik van Liprolog bij 542 kinderen en adolescenten (tussen twee en negentien jaar oud), en het gebruik van Liprolog in combinatie met sulfonylureumderivaten (geneesmiddelen tegen diabetes die via de mond worden ingenomen).
Welke voordelen bleek Liprolog tijdens de studies te hebben?
Liprolog en Humulin R hadden een vergelijkbaar effect wat betreft het onder controle houden van diabetes, gemeten aan de hand van HbA1c- en de nuchtere bloedsuikerwaarden.
Welke risico’ s houdt het gebruik van Liprolog in?
Liprolog kan hypoglykemie (lage bloedsuikerspiegel) veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Liprolog.
Liprolog mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor insuline lispro of voor enig ander bestanddeel van het middel.
Het kan nodig zijn de doses Liprolog aan te passen indien het samen met andere geneesmiddelen wordt gegeven die effect kunnen hebben op bloedsuikerwaarden.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Liprolog Mix en Liprolog Basal mogen nooit in een ader worden toegediend.
Waarom is Liprolog goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Liprolog groter zijn dan de risico’ s voor de behandeling van diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Liprolog.
Overige informatie over Liprolog:
De Europese Commissie heeft op 1 augustus 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Liprolog verleend aan Eli Lilly Nederland B.V.
De handelsvergunning werd op 1 augustus 2006 verlengd.
Klik hier voor het volledige EPAR voor Liprolog.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/01/195/001
Liprolog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Injectieflacon (glas)
10 ml (3,5 mg/ml)
1 injectieflacon
EU/1/01/195/002
Liprolog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas)
3 ml (3,5 mg/ml)
5 patronen
EU/1/01/195/003 EU/1/01/195/004 EU/1/01/195/005
Liprolog Mix25 Liprolog Mix50 Liprolog Pen
100 E/ml 100 E/ml 100 E/ml
Suspensie voor injectie Suspensie voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Intraveneus gebruik of subcutaan gebruik
Patroon (glas) Patroon (glas) Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml)
5 patronen 5 patronen 5 voorgevulde pennen
EU/1/01/195/006
Liprolog Mix25 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/01/195/007
Liprolog Mix50 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/01/195/008
Liprolog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Injectieflacon (glas)
10 ml (3,5 mg/ml)
2 injectieflacons
EU/1/01/195/009
Liprolog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Injectieflacon (glas)
10 ml (3,5 mg/ml)
5 x 1 injectieflacon
EU/1/01/195/010
Liprolog
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas)
3 ml (3,5 mg/ml)
2 x 5 patronen
EU/1/01/195/011 EU/1/01/195/012 EU/1/01/195/013
Liprolog Mix25 Liprolog Mix50 Liprolog Pen
100 E/ml 100 E/ml 100 E/ml
Suspensie voor injectie Suspensie voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik Intraveneus gebruik of subcutaan gebruik
Patroon (glas) Patroon (glas) Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml)
2 x 5 patronen 2 x 5 patronen 2 x 5 voorgevulde pennen
EU/1/01/195/014
Liprolog Mix25 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/01/195/015
Liprolog Mix50 Pen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/01/195/016
Liprolog KwikPen
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/01/195/017
Liprolog KwikPen
100 E/ml
Oplossing voor injectie
Intraveneus gebruik of subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
1/2 EU/1/01/195/018
Liprolog Mix25 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/01/195/019
Liprolog Mix25 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/01/195/020
Liprolog Mix50 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/01/195/021
Liprolog Mix50 KwikPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
Patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/01/195/022 EU/1/01/195/023 EU/1/01/195/024
Liprolog Basal Liprolog Basal Liprolog Basal Pen
100 U/ml 100 U/ml 100 U/ml
Suspensie voor injectie Suspensie voor injectie Suspensie voor injectie
Subcutaan gebruik Subcutaan gebruik Subcutaan gebruik
patroon (glas) patroon (glas) patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml) 3 ml (3,5 mg/ml)
5 patronen 2 x 5 patronen 5 voorgevulde pennen
EU/1/01/195/025
Liprolog Basal Pen
100 U/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
2 x 5 voorgevulde pennen
EU/1/01/195/026
Liprolog Basal KwikPen
100 U/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
5 voorgevulde pennen
EU/1/01/195/027
Liprolog Basal KwikPen
100 U/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3 ml (3,5 mg/ml)
BIJLAGE I
SAMENVATTING VAN DE PRODUCT KENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Liprolog 100 E/ml, oplossing voor injectie in injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere flacon bevat 10 ml overeenkomend met 1000 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Liprolog is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor handhaving van normale glucosehomeostase.
Liprolog is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Liprolog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Liprolog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Liprolog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Liprolog injectie (of in het geval van toediening via continue subcutane infusie, een Liprolog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Onafhankelijk van de injectieplaats blijft de snellere aanvang van werking behouden vergeleken met oplosbare insuline.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
2 Liprolog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Liprolog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Liprolog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline- infusiepomp
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Het kortwerkende Liprolog dient eerst met de spuit te worden opgetrokken om contaminatie van de flacon door een langerwerkend insuline te voorkomen.
Het vooraf mengen van insulines of vlak voor de injectie dient te worden geadviseerd door de arts.
Een vaste routine dient hierbij echter te worden gevolgd.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Ten gevolge van nier- of leverinsufficiëntie kan de insulinebehoefte verminderd zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Liprolog.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline activiteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glycogenolyse, gluconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna weergegeven.
Insuline lispro Humuline Regular (oplosbaar) Hypoglykemische activiteit
1
2
3
4
5
6
Tijd (uren)
5.2 Farmacokinetische gegevens
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het activiteitsprofiel (zie 5.1 hierboven) te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met oplosbare humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
7 6.
6.1 Lijst van hulpstoffen
2 Jaar.
Na het eerste gebruik van de flacon, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is afgevuld in type I glazen injectieflacons, afgesloten met butyl of halobutyl stopjes en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de stopjes van de injectieflacons te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
1 x 10 ml Liprolog injectieflacon.
2 x 10 ml Liprolog injectieflacons.
5 x (1 x 10 ml) Liprolog injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering De flacon moet worden gebruikt in combinatie met een geschikte spuit (100 E markeringen).
a) Het gereedmaken van een dosis.
Inspecteer de Liprolog oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik de Liprolog niet wanneer de oplossing troebel, visceus, of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
8 i) Liprolog
1 Was de handen.
2 Als er een nieuwe injectieflacon gebruikt wordt, wip de plastic beschermkap eraf, maar verwijder het stopje niet.
3 Als het behandelingsschema de gelijktijdige toediening van basale insuline en Liprolog vereist, kunnen die twee gemengd worden in de spuit.
Als insulines gemengd dienen te worden, zie dan de aanwijzingen voor menging (rubriek “ ii”) en 6.2.
4 Zuig evenveel lucht in de spuit als de voorgenomen doses Liprolog .Veeg de bovenzijde van de injectieflacon schoon met een alcoholdoekje.
Prik met de naald door het rubberstopje van de Liprolog injectieflacon, en spuit de lucht in de injectieflacon.
5 Draai de injectieflacon en naald ondersteboven.
Houd de injectieflacon en naald stevig in een hand.
6 Controleer of de punt van de naald in de Liprolog oplossing is, en zuig de juiste dosis op de spuit in.
7 Controleer of er luchtbelletjes in de spuit zitten, die de gewenste hoeveelheid Liprolog reduceren, voordat de naald uit de injectieflacon wordt getrokken.
Als er luchtbelletjes in zitten, houd dan de spuit rechtop en tik voorzichtig op de zijkant zodat de luchtbelletjes loslaten en naar boven drijven.
Duw de luchtbelletjes eruit met de zuiger en zuig de juiste dosis op.
8 Trek de naald uit de injectieflacon, en leg de spuit neer, zodanig dat de naald niets aanraakt.
ii) Het mengen van Liprolog met langerwerkende humane insulines (zie rubriek 6.2)
1 Liprolog mag alleen op advies van een arts met langerwerkende insulines gemengd te worden.
2 Zuig zoveel lucht op in de spuit als het volume van de benodigde langerwerkende insuline.
Breng de naald in de injectieflacon met langerwerkende insuline en spuit de lucht erin.
Trek de naald terug.
3 Breng nu op dezelfde wijze lucht in de Liprolog injectieflacon, maar trek de naald niet terug.
4 Draai de injectieflacon en de spuit ondersteboven.
5 Zorg ervoor dat de punt van de naald in de Liprolog zit, en trek de juiste dosis op in de spuit.
6 Controleer of er luchtbelletjes in de spuit zitten, die de gewenste hoeveelheid Liprolog reduceren, voordat de naald uit de injectieflacon wordt getrokken.
Als er luchtbelletjes in zitten, houd dan de spuit rechtop en tik voorzichtig op de zijkant zodat de luchtbelletjes loslaten en naar boven drijven.
Duw de luchtbelletjes eruit met de zuiger en zuig de juiste dosis op.
7 Verwijder de naald uit de injectieflacon Liprolog en breng hem in de injectieflacon langerwerkende insuline.
Draai de injectieflacon en de spuit ondersteboven.
Houd de injectieflacon en spuit stevig vast in een hand, schud voorzichtig.
Zorg ervoor dat de punt van de naald in de insuline is, en trek de hoeveelheid van de langerwerkende insuline op.
8 Verwijder de naald uit de injectieflacon en leg de spuit neer, zodanig dat de naald niets aanraakt.
9 b) Het injecteren van een dosis
1 Kies een injectieplaats.
2 Reinig de huid volgens de instructies.
3 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Breng de naald in en injecteer volgens de gegeven aanwijzingen.
4 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
5 Ruim de spuit en naald veilig op.
6 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/001 EU/1/01/195/008 EU/1/01/195/009
5 x (1 x 10 ml) Liprolog injectieflacons.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Liprolog 100 E/ml, oplossing voor injectie in patronen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3 ml overeenkomend met 300 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Liprolog is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucosehomeostase.
Liprolog is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Liprolog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Liprolog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Liprolog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Liprolog injectie (of in het geval van toediening via continue subcutane infusie, een Liprolog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Onafhankelijk van de injectieplaats blijft de snellere aanvang van werking behouden vergeleken met oplosbare insuline.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
11 Liprolog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Liprolog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Liprolog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline- infusiepomp
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Het gebruik van inadequate doseringen of stopzetting van de behandeling kan, met name bij insuline- afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; situaties die potentieel levensbedreigend zijn.
Ten gevolge van nierinsufficiëntie kan de insulinebehoefte verminderd zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een patroon van 100 E/ml met een 40 E/ml spuit.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Liprolog.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
13 Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline activiteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
14 De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline: toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glycogenolyse, gluconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna weergegeven.
Insuline lispro Humuline Regular (oplosbaar) Hypoglykemische activiteit
1
2
3
4
5
6
Tijd (uren)
Het farmacodynamische profiel van insuline lispro in kinderen is gelijk aan dat van volwassenen.
15 Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro het aantal episodes van nachtelijke hypoglykemieën verlaagt in vergelijking met oplosbare humane insuline.
In enkele studies was de reductie van nachtelijke hypoglykemieën geassocieerd met toegenomen episodes van hypoglykemie overdag.
5.2 Farmacokinetische gegevens
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
FARMACEUTISCHE GEGEVENS
2 Jaar.
16 Nadat de patroon in een pen is geplaatst, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C- 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is afgevuld in type I glazen patronen, afgesloten met butyl of halobutyl stopjes en zuigers, en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
2 x (5 x 3 ml) Liprolog patronen voor een 3 ml pen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering Patronen Liprolog moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis.
Inspecteer de Liprolog oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik de Liprolog niet wanneer de oplossing troebel, visceus, of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens voorschrift.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
17 9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
c) Het mengen van insulines
Meng insulines in injectieflacons niet met insulines in patronen.
Zie rubriek 6.2.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/002 5 x 3 ml Liprolog patronen voor een 3 ml pen EU/1/01/195/010 2 x (5 x 3 ml) Liprolog patronen voor een 3 ml pen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
18 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Mix25 100 E/ml suspensie voor injectie in patronen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3ml overeenkomend met 300 E insuline lispro.
Liprolog Mix25 bestaat voor 25% uit insuline lispro oplossing en voor 75% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Mix25 is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Liprolog Mix25 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Mix25 kan kort voor de maaltijd toegediend worden.
Indien nodig kan Liprolog Mix25 kort na de maaltijd toegediend worden.
Liprolog Mix25 dient alleen te worden toegediend via subcutane injectie.
Liprolog Mix25 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Mix25 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Liprolog zelf wordt gezien na subcutane toediening van Liprolog Mix25.
Dit maakt het mogelijk om Liprolog Mix25 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (Basal) component in de Liprolog Mix25 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Mix25 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
19 4.3 Contra-indicaties
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Mix25 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2- sympaticomimetica (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
20 Het mengen van Liprolog Mix25 met andere insulines is niet onderzocht.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Mix25.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucose-concentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
21 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code:
A10A D04.
Liprolog Mix25 is een gerede suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De snelle intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Liprolog Mix25.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat Liprolog Mix25 de postprandiale hypoglykemie verlaagt in vergelijking met het humane insuline mengsel 30/70.
22 De farmacodynamiek van Liprolog Mix25 en Liprolog Basal staat in de volgende afbeelding weergegeven.
Hypoglykemische activiteit Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
In twee, 8-maanden durende, open label crossover studies werden type 2 diabetes patiënten die ofwel voor het eerst met insuline werden behandeld danwel al eerder één tot twee injecties insuline gebruikten, gedurende 4 maanden behandeld met Liprolog Mix25 (tweemaal daags toegediend in combinatie met metformine) en insuline glargine (éénmaal daags toegediend in combinatie met metformine) in een gerandomiseerde volgorde.
23 Gedetailleerde informatie wordt gegeven in de onderstaande tabel.
Niet eerder met insuline behandelde patiënten n = 78
Wel eerder met insuline behandelde patiënten n = 97
Gemiddelde totale dagelijkse insuline dosis op eindpunt
0,63 E/kg
0,42 E/kg
Hemoglobine A1c – afname1
1,30% (baseline gemiddelde = 8,7%)
1,00% (baseline gemiddelde = 8,5%)
Afname van het gemiddelde van de gecombineerde ochtend / avond 2-uur postprandiale bloedglucose1
3,46 mmol
2,48 mmol
Afname van het gemiddelde nuchtere bloedglucose gehalte1
0,55 mmol
0,65 mmol
Incidentie hypoglykemie op eindpunt
25%
25%
Gewichtstoename2 1
2,33 kg
0,96 kg
van baseline tot einde in de behandelingsarm met Liprolog Mix25 2 bij patiënten gerandomiseerd voor Liprolog Mix25 gedurende de eerste crossover periode
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
De farmacokinetiek van insuline lispro protamine suspensie komen overeen met die van een middellangwerkend insuline zoals isofaan.
De farmacokinetiek van Liprolog Mix25 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, één-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Menging van Liprolog Mix25 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
6.3 Houdbaarheid
2 Jaar.
Nadat de patroon in een pen is geplaatst, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C -8 ° C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Mix25 patronen voor een 3 ml pen.
2 x (5 x 3 ml) Liprolog Mix25 patronen voor een 3 ml pen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering Patronen Liprolog Mix25 moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis.
Patronen met Liprolog Mix25 dienen in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Liprolog Mix25 patronen zijn niet ontworpen om andere insuline in de patroon te mengen.
Patronen zijn niet ontwikkeld om opnieuw gevuld te worden.
25 De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/003 5 x 3 ml Liprolog Mix25 patronen voor een 3 ml pen.
EU/1/01/195/011 2 x (5 x 3 ml) Liprolog Mix25 patronen voor een 3 ml pen.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
26 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Mix50 100 E/ml suspensie voor injectie in patronen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Mix50 bestaat voor 50% uit insuline lispro oplossing en voor 50% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Mix50 is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Liprolog Mix50 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Mix50 kan kort voor de maaltijd toegediend worden.
Indien nodig kan Liprolog Mix50 kort na de maaltijd toegediend worden.
Liprolog Mix50 dient alleen te worden toegediend via subcutane injectie.
Liprolog Mix50 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Mix50 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Liprolog zelf wordt gezien na subcutane toediening van Liprolog Mix50.
Dit maakt het mogelijk om Liprolog Mix50 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (Basal) component in de Liprolog Mix50 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Mix50 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
27 4.3 Contra-indicaties
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Mix50 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2- sympaticomimetica (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
28 Het mengen van Liprolog Mix50 met andere insulines is niet onderzocht.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Mix50.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucose-concentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
29 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code A10A D04 Liprolog Mix50 is een gerede suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Liprolog Mix50.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
De farmacodynamiek van Liprolog Mix50 en Liprolog Basal staat in de volgende afbeelding weergegeven.
Hypoglykemische activiteit Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
30
Tijd (uren) Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
De farmacokinetiek van Liprolog Mix50 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, één-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
31 6.2 Gevallen van onverenigbaarheid
Menging van Liprolog Mix50 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
6.3 Houdbaarheid
2 Jaar.
Nadat de patroon in een pen is geplaatst, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Mix50 patronen voor een 3 ml pen.
2 x (5 x 3 ml) Liprolog Mix50 patronen voor een 3 ml pen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering Patronen Liprolog Mix50 moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis.
Patronen met Liprolog Mix50 dienen in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Liprolog Mix50 patronen zijn niet ontworpen om andere insuline in de patroon te mengen.
Patronen zijn niet ontwikkeld om opnieuw gevuld te worden.
De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
32 b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3.
Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/004 5 x 3 ml Liprolog Mix50 patronen voor een 3 ml pen.
EU/1/01/195/012 2 x (5 x 3 ml) Liprolog Mix50 patronen voor een 3 ml pen.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
33 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Basal 100 E/ml suspensie voor injectie in patronen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Coli).
Iedere patroon bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Basal bestaat uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Basal is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Liprolog Basal is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Basal kan zowel alleen worden gebruikt, als in combinatie met orale agentia, of gemengd met insuline lispro oplossing.
Bij intensieve insuline therapie kan Liprolog Basal als basale insuline worden gebruikt (avond en/of ochtend injectie) met snelwerkend insuline, gegeven bij de maaltijden.
Liprolog Basal dient alleen te worden toegediend via subcutane injectie.
Liprolog Basal dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik (zie rubriek 6.6).
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Basal subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Basal afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
34 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Basal dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Menging van Liprolog Basal anders dan met Liprolog is niet onderzocht.
35 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Basal.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
36 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: een middellangwerkend humaan insuline analogon.
ATC-code:
A10A C04.
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Liprolog Basal heeft een activiteitsprofiel dat zeer vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
5.2 Farmacokinetische gegevens
Liprolog Basal heeft een verlengd absorptieprofiel, waarbij ongeveer 6 uur na toediening de maximale insuline concentratie wordt bereikt.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het glucose gebruik te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
37 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Menging van Liprolog Basal met andere insulines is niet bestudeerd.
Dit geneesmiddel moet niet worden gemengd met een ander geneesmiddel dan Liprolog.
6.3 Houdbaarheid
2 Jaar.
Nadat de patroon in een pen is geplaatst, moet de suspensie binnen 21 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8 ° C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
2 x (5 x 3 ml) Liprolog Basal patronen voor een 3 ml pen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
38 Instructies voor gebruik en hantering Patronen Liprolog Basal moeten worden gebruikt met een CE-gewaarmerkte pen zoals aanbevolen in de informatie verstrekt door de fabrikant van het hulpmiddel.
a) Het gereedmaken van een dosis
Patronen met Liprolog Basal dienen in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Liprolog Basal patronen zijn niet ontworpen om enig ander insuline in de patroon te mengen.
Patronen zijn niet ontwikkeld om opnieuw gevuld te worden.
De volgende beschrijving is algemeen.
De aanwijzingen van de fabrikant bij elke afzonderlijke pen dienen gevolgd te worden voor het plaatsen van de patroon, het bevestigen van de naald en de toediening van de insuline.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de gegeven aanwijzingen.
6 Druk de doseerknop helemaal in.
7 Trek de naald recht uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Draai met behulp van de buitenste naaldbeschermer de naald van de pen en gooi het op veilige wijze weg.
9 De injectieplaats dient te worden gewisseld, zodat dezelfde plaats niet vaker dan eens per maand gebruikt wordt.
c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
39 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/022 EU/1/01/195/023
2 x (5 x 3 ml) Liprolog Basal patronen voor een 3 ml pen.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 Augustus 2001 Datum van laatste hernieuwing:
1 Augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
40 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Pen 100 E/ml, oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Liprolog Pen is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucosehomeostase.
Liprolog Pen is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Liprolog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Liprolog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Pen subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Liprolog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Liprolog injectie (of in het geval van toediening via continue subcutane infusie, een Liprolog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Onafhankelijk van de injectieplaats blijft de snellere aanvang van werking behouden vergeleken met oplosbare insuline.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Pen afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
41 Liprolog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Liprolog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Liprolog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline-infusiepomp
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Het gebruik van inadequate doseringen of stopzetting van de behandeling kan, met name bij insuline- afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; situaties die potentieel levensbedreigend zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie thyreomimetica, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Liprolog Pen.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot een paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline actviteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
44 Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline: toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glucogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna weergegeven.
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
Klinische studies zijn uitgevoerd met kinderen (61 patiënten met een leeftijd van 2 tot 11 jaar) en kinderen en adolescenten (481 met een leeftijd van 9 tot 19 jaar), waarin insuline lispro werd vergeleken met oplosbare humane insuline.
Het farmacodynamische profiel van insuline lispro in kinderen is gelijk aan dat van volwassenen.
Bij toepassing in subcutane infusiepompen, is aangetoond dat de behandeling met insuline lispro in lagere geglycosileerde hemoglobinespiegels resulteert in vergelijking met oplosbare insuline.
In een dubbel-blinde, cross over studie was de reductie in de geglycosileerde hemoglobinespiegel na 12 weken toediening 0,37 percentage punten voor insuline lispro vergeleken met 0,03 percentage punten voor oplosbare insuline (p= 0,004).
Studies met patiënten met type II diabetes die zijn ingesteld op een maximale doses sulfonylureumderivaten hebben aangetoond dat toevoeging van insuline lispro de HbA1c significant reduceert in vergelijking met sulfonylureumderivaten alleen.
De reductie van HbA1c zou ook worden verwacht met andere insulineproducten bijvoorbeeld oplosbare of isofane insulines.
45 Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro het aantal episodes van nachtelijke hypoglykemieën verlaagt in vergelijking met oplosbare humane insuline.
In enkele studies was de reductie van nachtelijke hypoglykemieën geassocieerd met toegenomen episodes van hypoglykemie overdag.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en oplosbare humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grote variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
5.2 Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het activiteitsprofiel (zie 5.1 hierboven) te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met oplosbare humane insulines.
In patiënten met een type II diabetes, met een grote variatie in nierfunctie activiteiten, werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met oplosbare humane insulines.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, één-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
m-cresol (3,15 mg/ml) glycerol dibasisch natriumfosfaat.
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Liprolog mag niet worden gemengd met insulines gemaakt door andere producenten of met insuline van dierlijke oorsprong.
46 6.3 Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is gevuld in type I glazen patronen, afgesloten met butyl of halobutyl stopjes en zuigers, en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een voorgevulde niet te hergebruiken injectiepen.
Naaldjes worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Pennen 2 x (5 x 3 ml) Pennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
a) Het gereedmaken van een dosis
1.
Inspecteer de Liprolog Pen oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik Liprolog Pen niet wanneer het troebel, visceus of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
2.
Het bevestigen van de pen naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van de naaldbeschermer, met de wijzers van de klok mee, op de pen totdat deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3.
Voorbereiding van de pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, Draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai dan de doseerknop rechtsom totdat een “ 2” verschijnt in het doseervenster.
47 (d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de naald te zien.
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er insuline verschijnt.
(e) Maak de pen altijd op deze wijze gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4.
Het instellen van de dosis.
(a) Draai dan de doseerknop rechtsom totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai dan de doseerknop rechtsom totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop met uw duim helemaal omlaag (totdat u een klik hoort of voelt), en wacht 5 seconden.
7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
9 Doe de dop weer op de pen.
10 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
11 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
48 c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/005 5 x 3 ml Pennen.
EU/1/01/195/013 2 x (5 x 3 ml) Pennen.
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Mix25 100 E/ml Pen, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Mix25 bestaat voor 25% uit insuline lispro oplossing en voor 75% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Mix25 is een witte, steriele suspensie.
4 KLINISCHE GEGEVENS
Therapeutische indicaties
Liprolog Mix25 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Mix25 kan kort voor de maaltijd toegediend worden.
Indien nodig kan Liprolog Mix25 kort na de maaltijd toegediend worden.
Liprolog Mix25 dient alleen te worden toegediend via subcutane injectie.
Liprolog Mix25 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Mix25 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Liprolog zelf wordt gezien na subcutane toediening van Liprolog Mix25.
Dit maakt het mogelijk om Liprolog Mix25 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (Basal) component in de Liprolog Mix25 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Mix25 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
50 4.3 Contra-indicaties
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Mix25 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2- sympaticomimetica (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Liprolog Mix25 met andere insulines is niet onderzocht.
51 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Mix25 100 E/ml Pen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
52 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04.
Liprolog Mix25 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Liprolog Mix25.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat Liprolog Mix25 de postprandiale hypoglykemie verlaagt in vergelijking het humane insuline mengsel 30/70.
In één klinische studie was er ’ s nachts (3.00 uur) een kleine (0,38 mmol/l) toename van de bloedglucosespiegel.
53 De farmacodynamiek van Liprolog Mix25 en Liprolog Basal staat in de volgende afbeelding weergegeven.
Hypoglykemische activiteit Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
In twee, 8 maanden durende, open label crossover studies werden type 2 diabetes patiënten die ofwel voor het eerst met insuline werden behandeld danwel al eerder één tot twee injecties insuline gebruikten, gedurende 4 maanden behandeld met Liprolog Mix25 (tweemaal daags toegediend in combinatie met metformine) en insuline glargine (éénmaal daags toegediend in combinatie met metformine) in een gerandomiseerde volgorde.
54 Gedetailleerde informatie wordt gegeven in de onderstaande tabel.
Niet eerder met insuline behandelde patiënten n = 78
Wel eerder met insuline behandelde patiënten n = 97
Gemiddelde totale dagelijkse insuline dosis op eindpunt
0,63 E/kg
0,42 E/kg
Hemoglobine A1c – afname1
1,30% (baseline gemiddelde = 8,7%)
1,00% (baseline gemiddelde = 8,5%)
Afname van het gemiddelde van de gecombineerde ochtend / avond 2-uur postprandiale bloedglucose1
3,46 mmol
2,48 mmol
Afname van het gemiddelde nuchtere bloedglucose gehalte1
0,55 mmol
0,65 mmol
Incidentie hypoglykemie op eindpunt
25%
25%
Gewichtstoename2 1
2,33 kg
0,96 kg
van baseline tot einde in de behandelingsarm met Liprolog Mix25 2 bij patiënten gerandomiseerd voor Liprolog Mix25 gedurende de eerste crossover periode
Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
De farmacokinetiek van insuline lispro protamine suspensie komen overeen met die van een middellangwerkend insuline zoals isofaan.
De farmacokinetiek van Liprolog Mix25 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, één-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
55 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Zoutzuur, natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8..
Gevallen van onverenigbaarheid
Menging van Liprolog Mix25 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C). Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de pen.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Mix25 100 E/ml Pennen.
2 x (5 x 3 ml) Liprolog Mix25 100 E/ml Pennen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
a) Het gereedmaken van een dosis.
1.
Inspecteer de Liprolog Mix25 100 E/ml Pen.
De pen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
2.
Het bevestigen van de pen-naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van het naaldbeschermer vast op het uiteinde van de pen tot deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3.
Voorbereiding van de pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, Draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop met de wijzers van de klok totdat een “ 2” verschijnt in het doseervenster.
(d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er
(e) Maak de pen altijd op deze wijze gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4.
Het instellen van de dosis.
(a) Draai de doseerknop kloksgewijs totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop kloksgewijs totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
57 4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop helemaal in (totdat u een klik hoort of voelt), en wacht 5 seconden
7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
9 Doe de dop weer op de pen.
10 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
11 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/006 5 x 3 ml Liprolog Mix25 100 E/ml Pennen EU/1/01/195/014 2 x (5 x 3 ml) Liprolog Mix25 100 E/ml Pennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
58 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Mix50 100 E/ml Pen, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Mix50 bestaat voor 50% uit insuline lispro oplossing en voor 50% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Mix50 is een witte, steriele suspensie
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Liprolog Mix50 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Mix50 kan kort voor de maaltijd toegediend worden.
Indien nodig kan Liprolog Mix50 kort na de maaltijd toegediend worden.
Liprolog Mix50 dient alleen te worden toegediend via subcutane injectie Liprolog Mix50 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Mix50 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Liprolog zelf wordt gezien na subcutane toediening van Liprolog Mix50.
Dit maakt het mogelijk om Liprolog Mix50 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (Basal) component in de Liprolog Mix50 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Mix50 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Contra-indicaties
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Mix50 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van susbstanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2- sympaticomimetica (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Het mengen van Liprolog Mix50 met andere insulines is niet onderzocht.
60 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Mix50 100 E/ml Pen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
61 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04 Liprolog Mix50 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Liprolog Mix50.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
62 De farmacodynamiek van Liprolog Mix50 en Liprolog Basal staat in de volgende afbeelding weergegeven.
Hypoglykemische activiteit Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
De farmacokinetiek van Liprolog Mix50 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3.
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van
63 humane insuline.
Acute, één-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7.0-7,8.
Gevallen van onverenigbaarheid
Menging van Liprolog Mix50 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C). Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de pen.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Mix50 100 E/ml Pennen.
2 x (5 x 3 ml) Liprolog Mix50 100 E/ml Pennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
64 a) Het gereedmaken van een dosis.
1.
Inspecteer de Liprolog Mix50 100 E/ml Pen.
De pen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
2.
Het bevestigen van de pen-naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van het naaldbeschermer vast op het uiteinde van de pen tot deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3.
Voorbereiding van de pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, Draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop met de wijzers van de klok totdat een “ 2” verschijnt in het doseervenster.
(d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de naald te zien.
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er insuline verschijnt.
(e) Maak de pen altijd op deze wijze gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4.
Het instellen van de dosis.
(a) Draai de doseerknop kloksgewijs totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop kloksgewijs totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
65 b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop helemaal in (totdat u een klik hoort of voelt), en wacht 5 seconden
7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
9 Doe de dop weer op de pen.
10 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
11 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/007 5 x 3 ml Liprolog Mix50 100 E/ml Pennen EU/1/01/195/015 2 x (5 x 3 ml) Liprolog Mix50 100 E/ml Pennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
66 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Basal 100 E/ml Pen, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Basal bestaat uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Basal is een witte, steriele suspensie.
4 KLINISCHE GEGEVENS
Therapeutische indicaties
Liprolog Basal is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Basal kan zowel alleen worden gebruikt, als in combinatie met orale agentia, of gemengd met insuline lispro oplossing.
Bij intensieve insuline therapie kan Liprolog Basal als basale insuline worden gebruikt (avond en/of ochtend injectie) met snelwerkend insuline, gegeven bij de maaltijden.
Liprolog Basal dient alleen te worden toegediend via subcutane injectie.
Liprolog Basal dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik (zie rubriek 6.6).
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Basal subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Basal afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Basal dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Menging van Liprolog Basal anders dan met Liprolog is niet onderzocht.
68 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Basal 100 E/ml Pen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
69 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische groep: een middellangwerkend humaan insuline analogon.
ATC-code:
A10A C04.
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Liprolog Basal heeft een activiteitsprofiel dat zeer vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
Farmacokinetische gegevens
Liprolog Basal heeft een verlengd absorptieprofiel, waarbij ongeveer 6 uur na toediening de maximale insuline concentratie wordt bereikt.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het glucose gebruik te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
Gevallen van onverenigbaarheid
Menging van Liprolog Basal met andere insulines dan Liprolog is niet bestudeerd.
Dit geneesmiddel moet niet worden gemengd met een ander geneesmiddel dan Liprolog.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 21 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de Pen.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Basal 100 E/ml Pennen 2 x (5 x 3 ml) Liprolog Basal 100 E/ml Pennen
71 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
a) Het gereedmaken van een dosis.
1 Inspecteer de Liprolog Basal 100 E/ml Pen.
De pen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
2 Het bevestigen van de pen-naald
Veeg het rubberstopje met alcohol schoon.
Verwijder het papieren beschermlaagje van de beschermde naald.
Draai de naald met behulp van het naaldbeschermer vast op het uiteinde van de pen tot deze vastzit.
Houd de pen met de naald omhoog gericht, en verwijder de binnenste en buitenste naaldbeschermer.
3 Voorbereiding van de Pen (controle insulinedoorstroming).
(a) De pijl dient zichtbaar te zijn in het doseervenster.
Indien de pijl niet zichtbaar is, draai dan de doseerknop rechtsom tot de pijl zichtbaar wordt en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
(c) Draai de doseerknop met de wijzers van de klok totdat een “ 2” verschijnt in het doseervenster.
(d) Houd de pen met de naald omhoog gericht, en tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in totdat u een klik hoort of voelt.
U dient een druppeltje insuline aan de top van de naald te zien.
Mocht er geen insuline verschijnen, herhaal dan de procedure totdat er insuline verschijnt.
(e) Maak de pen altijd op deze manier gereed (controle insulinedoorstroming) vóór iedere injectie.
Wanneer dit niet gebeurt, kan dit leiden tot onnauwkeurige dosering.
4.
Het instellen van de dosis.
(a) Draai de doseerknop kloksgewijs totdat de pijl verschijnt in het doseervenster en de markering voelbaar is of visueel op één lijn ligt.
(b) Trek de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop volledig is uitgetrokken.
72 (c) Draai de doseerknop kloksgewijs totdat de dosis verschijnt in het doseervenster.
Indien een te hoge dosis wordt ingesteld, draai de doseerknop dan linksom terug totdat de correcte dosis in het doseervenster verschijnt.
Er kan geen grotere dosis worden ingesteld dan nog aanwezig is in de patroon.
b) Het injecteren van een dosis
1 Was de handen.
2 Kies een injectieplaats.
3 Reinig de huid volgens de instructies.
4 Verwijder de buitenste naaldbeschermer.
5 Stabiliseer de huid door deze plat te duwen of een groter gedeelte samen te knijpen.
Injecteer volgens de door de arts gegeven aanwijzingen.
6 Druk de injectieknop helemaal in (totdat u een klik hoort of voelt), en wacht 5 seconden
7 Trek de naald uit de huid en druk zachtjes op de injectieplaats gedurende enkele seconden, zonder te wrijven.
8 Gebruik direct na de injectie de buitenste naaldbeschermer om de naald van de Pen los te draaien.
Verwijder de naald van de pen.
Dit waarborgt steriliteit, en voorkomt lekkage, binnendringen van lucht, en mogelijke naaldverstoppingen.
Gebruik de naald niet opnieuw.
Gooi de naald op een verantwoorde wijze weg.
Naalden en pennen mogen niet door verschillende personen gebruikt worden.
De voorgevulde pen kan gebruikt worden totdat deze leeg is.
Gooi deze op juiste wijze weg, of laat deze recyclen.
9 Doe de dop weer op de pen.
10 De injectieplaatsen dienen gevarieerd te worden, zodat dezelfde plaats niet vaker dan ongeveer eens per maand gebruikt wordt.
11 De injectieknop dient volledig ingedrukt te zijn voordat de pen opnieuw gebruikt wordt.
c) Het mengen van insulines
Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/024 EU/1/01/195/025
5 x 3 ml Liprolog Basal Pennen 2 x (5 x 3 ml) Liprolog Basal Pennen
73 9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 Augustus 2001 Datum van laatste hernieuwing:
1 Augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
74 1.
NAAM VAN HET GENEESMIDDEL
Liprolog KwikPen 100 E/ml, oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Voor hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Liprolog KwikPen is een steriele, heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor de behandeling van volwassenen en kinderen met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucosehomeostase.
Liprolog KwikPen is ook geïndiceerd voor de initiële stabilisatie bij diabetes mellitus.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog kan kort voor de maaltijd toegediend worden en indien nodig kort na de maaltijd.
De Liprolog producten dienen te worden toegediend via subcutane injectie of via continue subcutane infusiepomp (zie rubriek 4.2), en kunnen, hoewel dat niet aanbevolen wordt, ook via intramusculaire injectie toegediend worden.
Indien noodzakelijk kan Liprolog ook intraveneus worden toegediend, bijvoorbeeld voor het onder controle houden van de bloedglucosespiegels tijdens ketoacidose, acute ziekten of in perioden gedurende of na operaties.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog KwikPen subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Subcutaan toegediende Liprolog heeft een snel effect en heeft een kortere werkingsduur (2 tot 5 uur) in vergelijking met oplosbare insuline.
Deze vlotte intrede van werking maakt het mogelijk om een Liprolog injectie (of in het geval van toediening via continue subcutane infusie, een Liprolog bolus) zeer kort voor een maaltijd te geven.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle
75 insulinepreparaten is de werkingsduur van Liprolog KwikPen afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Liprolog mag op advies van de arts worden gebruikt in combinatie met een langerwerkend humane insuline of orale sulfonylureumderivaten.
Het gebruik van Liprolog in een insuline infusiepomp Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de infusie van insuline lispro.
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Lees en volg de bij de infusiepomp meegeleverde aanwijzingen.
Gebruik het juiste reservoir en catheter voor de pomp.
Vervang de infusieset iedere 48 uren.
Gebruik aseptische technieken wanneer de infusieset wordt ingebracht.
In geval van een hypoglykemie, dient de infusie te worden stopgezet totdat deze voorbij is.
Indien herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit dan aan uw arts of verpleegkundige en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Een pompdefect of verstopping van de infusieset kan leiden tot een snelle toename van glucosespiegels.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw arts of verpleegkundige.
Liprolog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline-infusiepomp
Intraveneuze toediening van insuline Intraveneuze injectie van insuline lispro moet worden uitgevoerd volgens de normale klinische praktijk voor intraveneuze injecties, bijvoorbeeld door middel van een intraveneuze bolusinjectie of met een infusiesysteem.
Het frequent controleren van de bloedglucosespiegels is noodzakelijk.
Infusiesystemen met concentraties van insuline lispro tussen 0,1 E/ml en 1,0 E/ml in 0,9% natriumchloride of 5% dextrose zijn gedurende 48 uur stabiel bij kamertemperatuur.
Het wordt aanbevolen het systeem helemaal klaar te maken voor gebruik voordat met de infusie naar de patiënt begonnen wordt.
4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de andere bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overschakelen van een patiënt naar een ander type of merk insuline dient onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Voor snelwerkende insulines moet elke patiënt, ook al staat deze op basale insuline, de dosis van beide insulines optimaliseren om de glykemische controle gedurende de hele dag onder controle te houden; voornamelijk nachtelijke/nuchtere bloedglucosespiegels.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
76 Het gebruik van inadequate doseringen of stopzetting van de behandeling kan, met name bij insuline- afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; situaties die potentieel levensbedreigend zijn.
Ten gevolge van nierinsufficiëntie kan de insulinebehoefte verminderd zijn.
Bij patiënten met een chronische leverfunctiestoornis kan een verhoging van de insulineresistentie echter leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziektes of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Een consequentie van de farmacodynamiek van kortwerkende insuline analoga is dat in geval een hypoglykemie ontstaat, deze na een injectie eerder kan optreden in vergelijking tot oplosbare humane insuline.
Bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroiden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, of alcohol.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden als toevoeging aan Liprolog KwikPen.
4.6 Zwangerschap en borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
77 Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot een paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline actviteit ten opzichte van de voedselinname en het energieverbruik.
Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend te krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Snelwerkend humane insuline analogon.
ATC code A10AB04
78 De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel veroorzaakt insuline: toegenomen synthese van glycogeen, vetzuren, glycerol en eiwit, een verhoogde opname van aminozuren, afgenomen glucogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
Insuline lispro werkt snel en heeft een kortere duur van werkzaamheid (2 tot 5 uur) vergeleken met oplosbare insuline.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat insuline lispro de postprandiale hypoglykemie verlaagt in vergelijking met oplosbare humane insuline.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van insuline lispro afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Het typische activiteitsprofiel na subcutane toediening staat hierna weergegeven.
Insuline lispro Humuline Regular (oplosbaar) Hypoglykemische activiteit
1
2
3
Bij toepassing in subcutane infusiepompen, is aangetoond dat de behandeling met insuline lispro in lagere geglycosileerde hemoglobinespiegels resulteert in vergelijking met oplosbare insuline.
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
m-cresol (3,15 mg/ml) glycerol dibasisch natriumfosfaat.
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
6.2 Gevallen van onverenigbaarheid
Liprolog mag niet worden gemengd met insulines gemaakt door andere producenten of met insuline van dierlijke oorsprong.
6.3 Houdbaarheid
2 Jaar.
80 Na het eerste gebruik van de pen, moet de oplossing binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte of direct zonlicht.
6.5 Aard en inhoud van de verpakking
De oplossing is gevuld in type I glazen patronen, afgesloten met butyl of halobutyl stopjes en zuigers, en verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een voorgevulde niet te hergebruiken injectiepen, genaamd de “ KwikPen”.
Naaldjes worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog 100 E/ml KwikPennen 2 x (5 x 3 ml) Liprolog 100 E/ml KwikPennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Controleer de Liprolog KwikPen oplossing.
Deze dient helder en kleurloos te zijn.
Gebruik Liprolog niet wanneer het troebel, visceus of licht verkleurd is, of als er vaste deeltjes zichtbaar zijn.
a) Hanteren van de voorgevulde pen Voordat de Liprolog KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De Liprolog KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
b) Het mengen van insulines Meng insuline in injectieflacons niet met insuline in patronen.
Zie rubriek 6.2.
7.
HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/016 EU/1/01/195/017
2 x (5 x 3 ml) Liprolog 100 E/ml KwikPennen.
81 9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
82 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Mix25 100 E/ml KwikPen, suspensie voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Mix25 bestaat voor 25% uit insuline lispro oplossing en voor 75% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Mix25 is een witte, steriele suspensie.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Liprolog Mix25 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
4.2 Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Mix25 kan kort voor de maaltijd toegediend worden.
Indien nodig kan Liprolog Mix25 kort na de maaltijd toegediend worden.
Liprolog Mix25 dient alleen te worden toegediend via subcutane injectie.
Liprolog Mix25 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Mix25 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Liprolog zelf wordt gezien na subcutane toediening van Liprolog Mix25.
Dit maakt het mogelijk om Liprolog Mix25 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (Basal) component in de Liprolog Mix25 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Mix25 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
83 4.3 Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Mix25 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak; echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van substanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2- sympaticomimetica (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
84 Het mengen van Liprolog Mix25 met andere insulines is niet onderzocht.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Mix25 100 E/ml KwikPen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
85 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04.
Liprolog Mix25 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Liprolog Mix25.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
Klinische studies met type I en type II diabetische patiënten hebben aangetoond dat Liprolog Mix25 de postprandiale hypoglykemie verlaagt in vergelijking het humane insuline mengsel 30/70.
In één klinische studie was er ’ s nachts (3.00 uur) een kleine (0,38 mmol/l) toename van de bloedglucosespiegel.
86 De farmacodynamiek van Liprolog Mix25 en Liprolog Basal staat in de volgende afbeelding weergegeven.
Hypoglykemische activiteit Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
In twee, 8 maanden durende, open label crossover studies werden type 2 diabetes patiënten die ofwel voor het eerst met insuline werden behandeld danwel al eerder één tot twee injecties insuline gebruikten, gedurende 4 maanden behandeld met Liprolog Mix25 (tweemaal daags toegediend in combinatie met metformine) en insuline glargine (éénmaal daags toegediend in combinatie met metformine) in een gerandomiseerde volgorde.
87 Gedetailleerde informatie wordt gegeven in de onderstaande tabel.
Niet eerder met insuline behandelde patiënten n = 78
Wel eerder met insuline behandelde patiënten n = 97
Gemiddelde totale dagelijkse insuline dosis op eindpunt
0,63 E/kg
0,42 E/kg
Hemoglobine A1c – afname1
1,30% (baseline gemiddelde = 8,7%)
1,00% (baseline gemiddelde = 8,5%)
Afname van het gemiddelde van de gecombineerde ochtend / avond 2-uur postprandiale bloedglucose1
3,46 mmol
2,48 mmol
Afname van het gemiddelde nuchtere bloedglucose gehalte1
0,55 mmol
0,65 mmol
Incidentie hypoglykemie op eindpunt
25%
25%
Gewichtstoename2 1
2,33 kg
0,96 kg
van baseline tot einde in de behandelingsarm met Liprolog Mix25 2 bij patiënten gerandomiseerd voor Liprolog Mix25 gedurende de eerste crossover periode
Farmacokinetische gegevens
De farmacokinetiek van insuline lispro weerspiegelt een stof, die snel geabsorbeerd wordt, en een piekplasmaspiegel bereikt 30 tot 70 minuten na subcutane injectie.
De farmacokinetiek van insuline lispro protamine suspensie komen overeen met die van een middellangwerkend insuline zoals isofaan.
De farmacokinetiek van Liprolog Mix25 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen de glucose- gebruikscurven te bestuderen (zoals besproken in rubriek 5.1).
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, één-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
88 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Zoutzuur, natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8..
Gevallen van onverenigbaarheid
Menging van Liprolog Mix25 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de “ KwikPen”.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Mix25 100 E/ml KwikPennen.
2 x (5 x 3 ml) Liprolog Mix25 100 E/ml KwikPennen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering De KwikPen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
89 De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Het hanteren van de voorgevulde pen Voordat de Liprolog KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De Liprolog KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/018 EU/1/01/195/019
5 x 3 ml Liprolog Mix25 100 E/ml KwikPennen 2 x (5 x 3 ml) Liprolog Mix25 100 E/ml KwikPennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
90 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Mix50 100 E/ml KwikPen, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Mix50 bestaat voor 50% uit insuline lispro oplossing en voor 50% uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Mix50 is een witte, steriele suspensie
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Liprolog Mix50 is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Mix50 kan kort voor de maaltijd toegediend worden.
Indien nodig kan Liprolog Mix50 kort na de maaltijd toegediend worden.
Liprolog Mix50 dient alleen te worden toegediend via subcutane injectie Liprolog Mix50 dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik.
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Mix50 subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
De vlotte intrede en vroege piek activiteit van Liprolog zelf wordt gezien na subcutane toediening van Liprolog Mix50.
Dit maakt het mogelijk om Liprolog Mix50 zeer dichtbij een maaltijd te geven.
De werkingsduur van de insuline lispro protamine suspensie (Basal) component in de Liprolog Mix50 is vergelijkbaar met die van basaal insuline (isofaan).
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Mix50 afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Mix50 dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak; echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van susbstanties met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2- sympaticomimetica (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van substanties met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
92 Het mengen van Liprolog Mix50 met andere insulines is niet onderzocht.
De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Mix50 100 E/ml KwikPen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
93 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC-code:
A10A D04 Liprolog Mix50 is een voorgemengde suspensie bestaande uit insuline lispro (snelwerkend humane insuline analogon) en insuline lispro protamine suspensie (middellang werkend humane insuline analogon).
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Insuline lispro heeft een snelle intrede van effect (ongeveer 15 minuten), waardoor het dichterbij de maaltijd gegeven kan worden (van 0 tot 15 minuten) in vergelijking met oplosbare insulinepreparaten (30 tot 45 minuten voor de maaltijd).
De vlotte intrede en vroege piek-activiteit van insuline lispro worden gezien na subcutane toediening van Liprolog Mix50.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van ongeveer 15 uur.
94 De farmacodynamiek van Liprolog Mix50 en Liprolog Basal staat in de volgende afbeelding weergegeven.
Hypoglykemische activiteit Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Tijd (uren)
Deze afbeelding weerspiegelt de relatieve hoeveelheid glucose die nodig is gedurende een bepaalde tijd, om de bloedglucosespiegel van iemand dichtbij de nuchtere waarde te houden, en is een indicator voor het effect van deze insulines op het glucosemetabolisme in de tijd.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
De farmacokinetiek van Liprolog Mix50 weerspiegelt de farmacokinetische eigenschappen van de 2 componenten.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
5.3.
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van
95 humane insuline.
Acute, één-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
7 H2O zinkoxide water voor injectie Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7.0-7,8.
Gevallen van onverenigbaarheid
Menging van Liprolog Mix50 met andere insulines is niet bestudeerd.
Door het ontbreken van studies naar verenigbaarheid, moet dit geneesmiddel niet worden gemengd met een ander geneesmiddel.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 28 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de “ KwikPen”.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Mix50 100 E/ml KwikPennen.
2 x (5 x 3 ml) Liprolog Mix50 100 E/ml KwikPennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering
96 De KwikPen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Het hanteren van de voorgevulde pen Voordat de KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/020 EU/1/01/195/021
5 x 3 ml Liprolog Mix50 100 E/ml KwikPennen 2 x (5 x 3 ml) Liprolog Mix50 100 E/ml KwikPennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 augustus 2001 Datum van laatste hernieuwing:
1 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
97 1.
NAAM VAN HET GENEESMIDDEL
Liprolog Basal 100 E/ml KwikPen, suspensie voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 100 E (overeenkomend met 3,5 mg) insuline lispro (van recombinant DNA oorsprong, geproduceerd in E.
Iedere pen bevat 3 ml overeenkomend met 300 E insuline lispro.
Liprolog Basal bestaat uit insuline lispro protamine suspensie.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Liprolog Basal is een witte, steriele suspensie.
4 KLINISCHE GEGEVENS
Therapeutische indicaties
Liprolog Basal is aangewezen voor de behandeling van patiënten met diabetes mellitus die insuline nodig hebben voor de handhaving van normale glucose-homeostase.
Dosering en wijze van toediening
De dosering dient door de arts te worden bepaald, volgens de behoefte van de patiënt.
Liprolog Basal kan zowel alleen worden gebruikt, als in combinatie met orale agentia, of gemengd met insuline lispro oplossing.
Bij intensieve insuline therapie kan Liprolog Basal als basale insuline worden gebruikt (avond en/of ochtend injectie) met snelwerkend insuline, gegeven bij de maaltijden.
Liprolog Basal dient alleen te worden toegediend via subcutane injectie.
Liprolog Basal dient onder geen enkele omstandigheid intraveneus te worden toegediend.
Subcutane toediening dient plaats te vinden in de bovenarm, de dijen, de billen of de buik (zie rubriek 6.6).
De injectieplaats dient te worden afgewisseld, zodat dezelfde injectieplaats niet vaker wordt gebruikt dan ongeveer eens per maand.
Er dient zorgvuldigheid te worden betracht wanneer Liprolog Basal subcutaan wordt toegediend, om er zeker van te zijn dat er niet in een bloedvat wordt geïnjecteerd.
Na de injectie dient de injectieplaats niet te worden gemasseerd.
De patiënten moeten worden geïnstrueerd om de juiste injectietechniek toe te passen.
Liprolog Basal heeft een activiteitsprofiel dat erg vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
Het tijdsverloop van de werkzaamheid van iedere insuline kan zeer variëren tussen verschillende personen of op verschillende tijdstippen in dezelfde persoon.
Zoals met alle insulinepreparaten is de werkingsduur van Liprolog Basal afhankelijk van de dosis, injectieplaats, bloeddoorstroming, temperatuur en fysieke inspanning.
Contra-indicaties
Overgevoeligheid voor insuline lispro of een van de bestanddelen.
Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Liprolog Basal dient onder geen enkele omstandigheid intraveneus toegediend te worden.
Overschakelen van een patiënt naar een ander type of merk insuline dient alleen onder strikt medische supervisie te geschieden.
Veranderingen in sterkte, merk (fabrikant), type (oplosbaar, isofaan, langwerkend, etc), oorsprong (dierlijk, humaan, humane insuline-analogon) en/of methode van fabricage (recombinant-DNA t.o.v. insuline van dierlijke oorsprong) kunnen een verandering in dosering nodig maken.
Condities die de vroege waarschuwingssignalen van hypoglykemie kunnen veranderen of minder duidelijk merkbaar kunnen maken zijn een langdurige periode van diabetes, een intensievere insulinetherapie, een diabetische zenuwaandoening of geneesmiddelen zoals bèta-blokkers.
Door een aantal patiënten, die hypoglykemische reacties ondervonden na omzetting van insuline van dierlijke oorsprong naar humane oorsprong, werd gemeld dat zij na overschakeling op humane insuline de vroege waarschuwingssignalen van een hypoglykemie minder duidelijk of anders ervoeren dan bij het door hen voorheen gebruikte insuline.
Niet gecorrigeerde hypoglykemische en hyperglykemische reacties kunnen leiden tot bewusteloosheid, coma en overlijden.
Toediening van onjuiste doseringen of onderbreken van de behandeling kan, met name bij insuline- afhankelijke diabetici leiden tot hyperglykemie en diabetische keto-acidose; deze toestanden zijn in potentie dodelijk.
De insulinebehoefte kan afnemen bij patiënten met een leverfunctiestoornis vanwege een verminderde capaciteit voor de gluconeogenesis en een verminderde insuline-afbraak, echter bij patiënten met een chronische leverfunctiestoornis kan een verslechtering van de insulineresistentie leiden tot een verhoogde insulinebehoefte.
De insulinebehoefte kan toegenomen zijn gedurende ziekte of in het geval van emotionele stoornissen.
Aanpassing van de insulinedosering kan ook nodig zijn bij verhoogde fysieke inspanning van de patiënt of bij verandering van het gebruikelijke dieet.
Inspanning die direct na de maaltijd wordt verricht, kan de kans op hypoglykemie vergroten.
Toediening van insuline lispro aan kinderen onder de 12 jaar dient alleen overwogen te worden indien er een te verwachten voordeel is in vergelijking met oplosbare insuline.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De insulinebehoefte kan toegenomen zijn als gevolg van het gebruik van geneesmiddelen met hyperglykemische activiteit zoals orale anticonceptiva, corticosteroïden of thyroid substitutie therapie, danazol, bèta-2-stimulantia (zoals ritodrine, salbutamol, terbutaline).
De insulinebehoefte kan verminderd zijn bij gelijktijdig toedienen van geneesmiddelen met hypoglykemische activiteit, zoals orale bloedglucoseverlagende geneesmiddelen, salicylaten (bijvoorbeeld acetylsalicylzuur), sulfonamiden, bepaalde antidepressiva (monoamine-oxidase- remmers), bepaalde ACE-remmers (captopril, enalapril), angiotensine II receptor blokkers, bèta- blokkers, octreotide, alcohol.
Menging van Liprolog Basal anders dan met Liprolog is niet onderzocht.
99 De arts dient geraadpleegd te worden als andere geneesmiddelen gebruikt worden naast Liprolog Basal 100 E/ml KwikPen.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Gegevens over een groot aantal blootgestelde zwangerschappen geven geen aanwijzingen voor bijwerkingen van insuline lispro bij zwangerschap of voor de gezondheid van de foetus/pasgeborene.
Het is van groot belang een goede instelling te handhaven bij met insuline behandelde patiënten (insuline-afhankelijke of zwangerschapsdiabetes) gedurende de zwangerschap.
De insulinebehoefte daalt in het algemeen gedurende het eerste trimester en neemt toe gedurende het tweede en derde trimester.
Patiënten dient te worden geadviseerd hun arts te informeren omtrent zwangerschap of indien zwangerschap wordt overwogen.
Een zorgvuldige controle van de glucose-instelling, alsmede van de algemene gezondheid, is essentieel bij zwangere diabetespatiënten.
Bij diabetici die borstvoeding geven kan het nodig zijn de insulinedosering en/of het dieet aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het vermogen van patiënten zich te concentreren en te reageren kan verslechteren door een hypoglykemie.
Dit kan een risico zijn in situaties waar deze van specifiek belang zijn (bijvoorbeeld autorijden of bedienen van machines).
Patiënten dient te worden geadviseerd maatregelen te nemen om een hypoglykemie tijdens het autorijden te vermijden, dit is vooral belangrijk bij patiënten die minder of niet bewust zijn van de waarschuwingssignalen van een hypoglykemie of bij patiënten met frequente episoden van hypoglykemie.
Het afraden van autorijden moet onder deze omstandigheden in overweging worden genomen.
4.8 Bijwerkingen
Hypoglykemie is de meest frequent optredende bijwerking van insulinetherapie waar een diabeet last van kan hebben.
Ernstige hypoglykemie kan leiden tot bewusteloosheid, en in extreme gevallen tot overlijden.
Geen specifieke frequentie voor hypoglykemie is gerapporteerd aangezien hypoglykemie een resultaat is van zowel insulinedosering als andere faktoren zoals bijvoorbeeld mate van dieet en lichaamsbeweging van de patiënt.
Vaak (1/100 tot < 1/10) treden lokale overgevoeligheidsreacties op.
Roodheid, zwelling en jeuk kunnen voorkomen op de injectieplaats.
Deze reactie gaat meestal in een paar dagen tot paar weken over.
In sommige gevallen kan deze reactie gerelateerd worden aan andere factoren dan de insuline, zoals irriterende stoffen in het huidreinigingsmiddel, of een slechte injectietechniek.
Systemische allergie, dat zelden (1/10.000 tot < 1/1.000) optreedt maar potentieel meer ernstig, is een gegeneraliseerde allergie voor insuline.
Het kan rash over het gehele lichaam, kortademigheid, piepende ademhaling, bloeddrukdaling, snelle pols, of transpiratie veroorzaken.
Ernstige gevallen van gegeneraliseerde allergie kunnen levensbedreigend zijn.
Lipodystrofie kan soms (1/1.000 tot < 1/100) optreden op de injectieplaats.
4.9 Overdosering
Er is geen specifieke definitie van insuline-overdosering, omdat serum-glucoseconcentraties het resultaat zijn van een complex samenspel van insulinespiegels, de beschikbaarheid van glucose en andere metabole processen.
Hypoglykemie kan optreden tengevolge van een overmaat insuline of insuline lispro ten opzichte van de voedselinname en het energieverbruik.
100 Hypoglykemie kan gepaard gaan met een gevoel van lusteloosheid, verwardheid, palpitaties, hoofdpijn, zweten en overgeven.
Milde hypoglykemische episodes kunnen worden gecorrigeerd door het eten van enkele suikerklontjes of glucose of suiker-bevattende producten.
De correctie van matig-ernstige hypoglykemie kan worden bereikt door intramusculair of subcutaan glucagon toe te dienen, gevolgd door het eten van koolhydraten nadat de patiënt voldoende is hersteld.
Patiënten die niet reageren op glucagon dienen glucose-oplossing intraveneus toegediend krijgen.
Indien de patiënt comateus is, dient glucagon intramusculair of subcutaan te worden toegediend.
Glucose-oplossing dient intraveneus te worden toegediend indien glucagon niet beschikbaar is of als de patiënt niet reageert op glucagon.
Zodra het bewustzijn is teruggekeerd, dient de patiënt een maaltijd gegeven te worden.
Voortgezette inname van koolhydraten en observatie kunnen noodzakelijk zijn omdat hypoglykemie kan terugkeren na een duidelijk klinisch herstel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische groep: een middellangwerkend humane insuline analogon.
ATC-code:
A10A C04.
De voornaamste activiteit van insuline lispro is de regulering van het glucosemetabolisme.
Verder heeft insuline nog verschillende andere anabole en anti-katabole werkingen op verschillende weefsels.
In spierweefsel omvatten deze een toename van glycogeen, vetzuren, glycerol en eiwitsynthese en een verhoogde opname van aminozuren, terwijl er een afname is van glycogenolyse, glyconeogenese, ketogenese, lipolyse en eiwitkatabolisme, en aminozuuruitscheiding.
Liprolog Basal heeft een activiteitsprofiel dat zeer vergelijkbaar is met die van basaal insuline (isofaan) over een periode van 15 uur.
De glucodynamische respons op insuline lispro wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Glucodynamische verschillen tussen insuline lispro en kortwerkende humane insulines, zoals gemeten tijdens ‘ glucose clamp procedure’, bleven gehandhaafd bij een grootte variatie in nierfunctie activiteiten.
Het is aangetoond dat insuline lispro op molaire basis equipotent is aan humane insuline maar het effect treedt sneller op en heeft een kortere duur van werking.
Farmacokinetische gegevens
Liprolog Basal heeft een verlengd absorptieprofiel, waarbij ongeveer 6 uur na toediening de maximale insuline concentratie wordt bereikt.
Gelet op de klinische relevantie van deze kinetiek is het meer aangewezen het glucose gebruik te bestuderen.
In patiënten met een nierfunctiestoornis behoudt insuline lispro een snellere absorptie vergeleken met kortwerkende humane insulines.
In patiënten met een type II diabetes met een grootte variatie in nierfunctie activiteiten werden de farmacokinetische verschillen tussen insuline lispro en kortwerkende humane insulines in het algemeen gehandhaafd en waren onafhankelijk van de nierfunctie.
In patiënten met een leverfunctiestoornis behoudt insuline lispro een snellere absorptie en eliminatie vergeleken met kortwerkende humane insulines.
Gegevens uit het preklinisch veiligheidsonderzoek
In in vitro testen, waaronder binding aan insulinereceptoren en effecten op cellen in groei, gedroeg insuline lispro zich op een wijze die erg lijkt op humane insuline.
Studies toonden eveneens aan dat de dissociatie van de binding aan de insuline-receptor van insuline lispro gelijkwaardig is aan die van humane insuline.
Acute, 1-maand en 12-maanden toxicologische studies vertoonden geen significante toxische effecten.
In dierstudies induceert insuline lispro geen verslechtering van de fertiliteit, embryotoxiciteit of teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Zoutzuur en natriumhydroxide kunnen zijn gebruikt om de pH in te stellen op 7,0-7,8.
Gevallen van onverenigbaarheid
Menging van Liprolog Basal met andere insulines dan Liprolog is niet bestudeerd.
Dit geneesmiddel moet niet worden gemengd met een ander geneesmiddel dan Liprolog.
Houdbaarheid
2 Jaar.
Na het eerste gebruik van de pen, moet de suspensie binnen 21 dagen worden gebruikt, wanneer deze bewaard wordt beneden + 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet bevriezen.
Niet blootstellen aan overmatige hitte en direkt zonlicht.
6.5 Aard en inhoud van de verpakking
De suspensie bevindt zich in type I glazen patronen, verzegeld met een halobutyl stop en een zuiger en de sluitingen worden verzegeld met aluminium afdekdopjes.
Dimeticon of een siliconen emulsie kan gebruikt worden om de zuigers van de patronen, en/of het glas van de patronen te behandelen.
De 3 ml patronen zijn ingesloten in een niet te hergebruiken injectiesysteem, genoemd de “ KwikPen”.
Naalden worden niet meegeleverd.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5 x 3 ml Liprolog Basal 100 E/ml KwikPennen 2 x (5 x 3 ml) Liprolog Basal 100 E/ml KwikPennen
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
102 Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en hantering
De KwikPen dient onmiddellijk voor gebruik in de handpalmen 10 maal gerold te worden en 10 maal 180 ° gezwenkt te worden om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal dan de voorgaande procedure totdat de inhoud gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Het hanteren van de voorgevulde pen Voordat de Liprolog KwikPen wordt gebruikt, moet de bijgevoegde bijsluiter aandachtig worden gelezen.
De Liprolog KwikPen moet worden gebruikt zoals aangegeven in de gebruikershandleiding.
7.
REGISTRATIEHOUDER
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/026 EU/1/01/195/027
5 x 3 ml Liprolog Basal 100 E/ml KwikPennen 2 x (5 x 3 ml) Liprolog Basal 100 E/ml KwikPennen
9.
DATUM VAN VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
1 Augustus 2001 Datum van laatste hernieuwing:
1 Augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
103 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
104 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Namen en adressen van de fabrikant van het biologisch werkzame bestanddeel
Fermentation:
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985 Granule Recovery:
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Namen en adressen van de fabrikant verantwoordelijk voor vrijgifte
Flacons
Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk.
Lilly Pharma Fertingung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Duitsland.
Patronen en wegwerp pennen, genaamd de “ Pen”
Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk.
Patronen en wegwerppennen, genaamd de “ Pen”, behalve Liprolog Basal presentaties Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië
Wegwerppennen, genaamd de “ KwikPen”
Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk.
Lilly Pharma Fertingung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Duitsland.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
- VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE
VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
- VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN
Niet van toepassing.
- ANDERE VOORWAARDEN
Farmacovigilantie systeem De houder van de vergunning moet waarborgen dat het farmacovigilantiesysteem, zoals in versie 2.1 in Module 1.8.1. van de vergunning wordt beschreven, aanwezig is en functioneert voordat en terwijl het product op de markt is.
BIJLAGE III
ETIKETTERING EN BIJSLUITER
106 A.
ETIKETTERING
107 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (1 INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL
Liprolog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 x 10 ml injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de injectieflacons tot 28 dagen worden bewaard.
Injectieflacons in gebruik dienen beneden + 30°C te worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
109 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 INJECTIEFLACONS)
1.
NAAM VAN HET GENEESMIDDEL
Liprolog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 2 x 10 ml injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de injectieflacons tot 28 dagen worden bewaard.
Injectieflacons in gebruik dienen beneden + 30°C te worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
111 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 X 1 INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL
Liprolog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 5 x (1 x 10 ml) injectieflacons.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de injectieflacons tot 28 dagen worden bewaard.
Injectieflacons in gebruik dienen beneden + 30°C te worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/009
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
113 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Liprolog 100 E/ml oplossing voor injectie in injectieflacon Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml (3,5 mg/ml)
6.
OVERIGE
114 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
Liprolog 100 E/ml oplossing voor injectie in patronen Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Natriumhydroxide en/of zoutzuur kunnen zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 5 x 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Deze patronen zijn alleen voor gebruik in een 3 ml pen.
Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een patroon van 100 E/ml met een 40 E/ml spuit.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
115 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Eenmaal in gebruik kunnen de patronen tot 28 dagen worden bewaard.
Als de patroon in de pen is geplaatst moeten de patroon en de pen worden bewaard beneden de + 30ºC en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
116 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
Liprolog 100 E/ml oplossing voor injectie in patronen Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Natriumhydroxide en/of zoutzuur kunnen zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Deze patronen zijn alleen voor gebruik in een 3 ml pen.
Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een patroon van 100 E/ml met een 40 E/ml spuit.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
117 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Eenmaal in gebruik kunnen de patronen tot 28 dagen worden bewaard.
Als de patroon in de pen is geplaatst moeten de patroon en de pen worden bewaard beneden de + 30ºC en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
118 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Liprolog 100 E/ml oplossing voor injectie in patronen Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
119 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
120 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/003
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
121 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
122 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/011
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND.
16 INFORMATIE IN BRAILLE
123 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6 OVERIGE
124 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
125 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
126 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
127 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan overmatige hitte of direct zonlicht.
Wanneer de patronen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
128 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
50% insuline lispro en 50% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
129 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 X 3 ml patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
130 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de patronen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/022
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
131 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml patronen)
1.
NAAM VAN HET GENEESMIDDEL
Liprolog Basal 100 E/ml suspensie voor injectie in patronen Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) patronen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
Deze patronen zijn alleen bestemd voor gebruik in 3 ml pennen.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
132 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de patronen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard.
Na het plaatsen in de pen, moet het patroon en de pen beneden + 30°C worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/023
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
VERPAKKING IS GEOPEND
16 INFORMATIE IN BRAILLE
133 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
134 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 5 x 3 ml Pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/005
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
136 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
138 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
139 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml Pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
140 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
141 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
142 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
143 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
144 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml Pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
145 Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/007
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
146 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
147 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
148 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
149 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 X 3 ml pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
150 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/024
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
151 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) Pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
152 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/025
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
Volg de voorbereiding instructies.
16 INFORMATIE IN BRAILLE
153 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
154 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 5 x 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
156 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat: glycerol, zinkoxide, dibasisch natriumfosfaat 7 H2O, met als conserveermiddel m-cresol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) voorgevulde pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES DE BIJSLUITER.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Eenmaal in gebruik kunnen de pennen tot 28 dagen worden bewaard.
Pennen in gebruik dienen beneden + 30°C te worden bewaard en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/017
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
158 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro Subcutaan en intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
159 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
160 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/018
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
161 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
25% insuline lispro en 75% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) voorgevulde pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
162 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/019
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
163 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
25% insuline lispro en 75% insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
164 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 x 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C).
165 Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/020
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
166 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
50% insuline lispro en 50% insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, Onderdeel van een meervoudige verpakking van 2 x (5 x 3 ml) voorgevulde pennen.
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
167 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 28 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/021
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
168 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
169 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie, 5 X 3 ml voorgevulde pennen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
170 Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/026
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
171 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOS (2 x 5 x 3 ml Pennen)
1.
NAAM VAN HET GENEESMIDDEL
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Insuline lispro protamine suspensie (van recombinant DNA-oorsprong) 100 E/ml (3,5 mg/ml)
3.
LIJST VAN HULPSTOFFEN
Bevat protaminesulfaat, glycerol, zinkoxide, dibasisch natriumwaterstoffosfaat 7 H2O, met als conserveermiddelen m-cresol en fenol in water voor injectie.
Er kan natriumhydroxide en/of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
4.
FARMACEUTISCHE VORM EN INHOUD
Niet afzonderlijk verkopen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
BELANGRIJK:
LEES VOOR HET GEBRUIK DE BIJSLUITER.
Voorzichtig resuspenderen.
Zie bijgesloten informatie.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
172 Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Niet blootstellen aan direct zonlicht en overmatige hitte.
Wanneer de pennen in gebruik zijn, kunnen deze tot 21 dagen worden bewaard beneden + 30°C en niet in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/195/027
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Neem contact op met de apotheker, als de verzegeling is verbroken vóór het eerste gebruik.
16 INFORMATIE IN BRAILLE
173 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Insuline lispro protamine suspensie Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml (3,5 mg/ml)
6.
OVERIGE
174 B– BIJSLUITER
175 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog 100 E/ml, oplossing voor injectie in injectieflacon (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog gebruikt 3.
Hoe wordt Liprolog gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog 6.
Aanvullende informatie
1.
WAT IS LIPROLOG EN WAARVOOR WORDT HET GEBRUIKT
Liprolog wordt gebruikt ter behandeling van diabetes.
Het heeft een snellere intrede van werking dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Liprolog gebruiken binnen 15 minuten voor de maaltijd
Uw dokter kan u vertellen Liprolog te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Liprolog is geschikt voor gebruik bij volwassenen en kinderen.
Liprolog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2.
WAT U MOET WETEN VOORDAT U LIPROLOG GEBRUIKT
Verderop
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog.
Wees extra voorzichtig met Liprolog
- Als uw bloedglucosespiegels goed onder controle zijn door uw huidige insulinebehandeling, kunt
U dient altijd uw
176 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
humane insuline hebben gemeld dat de vroege waarschuwingssignalen minder duidelijk waren of anders.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3.
HOE WORDT LIPROLOG GEBRUIKT
Controleer altijd de verpakking en het etiket van de flacon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u kort
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
177 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Liprolog onderhuids.
U dient alleen in een spier te injecteren, als de dokter dat verteld
Het dient alleen gebruikt te
worden wanneer het op water lijkt.
Controleer dit voor iedere injectie.
Desinfecteer
het rubberstopje op de injectieflacon, maar verwijder het stopje niet.
- Gebruik een schone, steriele spuit en naald om het rubbertje aan te prikken en de gewenste
Uw dokter of iemand op de kliniek zal u uitleggen hoe u dit het beste kunt doen.
- Injecteer onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen, of in de buik, uw Liprolog injectie zal sneller werken dan oplosbare humane insuline.
Bijvoorbeeld, als u een mengsel dient toe te dienen, zuig dan eerst de Liprolog op in de spuit, voor de langwerkende insuline.
Injecteer dit zo spoedig mogelijk na menging.
Doe dit iedere keer op deze wijze.
U dient Liprolog gewoonlijk niet te mengen met een van de humane insuline mengsels.
Liprolog dient nooit gemengd te worden met insulines gemaakt door andere producenten of dierlijke insulines.
Injecteer Liprolog zoals uw arts of verpleegkundige
Alleen uw arts kan Liprolog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
- Liprolog mag niet met andere insuline gemengd worden indien het gebruikt wordt in een insuline-
Wat u moet doen als u meer van Liprolog heeft gebruikt dan u zou mogen Indien u meer Liprolog gebruikt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
178 geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog te gebruiken Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Liprolog.
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Liprolog Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
179 De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten:
- vermoeidheid -
- snelle hartslag
- nerveusheid of beverigheid - hoofdpijn -
- ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG
Voorafgaand aan het eerste gebruik moet Liprolog in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
180 6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog 100 E/ml oplossing voor injectie in injectieflacon
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog er uit en de inhoud van de verpakking Liprolog 100 E/ml oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) oplossing voor injectie.
Elke injectieflacon bevat 1000 eenheden (10 milliliter).
Liprolog 100 E/ml, oplossing voor injectie in injectieflacon wordt geleverd in een verpakkingen van 1 flacon, 2 flacons of een meervoudige verpakking van 5 x 1 flacon.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
- Lilly Pharma Fertigung und Distribution GmbH & Co, KG, Teichweg 3, 35396, Giessen,
Duitsland,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
181 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
183 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog 100 E/ml, oplossing voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog gebruikt 3.
Hoe wordt Liprolog gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog 6.
Aanvullende informatie
1 WAT IS LIPROLOG EN WAARVOOR WORDT HET GEBRUIKT
Liprolog wordt gebruikt ter behandeling van diabetes.
Liprolog heeft een snellere intrede van werking dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Liprolog gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Liprolog te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Liprolog is geschikt voor gebruik bij volwassenen en kinderen.
Liprolog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2 WAT U MOET WETEN VOORDAT U LIPROLOG GEBRUIKT
Gebruik Liprolog niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
184 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
- Indien gewoonlijk een flacon van 40 E/ml wordt voorgeschreven, neem dan geen insuline uit een
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG GEBRUIKT
De 3 ml patroon is alleen geschikt voor de 3 ml pennen.
Het is niet geschikt voor 1,5 ml pennen.
Controleer altijd de verpakking en het etiket van de patroon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u kort
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
- Als u van type insuline verandert (bijvoorbeeld van een humane of dierlijke insuline naar een
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient alleen in een spier te injecteren, als de dokter dat verteld
Het dient alleen gebruikt te
worden wanneer het op water lijkt.
Controleer dit voor iedere injectie.
Desinfecteer
het rubberstopje op de patroon.
- U dient de Liprolog patronen alleen te gebruiken in geschikte CE gewaarmerkte pennen.
Overtuig uzelf ervan dat de Liprolog of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op het injectiemechanisme.
Doe dit totdat er een druppel Liprolog vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteer
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen, of in de buik, uw Liprolog injectie zal sneller werken dan oplosbare humane insuline.
Injecteer Liprolog zoals uw arts of verpleegkundige
Alleen uw arts kan Liprolog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
- Neem het naaldje met behulp van het buitenste beschermkapje van de pen af zodra u hebt
Dit zorgt ervoor dat de Liprolog steriel blijft, en voorkomt lekkage.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op uw pen terug.
- Laat de patroon in de pen.
Stel voor iedere injectie in op 1 of 2 eenheden en druk het
injectiemechanisme in, met de pen omhoog gericht totdat er een druppel Liprolog uit het naaldje komt.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Liprolog patroon.
Gebruik de patroon niet meer als deze leeg is.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
Wat u moet doen als u meer van Liprolog heeft gebruikt dan u zou mogen Indien u meer Liprolog gebruikt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog te gebruiken Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Liprolog, of een reserve pen en patronen
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Liprolog Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
187 Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
188 5.
HOE BEWAART U LIPROLOG
Voorafgaand aan het eerste gebruik moet Liprolog in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
Bewaar de patronen en pen die u in gebruik heeft niet in de koelkast.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog 100 E/ml oplossing voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog er uit en de inhoud van de verpakking Liprolog 100 E/ml oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) oplossing voor injectie.
Elke patroon bevat 300 eenheden (3 milliliter).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
189 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
191 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Mix25 100 E/ml suspensie voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Mix25 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Mix25 gebruikt 3.
Hoe wordt Liprolog Mix25 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Mix25 6.
Aanvullende informatie
1 WAT IS LIPROLOG MIX25 EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Mix25 wordt gebruikt ter behandeling van diabetes.
Liprolog Mix25 is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
25% van de insuline lispro in Liprolog Mix25 is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
75% van de insuline lispro in Liprolog Mix25 is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Mix25 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Liprolog Mix25 werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Liprolog Mix25 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Liprolog Mix25 te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG MIX25 GEBRUIKT
Gebruik Liprolog Mix25 niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Mix25.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U moet zorgvuldig bedenken wanneer u eet, hoe vaak u inspanning levert, en hoe actief u bent.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker
of diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG MIX25 GEBRUIKT
De 3 ml patroon is alleen geschikt voor de 3 ml pennen.
Het is niet geschikt voor 1,5 ml pennen.
Controleer altijd de verpakking en het etiket van de patroon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Mix25 ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Mix25 nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
kunt u kort na de maaltijd injecteren.
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Mix25 intraveneus te injecteren.
Bereiden van Liprolog Mix25
180 ° gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Desinfecteer het rubberstopje op de patroon.
- U dient de Liprolog Mix25 patronen alleen te gebruiken in geschikte CE gewaarmerkte
Overtuig uzelf ervan dat de Liprolog Mix25 of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op de injectieknop.
Doe dit totdat er een druppel Liprolog Mix25 vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Mix25
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Dit
zorgt ervoor dat de Liprolog Mix25 steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
Stel voor iedere injectie in op 1 of 2 eenheden en druk het
injectiemechanisme in, met de pen omhoog gericht totdat er een druppel Liprolog Mix25 uit het naaldje komt.
U kunt zien hoeveel Liprolog Mix25 er resteert met behulp van de maatverdeling op de patroon.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Liprolog Mix25 patroon.
Gebruik de patroon niet meer als deze leeg is.
194 Wat u moet doen als u meer van Liprolog Mix25 heeft gebruikt dan u zou mogen Indien u meer Liprolog Mix25 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog Mix25 te gebruiken Indien u minder Liprolog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor een reserve pen en patronen van Liprolog Mix25, voor het geval u de pen of
patronen verliest of beschadigd raken.
Als u stopt met gebruik van Liprolog Mix25 Indien u minder Liprolog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Mix25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Mix25 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
195 Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Mix25 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG MIX25
Voorafgaand aan het eerste gebruik moet Liprolog Mix25 in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Mix25 nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De pen en patronen die u in gebruik heeft niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Mix25 niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
196 Gebruik Liprolog Mix25 niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Mix25 100 E/ml suspensie voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Mix25 100 E/ml suspensie voor injectie in patronen er uit en de inhoud van de verpakking Liprolog Mix25 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
25% van de insuline lispro in Liprolog Mix25 is opgelost in water.
75% van de insuline lispro in Liprolog Mix25 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere patroon bevat 300 eenheden (3 milliliter).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht..
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
197 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
199 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Mix50 100 E/ml suspensie voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Mix50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Mix50 gebruikt 3.
Hoe wordt Liprolog Mix50 gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Mix50 6.
Aanvullende informatie
1 WAT IS LIPROLOG MIX50 EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Mix50 wordt gebruikt ter behandeling van diabetes.
Liprolog Mix50 is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
50% van de insuline lispro in Liprolog Mix50 is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
50% van de insuline lispro in Liprolog Mix50 is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Mix50 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Liprolog Mix50 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Liprolog Mix50 te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG MIX50 GEBRUIKT
Gebruik Liprolog Mix50 niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Mix50.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U moet zorgvuldig bedenken wanneer u eet, hoe vaak u inspanning levert, en hoe actief u bent.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG MIX50 GEBRUIKT
De 3 ml patroon is alleen voor gebruik in 3 ml pennen.
Hij is niet voor gebruik in 1,5 ml pennen.
Controleer altijd de verpakking en het etiket van de patroon op de naam en het type insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Mix50 ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Mix50 nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
kunt u kort na de maaltijd injecteren.
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Mix50 intraveneus te injecteren.
Bereiden van Liprolog Mix50
gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Desinfecteer het rubberstopje op de patroon.
- U dient de Liprolog Mix50 patronen alleen te gebruiken in geschikte CE gewaarmerkte
Overtuig uzelf ervan dat de Liprolog Mix50 of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op de injectieknop.
Doe dit totdat er een druppel Liprolog Mix50 vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Mix50
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Dit
zorgt ervoor dat de Liprolog Mix50 steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen.
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
Stel voor iedere injectie in op 1 of 2 eenheden en druk de injectieknop
of klip in, met de pen omhoog gericht totdat er een druppel Liprolog Mix50 uit het naaldje komt.
U kunt zien hoeveel Liprolog Mix50 er resteert met behulp van de maatverdeling op de patroon.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Liprolog Mix50 patroon.
Gebruik de patroon niet meer als deze leeg is.
202 Wat u moet doen als u meer van Liprolog Mix50 heeft gebruikt dan u zou mogen Indien u meer Liprolog Mix50 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog Mix50 te gebruiken Indien u minder Liprolog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor een reserve pen en patronen van Liprolog Mix50, voor het geval u de pen of
patronen verliest of beschadigd raken
Als u stopt met gebruik van Liprolog Mix50 Indien u minder Liprolog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Mix50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Mix50 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
203 Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Mix50 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid
- snelle hartslag
- nerveusheid of beverigheid - ziek gevoel
- hoofdpijn
- het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG MIX50
Voorafgaand aan het eerste gebruik moet Liprolog Mix50 in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Mix50 nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De pen en patronen die u in gebruik heeft niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Mix50 niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
204 Gebruik Liprolog Mix50 niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Mix50 100 E/ml suspensie voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protamine sulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Mix50 100 E/ml suspensie voor injectie in patronen er uit en de inhoud van de verpakking Liprolog Mix50 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
50% van de insuline lispro in Liprolog Mix50 is opgelost in water.
50% van de insuline lispro in Liprolog Mix50 is aanwezig als een suspensie samen met protaminesulfaat.
Ieder patroon bevat 300 eenheden (3 milliliter).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
205 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
207 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Basal 100 E/ml suspensie voor injectie in patronen (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Basal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Basal gebruikt 3.
Hoe wordt Liprolog Basal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Basal 6.
Aanvullende informatie
1 WAT IS LIPROLOG BASAL EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Basal wordt gebruikt ter behandeling van diabetes.
Het werkzame bestanddeel is insuline lispro.
De insuline lispro in Liprolog Basal is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Basal is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Liprolog Basal werkt langer dan opgeloste insuline.
Uw dokter kan u vertellen Liprolog Basal te gebruiken als ook een snel-werkende insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG BASAL GEBRUIKT
Gebruik Liprolog Basal niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Basal.
- Als uw bloedglucosespiegels goed onder controle zijn door uw huidige insulinebehandeling, kunt
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
208 anders.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG BASAL GEBRUIKT
De 3 ml patroon is alleen voor gebruik in 3 ml pennen.
Hij is niet voor gebruik in 1,5 ml pennen.
Controleer altijd op de verpakking en het etiket op het patroon of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Basal ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Basal nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Echter, uw dokter zal u verteld
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
- Als u van type insuline verandert (bijvoorbeeld van een humane of dierlijke insuline naar een
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Basal intraveneus te injecteren.
209 Bereiden van Liprolog Basal
gezwenkt te worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Desinfecteer het rubberstopje op de patroon.
- U dient de Liprolog Basal patronen alleen te gebruiken in geschikte CE gewaarmerkte
Overtuig uzelf ervan dat de Liprolog Basal of Lilly patronen genoemd worden in de bijsluiter bij de pen.
De 3 ml patroon past alleen in een 3 ml pen.
Houd de pen met het naaldje omhoog gericht, en tik zachtjes
op de zijkant van de pen, zodat mogelijke luchtbelletjes kunnen ontsnappen.
Met de pen nog steeds omhoog gericht, duwt u op de injectieknop.
Doe dit totdat er een druppel Liprolog Basal vloeistof uit het naaldje komt.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten.
Deze zijn onschuldig, maar als de luchtbel te groot is, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Basal
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Dit
zorgt ervoor dat de Liprolog Basal steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pen niet samen met anderen.
Plaats de dop op de pen terug.
- Laat de patroon in de pen.
Stel voor iedere injectie in op 1 of 2 eenheden en druk de injectieknop
of klip in, met de pen omhoog gericht totdat er een druppel Liprolog Basal uit het naaldje komt.
De afstand tussen ieder deelstreepje komt overeen met ongeveer 20 eenheden.
Als er onvoldoende resteert voor uw toediening, vervang dan de patroon.
U dient geen andere insuline te mengen in een Liprolog Basal patroon.
Gebruik de patroon niet meer als deze leeg is.
Wat u moet doen als u meer van Liprolog Basal patroon heeft gebruikt dan u zou mogen Indien u meer Liprolog Basal inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
210 Wat u moet doen wanneer u bent vergeten Liprolog Basal te gebruiken Indien u minder Liprolog Basal inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Liprolog Basal, of een reserve pen en
Als u stopt met gebruik van Liprolog Basal Indien u minder Liprolog Basal inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Basal vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Basal of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
211 De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG BASAL
Voorafgaand aan het eerste gebruik moet Liprolog Basal in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Basal nog 21 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De pen en patronen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Basal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Basal niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de injectieflacon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
212 6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Basal 100 E/ml suspensie voor injectie in patronen
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Basal 100 E/ml suspensie voor injectie in patronen er uit en de inhoud van de verpakking Liprolog Basal 100 E/ml suspensie voor injectie is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
De insuline lispro in Liprolog Basal is beschikbaar in suspensie met protaminesulfaat.
Iedere patroon bevat 300 eenheden (3 ml).
De patronen worden geleverd in verpakkingen van vijf patronen of een meervoudige verpakking van 2 x 5 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Liprolog Basal 100 E/ml suspensie voor injectie in patronen wordt gemaakt door:
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
213 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
215 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Pen 100 E/ml, oplossing voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Pen gebruikt 3.
Hoe wordt Liprolog Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Pen 6.
Aanvullende informatie
1 WAT IS LIPROLOG PEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Pen wordt gebruikt ter behandeling van diabetes.
Het heeft een snellere intrede van werking dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Liprolog gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Liprolog Pen te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Liprolog is geschikt voor gebruik bij volwassenen en kinderen.
Liprolog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2 WAT U MOET WETEN VOORDAT U LIPROLOG PEN GEBRUIKT
Gebruik Liprolog Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Pen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
216 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u kort
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
217 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Liprolog Pen onderhuids.
U dient alleen in een spier te injecteren, als de dokter dat
Het dient alleen gebruikt
te worden wanneer het op water lijkt.
Controleer dit voor iedere injectie.
Gereed maken van de Pen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
- Gebruik een schone naald.
(Naaldjes worden niet meegeleverd)
de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Pen
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen, of in de buik, uw Liprolog injectie zal sneller werken dan oplosbare humane insuline.
Injecteer Liprolog zoals uw arts of verpleegkundige
Alleen uw arts kan Liprolog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de pen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekkage.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pen niet samen met anderen.
Plaats de dop weer op uw pen.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald omhoog te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de pen leeg is, deze niet meer gebruiken.
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
- Verzeker u ervan het juiste reservoir en catheter voor de pomp te gebruiken.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
Wat u moet doen als u meer van Liprolog heeft gebruikt dan u zou mogen Indien u meer Liprolog Pen inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog te gebruiken Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Liprolog, of een reserve pen en patronen,
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Liprolog Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
219 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG PEN
Voorafgaand aan het eerste gebruik moet Liprolog Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
220 Gebruik Liprolog Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Pen niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Pen 100 E/ml, oplossing voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Pen er uit en de inhoud van de verpakking Liprolog Pen 100 E/ml oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) oplossing voor injectie.
Iedere Liprolog Pen bevat 300 eenheden (3 milliliter).
De Liprolog Pen wordt geleverd in een verpakking van vijf Pennen of een meervoudige verpakking van 2 x 5 Pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Liprolog in uw voorgevulde pen is dezelfde als de Liprolog die in aparte Liprolog patronen zit.
Wanneer de pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
221 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
223 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Mix25 100 E/ml Pen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Mix25 Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Mix25 Pen gebruikt 3.
Hoe wordt Liprolog Mix25 Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Mix25 Pen 6.
Aanvullende informatie
1 WAT IS LIPROLOG MIX25 PEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Mix25 Pen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
25% van de insuline lispro in Liprolog Mix25 Pen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
75% van de insuline lispro in Liprolog Mix25 Pen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Mix25 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Liprolog Mix25 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Liprolog Mix25 Pen samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG MIX25 PEN GEBRUIKT
Gebruik Liprolog Mix25 Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Mix25 Pen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
224 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG MIX25 PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Mix25 Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Mix25 Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Liprolog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Mix25 intraveneus te injecteren.
Bereiden van Liprolog Mix25 Pen
onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de Pen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Mix25
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem het naaldje met behulp van de buitenste naaldbeschermer van de pen af zodra u hebt
Dit zorgt ervoor dat de Liprolog Mix25 Pen steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de pen terug.
Laat
voor iedere injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de pen leeg is, deze niet meer gebruiken.
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Liprolog Mix25 heeft gebruikt dan u zou mogen Indien u meer Liprolog Mix25 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Als u zich
226 beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog Mix25 te gebruiken Indien u minder Liprolog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor een reserve pen en patronen van Liprolog Mix25, voor het geval u de pen of
patronen verliest of beschadigd raken.
Als u stopt met gebruik van Liprolog Mix25 Indien u minder Liprolog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Mix25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Mix25vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Mix25 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
227
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG MIX25 PEN
Voorafgaand aan het eerste gebruik moet Liprolog Mix25 Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Mix25 Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Mix25 Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Mix25 Pen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van het patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
228 6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Mix25 100 E/ml Pen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protamine sulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Mix25 100 E/ml Pen er uit en de inhoud van de verpakking Liprolog Mix25 100 E/ml Pen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
25% van de insuline lispro in Liprolog Mix25 is opgelost in water.
75% van de insuline lispro in Liprolog Mix25 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Liprolog Mix25 Pen bevat 300 eenheden (3 milliliter).
De Liprolog Mix25 Pen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Liprolog Mix25 in uw Pen is dezelfde als de Liprolog Mix25 die in aparte Liprolog Mix25 patronen zit.
Wanneer de pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
229 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
231 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Mix50 100 E/ml Pen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Mix50 Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Mix50 Pen gebruikt 3.
Hoe wordt Liprolog Mix50 Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Mix50 Pen 6.
Aanvullende informatie
1 WAT IS LIPROLOG MIX50 PEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Mix50 Pen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
50% van de insuline lispro in Liprolog Mix50 Pen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
50% van de insuline lispro in Liprolog Mix50 Pen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Mix50 Pen is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Liprolog Mix50 werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Liprolog Mix50 Pen gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Liprolog Mix50 samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG MIX50 PEN GEBRUIKT
Gebruik Liprolog Mix50 Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Mix50 Pen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
232 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG MIX50 PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Mix50 Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Mix50 Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
233 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Mix50 intraveneus te injecteren.
Bereiden van Liprolog Mix50 Pen
onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de Pen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Mix50
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de pen af zodra u hebt
Dit zorgt ervoor dat de Liprolog Mix50 Pen steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de pen terug.
Laat
voor iedere injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de pen leeg is, deze niet meer gebruiken.
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Liprolog Mix50 heeft gebruikt dan u zou mogen Indien u meer Liprolog Mix50 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Eet
234 druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog Mix50 te gebruiken Indien u minder Liprolog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor een reserve pen en patronen van Liprolog Mix 50, voor het geval u de pen of
Als u stopt met gebruik van Liprolog Mix50 Pen Indien u minder Liprolog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Mix50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Mix50 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Mix50 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
235 Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG MIX50 PEN
Voorafgaand aan het eerste gebruik moet Liprolog Mix50 Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Mix50 Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Mix 50 Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Mix50 Pen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van het patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
236 6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Mix50 100 E/ml Pen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protamine sulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Mix50 100 E/ml Pen er uit en de inhoud van de verpakking Liprolog Mix50 100 E/ml Pen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
50% van de insuline lispro in Liprolog Mix50 is opgelost in water.
50% van de insuline lispro in Liprolog Mix50 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Liprolog Mix50 Pen bevat 300 eenheden (3 milliliter).
De Liprolog Mix50 Pen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Liprolog Mix50 in uw Pen is dezelfde als de Liprolog Mix50 die in aparte Liprolog Mix50 patronen zit.
Wanneer de pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italië.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
237 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
239 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Basal 100 E/ml Pen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Basal Pen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Basal Pen gebruikt 3.
Hoe wordt Liprolog Basal Pen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Basal Pen 6.
Aanvullende informatie
1 WAT IS LIPROLOG BASAL PEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Basal Pen wordt gebruikt ter behandeling van diabetes.
Het werkzame bestanddeel is insuline lispro.
De insuline lispro in Liprolog Basal Pen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Basal is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Liprolog Basal werkt langer dan opgeloste insuline.
Uw dokter kan u voorschrijven om Liprolog Basal samen met een snelwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG BASAL PEN GEBRUIKT
Gebruik Liprolog Basal Pen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Basal Pen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U moet zorgvuldig bedenken wanneer u eet, hoe vaak u inspanning levert, en hoe actief u bent.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Uw insulinebehoefte kan ook veranderen als u alcohol gebruikt.
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG BASAL PEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Basal Pen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Basal Pen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Echter, uw dokter zal u verteld
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
241 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Basal intraveneus te injecteren.
Bereiden van Liprolog Basal Pen
onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de Pen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Basal − Maak de huid voordat u wilt injecteren goed schoon volgens de gekregen instructies.
Injecteer onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Na de injectie − Neem met behulp van de buitenste naaldbeschermer, het naaldje van de Pen af zodra u hebt geïnjecteerd.
Dit zorgt ervoor dat de Liprolog Basal Pen steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de Pen in gaat, en het naaldje verstopt raakt.
Gebruik geen naalden van anderen!
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de Pen terug.
Volgende injecties − Iedere keer dat u de Pen gebruikt dient u een nieuwe naald te gebruiken.
Laat voor iedere injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de pen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn. − Meng geen andere insuline in de wegwerppen.
Zodra de Pen leeg is, deze niet meer gebruiken.
Gooi het op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Liprolog Basal heeft gebruikt dan u zou mogen Indien u meer Liprolog Basal inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
242 Wat u moet doen wanneer u bent vergeten Liprolog Basal te gebruiken Indien u minder Liprolog Basal inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Liprolog Basal, of een reserve pen en
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Liprolog Basal Indien u minder Liprolog Basal inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Basal vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Basal of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
243 De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG BASAL PEN
Voorafgaand aan het eerste gebruik moet Liprolog Basal Pen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Basal Pen nog 21 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Basal Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Basal Pen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
244 6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Basal 100 E/ml Pen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Liprolog Basal 100 E/ml Pen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
De insuline lispro in Liprolog Basal is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Liprolog Basal Pen bevat 300 eenheden (3 milliliter).
De Liprolog Basal Pen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Pen bevat een ingebouwde patroon..
Wanneer de Pen leeg is, kan deze niet meer gebruikt worden.
Liprolog Basal 100 E/ml Pen, suspensie voor injectie wordt gemaakt door:
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
245 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
Lilly
GEBRUIKERSHANDLEIDING
Aanwijzingen voor het gebruik
Lees en volg deze instructies allemaal zorgvuldig.
Indien u deze instructies niet volledig volgt, kunt u te veel of te weinig insuline krijgen.
Ieder keer als u injecteert: • Gebruik een nieuwe naald • Bereid de pen voor om er zeker van te zijn dat de pen klaar is om een dosis in te stellen • Verzeker u ervan dat u een volledige dosis krijgt
Lees ook de patiëntenbijsluiter die op de achterkant van deze gebruikershandleiding is afgedrukt.
- Een niet te hergebruiken, voorgevulde pen voor meervoudige doses, die 300 eenheden
Injectieknop Doseerknop Markering Markering
Doseervenster Etiket
Indien u deze instructies niet volledig
volgt, kunt u te veel of te weinig insuline krijgen
- Gebruik voor iedere injectie een nieuwe naald.
voorbereid, een dosis wordt ingesteld en de insuline wordt toegediend.
- Bereid de pen iedere keer voor.
- De pen moet vóór ieder injectie worden voorbereid om er zeker van te zijn dat de pen klaar
Het uitvoeren van de stap waarbij de pen wordt voorbereid is belangrijk om te bevestigen dat er insuline uit komt wanneer u de injectieknop indrukt en om lucht te verwijderen die zich tijdens normaal gebruik in de insulinepatroon verzameld heeft.
Zie rubriek “ III.
Het voorbereiden van de pen voor gebruik”.
- Als u de pen niet voorbereidt voor gebruik, kunt u te veel of te weinig insuline krijgen.
- Om u ervan te verzekeren dat u een volledige dosis krijgt, moet u de injectieknop helemaal
naar beneden duwen totdat u een ruit ziet (♦) of een pijl (→) in het midden van het doseervenster.
Zie rubriek “ VI.
Na een injectie”.
- De getallen op de doorzichtige insuline patroonhouder geven een schatting van de hoeveelheid
insuline die nog in de patroon resteert.
- Houd uw pen buiten het bereik en het zicht van kinderen.
- Pennen die niet in gebruik zijn, moeten worden bewaard in de koelkast maar niet in de vriezer.
Raadpleeg de patiëntenbijsluiter voor de volledige bewaarinstructies.
Dit kan leiden tot lekkage van insuline uit de
pen, en vorming van luchtbelletjes in de patroon.
Bovendien kunnen kristallen in de insuline suspensie (troebel) de naald verstoppen.
- Neem altijd een reserve pen mee voor het geval dat u de pen verliest, of deze beschadigd raakt.
- Gooi lege pennen weg zoals uw apotheek of behandelaar het heeft uitgelegd en niet met de naald
- Deze pen wordt niet aanbevolen voor gebruik door blinden of visueel gehandicapten zonder de
hulp van een persoon die getraind is in het juiste gebruik van de pen.
de plaatselijke manier van werken van uw apotheek of behandelaar.
supervisie.
Het voorbereiden van de pen
1.
Voordat u verder gaat, dient u de patiëntenbijsluiter te raadplegen voor instructies om het uiterlijk van uw insuline te kunnen controleren.
2.
Controleer het etiket op de pen om ervan verzekerd te zijn dat de pen het juiste type insuline bevat dat aan u is voorgeschreven.
3.
Was altijd uw handen voordat u de pen gaat voorbereiden voor gebruik.
250 4.
Trek de dop van de pen.
5.
Als uw insuline een suspensie (troebel) is:
a.
Rol de pen 10 maal heen en weer en voer stap b uit
b.
Zwenk de pen 10 maal op en neer totdat de insuline goed gemengd is.
Opmerking:
Patronen met (troebele) insuline suspensie bevatten een klein glazen bolletje om het mengen te vereenvoudigen.
6.
Gebruik een alcoholdoekje om de rubberen stop aan het uiteinde van de pen schoon te maken.
II.
Het bevestigen van de naald
Dit hulpmiddel is geschikt voor gebruik met Becton Dickinson and Company’ s insulinepen- naalden.
1.
Gebruik voor iedere injectie een nieuwe naald.
Duw niet op de injectieknop zonder dat er een naald is bevestigd.
Het bewaren van de pen met de naald er op bevestigd kan leiden tot lekkage van insuline uit de pen en vorming van luchtbelletjes in de patroon.
251 2.
Verwijder het papieren beschermlaagje van de verpakte naald.
3.
Plaats de verpakte naald op het uiteinde van de pen door deze kloksgewijs vast te draaien op de pen.
4.
Bewaar de buitenste
naaldbeschermer om de naald weer van de pen af te halen.
5.
Verwijder de binnenste naaldbeschermer en gooi deze weg.
III.
Het voorbereiden van de pen voor gebruik
- Altijd de pen voorbereiden.
stroom insuline (niet een aantal druppels) uit de naald te laten vloeien, waardoor men zeker is dat de pen gereed is voor gebruik.
- Het kan nodig zijn om een nieuwe Pen zeker tot maximaal 6 keer voor te bereiden voordat
- Als u de pen niet voorbereidt voor gebruik kunt u te veel of te weinig insuline krijgen.
- Gebruik altijd een nieuwe naald voor iedere injectie.
252 1.
Verzeker u ervan dat de pijl in het midden van het doseervenster staat, zoals is aangegeven.
2.
Indien u de pijl niet in het midden van het doseervenster ziet, duw de injectieknop dan helemaal in en draai de injectieknop totdat de pijl in het midden van het venster te zien is.
Goed
3.
Indien de pijl in het midden van het doseervenster zichtbaar is, trek dan de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
4.
Draai de doseerknop kloksgewijs mee totdat het cijfer “ 2” in het doseervenster verschijnt.
5.
Houd de pen met de naald recht omhoog gericht.
Tik zachtjes met een vinger tegen de doorzichtige patroonhouder zodat mogelijke luchtbelletjes zich bovenin verzamelen.
Druk de injectieknop volledig in, indien mogelijk met uw duim.
Blijf drukken en blijf de injectieknop stevig vasthouden terwijl u langzaam tot 5 telt.
U moet een stroom insuline uit de punt van de naald zien komen.
253 komt, herhaal dan de stappen 1 t/m 5.
Indien er na zes pogingen geen stroom insuline uit de punt van de naald komt, vervang dan de naald en herhaal de stappen van de voorbereiding van de pen voor gebruik tot maximaal 2 keer, Als er dan nog steeds geen insuline uit de naald vloeit, gebruik de pen dan NIET, maar neem contact op met uw apotheek, behandelaar of Lilly..
6.
Na het afronden van het voorbereiden van de pen voor gebruik moet er een ruit (♦) zichtbaar zijn in het midden van het doseervenster.
Indien er geen ruit (♦) zichtbaar is in het midden van het doseervenster, ga dan door met het indrukken van de injectieknop totdat u een ruit (♦) ziet in het midden van het doseervenster.
Goed
Opmerking:
Een klein luchtbelletje kan in de patroon achterblijven na het afronden van de voorbereidingsstap.
Indien u de pen op de juiste manier heeft voorbereid voor gebruik zal dit kleine luchtbelletje uw insulinedosis niet beïnvloeden.
7.
U kunt nu uw dosis instellen (zie volgende rubriek).
IV.
Het instellen van de dosis
Het bewaren van de pen met de naald er op
bevestigd kan leiden tot lekkage van insuline uit de pen en vorming van luchtbelletjes in de patroon.
- Waarschuwing:
Het niet volledig
volgen van deze instructies kan leiden tot het krijgen van te veel of te weinig insuline.
Indien u per ongeluk de injectieknop indrukt terwijl u uw dosis instelt, moet u de pen opnieuw voorbereiden voor gebruik voordat u uw dosis injecteert.
Zie rubriek “ III.
Het voorbereiden van de pen voor gebruik”.
1.
Er moet een ruit (♦) zichtbaar zijn in het midden van het doseervenster voordat u uw dosis instelt.
Indien u geen ruit ziet in het midden van het doseervenster, dan is de pen niet op de juiste manier voorbereid voor gebruik en bent u niet klaar om uw dosis in te stellen.
Voordat u doorgaat, moet u eerst de stappen van het voorbereiden van de pen voor gebruik herhalen.
254 2.
Draai de doseerknop kloksgewijs mee totdat de pijl (→) in het midden van het doseervenster zichtbaar is en de markeringen op de pen en de doseerknop op één lijn liggen.
3.
Indien de pijl (→) in het midden van het doseervenster zichtbaar is, trekt u de doseerknop uit in de richting van de pijl totdat een "0" zichtbaar wordt in het doseervenster.
Er kan pas een dosis worden ingesteld indien de doseerknop is uitgetrokken.
4.
Draai de doseerknop kloksgewijs mee totdat uw dosis verschijnt in het doseervenster.
Indien de dosis die u heeft ingesteld te hoog is, draait u de doseerknop eenvoudig terug (tegen de wijzers van de klok in) totdat de correcte dosis in het doseervenster verschijnt.
5.
Raadpleeg het hoofdstuk "Vragen en antwoorden", vraag 5, aan het einde van deze gebruikershandleiding indien u geen volledige dosis kunt instellen.
V.
Het injecteren van een dosis
Het bewaren van de pen met de naald er op
bevestigd kan leiden tot lekkage van insuline uit de pen en vorming van luchtbelletjes in de patroon.
- Waarschuwing:
Probeer de dosis niet te veranderen tijdens het indrukken van de
Het niet volledig volgen van deze instructies kan leiden tot het krijgen van te veel of te weinig insuline.
- De kracht die nodig is om de injectieknop in te drukken kan toenemen wanneer u de
insuline injecteert.
Raadpleeg het hoofdstuk "Vragen en antwoorden", vraag 7, aan het einde van deze gebruikershandleiding indien u de injectieknop niet volledig kunt indrukken.
- Injecteer geen dosis tenzij uw pen vlak voor de injectie is voorbereid voor gebruik, anders kunt u
- Raadpleeg het hoofdstuk "Vragen en antwoorden", vraag 1 en 2, indien u een dosis heeft ingesteld
1.
Was de handen.
Bereid de huid voor en gebruik de injectietechniek zoals is aanbevolen door uw apotheek of behandelaar.
2.
Prik de naald in uw huid zoals het is uitgelegd.
Druk de injectieknop in, indien mogelijk met uw duim, om de insuline te injecteren.
3.
Blijf drukken en blijf de injectieknop stevig vasthouden terwijl u langzaam tot 5 telt.
4.
Wanneer de injectie is gedaan moet er een ruit (♦) of een pijl (→) te zien zijn in het midden van het doseervenster.
Dit betekent dat uw volledige dosis is toegediend.
Indien u de ruit (♦) of pijl (→) niet in het midden van het doseervenster ziet, hebt u geen volledige dosis gekregen.
Neem contact op met uw apotheek of behandelaar voor aanvullende instructies.
Goed
Goed
256 VI.
Na een injectie
1.
Verzeker u ervan dat u een volledige dosis hebt gekregen door te controleren of de injectieknop volledig is ingedrukt, en u een ruit (♦) of een pijl (→) in het midden van het doseervenster ziet.
Indien u geen ruit (♦) of pijl (→) in het midden van het doseervenster ziet, hebt u geen volledige dosis gekregen.
Neem contact op met uw apotheek of behandelaar voor aanvullende instructies.
2.
Plaats de buitenste naaldbeschermer weer zorgvuldig terug op de pen, zoals u is verteld door uw apotheek of behandelaar.
3.
Haal de naaldbeschermer van de pen af door deze tegen de wijzers van de klok in te draaien.
Buitenste naaldbeschermer
4.
Plaats de dop weer op de pen.
5.
De pen die u op dit moment gebruikt moet beneden de + 30°C worden bewaard en niet worden blootgesteld aan warmte en direct zonlicht.
De pen moet worden weggegooid volgens de termijnen die staan beschreven in de patiëntenbijsluiter, zelfs als de pen nog insuline bevat.
Bewaar of gooi uw pen niet weg met de naald er op bevestigd.
Het bewaren van de pen met de naald er op bevestigd kan leiden tot lekkage van insuline uit de pen, en vorming van luchtbelletjes in de patroon.
257 Vragen en antwoorden
Probleem
Oplossing
1.
Er is een dosis ingesteld en de injectieknop is ingedrukt zonder dat een naald bevestigd is.
2.
een nauwkeurige dosis te verkrijgen dient u: een nieuwe naald te bevestigen. de injectieknop volledig in te drukken (zelfs wanneer er een “ 0” in het venster is te zien) tot er een ruit (♦) of pijl (→) in het midden van het doseervenster zichtbaar is.
3.
2.
Er komt geen insuline uit de naald.
Om een nauwkeurige dosis te verkrijgen dient u:
1. een nieuwe naald te plaatsen.
Opmerking:
Het kan nodig zijn om een nieuwe Pen tot maximaal 6 keer voor te bereiden voordat er een stroom insuline te voorschijn
de injectieknop volledig in te drukken (ze wanneer er een “ 0” in het venster is te zien) tot er een ruit (♦) of pijl (→) in het midden van het doseervenster zichtbaar is.
3.
Zie rubriek “ III.
Het voorbereiden van de pen voor gebruik”.
3.
De verkeerde dosis is ingesteld (te veel of te weinig).
Indien u de injectieknop niet heeft ingedrukt draai dan de doseerknop eenvoudig terugwaarts of voorwaarts om de dosis te corrigeren.
4.
U ben niet zeker hoeveel insuline er nog beschikbaar is in de patroon.
Houd de pen met de naald naar beneden gericht.
De schaalverdeling (20 eenheden tussen de streepjes) op de doorzichtige insuline patroonhouder geeft aan hoeveel eenheden er ongeveer nog over zijn.
Gebruik deze getallen niet om een insuline dosis af te meten.
5.
De volledige dosis kan niet worden ingesteld.
U kunt geen hogere dosis instellen dan het aantal eenheden dat nog in de patroon aanwezig is.
Als u bijvoorbeeld 31 eenheden nodig heeft en er slechts 25 eenheden in de patroon over zijn gebleven, dan kunt u geen hogere dosis instellen dan 25 eenheden.
Probeer geen hogere dosis in te stellen.
(De insuline die overblijft kunt u niet gebruiken en behoort niet tot de 300 eenheden voor gebruik).
Indien er een gedeeltelijke dosis overblijft in de pen, kunt u:
1). de gedeeltelijke dosis toedienen en de resterende dosis d.m.v. een nieuwe pen toedienen, of 2). de volledige dosis toedienen met een nieuwe pen.
258 6.
Er blijft een kleine hoeveelheid insuline achter in de patroon maar een dosis kan niet meer worden ingesteld.
Het ontwerp van de pen voorkomt dat een patroon volledig wordt geledigd.
De pen heeft 300 eenheden insuline afgegeven.
7.
De injectieknop kan niet volledig worden ingedrukt als de pen wordt voorbereid voor gebruik of bij het injecteren van een dosis.
1.
De naald is niet bevestigd of verstopt. a.
Bevestig een nieuwe naald. b.
Druk de injectieknop volledig in (zelfs als een "0" zichtbaar is in het venster) totdat een ruit (♦) of pijl (→) in het midden van het doseervenster is te zien. c.
Bereid de pen voor voor gebruik.
2.
Als u er zeker van bent dat er insuline uit de naald komt, druk dan de injectieknop langzamer in zodat de kracht die nodig is om de knop in te drukken afneemt en blijf de knop met een constante druk indrukken totdat de injectieknop volledig is ingedrukt.
259 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog KwikPen 100 E/ml, oplossing voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog KwikPen gebruikt 3.
Hoe wordt Liprolog KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog KwikPen 6.
Aanvullende informatie
1.
WAT IS LIPROLOG KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog KwikPen wordt gebruikt ter behandeling van diabetes.
Het heeft een snellere intrede van werking dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt korter dan opgeloste insuline (2 tot 5 uur).
Gewoonlijk zult u Liprolog gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u vertellen Liprolog KwikPen te gebruiken als ook een langerwerkend insuline.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
Liprolog is geschikt voor gebruik bij volwassenen en kinderen.
Liprolog kan worden gebruikt bij kinderen indien een voordeel te verwachten is in vergelijking met oplosbare insulines, bijvoorbeeld, het tijdstip van injecteren in relatie tot de maaltijd.
2.
WAT U MOET WETEN VOORDAT U LIPROLOG KWIKPEN GEBRUIKT
Gebruik Liprolog KwikPen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog KwikPen.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U dient altijd uw
260 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3.
HOE WORDT LIPROLOG KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig, kunt u kort
Echter, uw dokter zal u verteld hebben hoeveel insuline u per dag nodig heeft, wanneer en hoe vaak u per dag moet injecteren.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Dit kan zo zijn
261 voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
- Injecteer Liprolog onderhuids.
U dient alleen in een spier te injecteren, als de dokter dat verteld
Bereiden van Liprolog KwikPen
- Liprolog is al opgelost in water, dus hoeft niet te worden gemengd.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
- Gebruik een schone naald.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de KwikPen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteer
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
Het maakt niet uit welke injectieplaats u gebruikt, in de bovenarm, de dijen, de billen, of in de buik, uw Liprolog injectie zal sneller werken dan oplosbare humane insuline.
Injecteer Liprolog zoals uw arts of verpleegkundige
Alleen uw arts kan Liprolog intraveneus toedienen.
De arts zal dit alleen doen onder speciale omstandigheden, zoals operaties of als u ziek bent en uw glucosespiegel te hoog is.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de KwikPen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekkage.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pen niet samen met anderen.
Plaats de dop weer op uw pen.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald omhoog te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
- Slechts bepaalde CE gewaarmerkte insuline infusiepompen kunnen gebruikt worden voor de
Voordat de infusie van insuline lispro wordt gestart, moeten de aanwijzingen van de fabrikant worden bestudeerd om zich te verzekeren van onder andere de geschiktheid voor de betreffende pomp.
- Verzeker u ervan het juiste reservoir en catheter voor de pomp te gebruiken.
Gebruik aseptische technieken wanneer de infusieset wordt
Indien
herhaaldelijk of ernstige lage bloedglucose waarden optreden, meld dit aan uw dokter of kliniek en overweeg de noodzaak de insuline infusie te verminderen of te stoppen.
Wanneer een onderbreking van de insulinedoorstroming wordt vermoed, volg de aanwijzingen in de productinformatie, en meld het zonodig aan uw dokter of kliniek.
Wat u moet doen als u meer van Liprolog heeft gebruikt dan u zou mogen Indien u meer Liprolog inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog te gebruiken Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Liprolog, of een reserve pen en patronen,
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Liprolog Indien u minder Liprolog gebruikt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
263 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG KWIKPEN
Voorafgaand aan het eerste gebruik moet Liprolog KwikPen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
264 Gebruik Liprolog KwikPen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog KwikPen niet als het gekleurd is of als het vaste deeltjes bevat.
Gebruik het alleen indien het eruit ziet als water.
Controleer dit elke keer voordat u zich injecteert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog KwikPen 100 E/ml, oplossing voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: m-cresol, glycerol, dibasisch natriumfosfaat 7 H2O, zinkoxide en
water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog KwikPen er uit en de inhoud van de verpakking Liprolog KwikPen 100 E/ml oplossing voor injectie is een steriele, heldere, kleurloze, waterige oplossing en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) oplossing voor injectie.
Iedere Liprolog KwikPen bevat 300 eenheden (3 milliliter).
De Liprolog KwikPen wordt geleverd in een verpakking van vijf pennen of een meervoudige verpakking van 2 x 5 pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Liprolog in uw voorgevulde pen is dezelfde als de Liprolog die in aparte Liprolog patronen zit.
De KwikPen bevat een ingebouwde patroon.
Wanneer de voorgevulde pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
KG, Teichweg 3, 35396 Giessen,
Duitsland
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
265 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
267 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Mix25 100 E/ml KwikPen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Mix25 KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Mix25 KwikPen gebruikt 3.
Hoe wordt Liprolog Mix25 KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Mix25 KwikPen 6.
Aanvullende informatie
1 WAT IS LIPROLOG MIX25 KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Mix25 KwikPen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
25% van de insuline lispro in Liprolog Mix25 KwikPen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
75% van de insuline lispro in Liprolog Mix25 KwikPen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Mix25 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Het werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Liprolog Mix25 gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Liprolog Mix25 KwikPen samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG MIX25 KWIKPEN GEBRUIKT
Gebruik Liprolog Mix25 KwikPen niet:
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Mix25 KwikPen.
Wees extra voorzichtig met Liprolog Mix25 KwikPen
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
De waarschuwingssignalen worden verderop in deze bijsluiter vermeld.
U moet zorgvuldig bedenken
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter. − Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Uw insulinebehoefte kan ook veranderen als u alcohol gebruikt.
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG MIX25 KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Mix25 KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Mix25 KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u
Deze instructies zijn alleen voor u.
Liprolog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Mix25 intraveneus te injecteren.
Bereiden van Liprolog Mix25 KwikPen
worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de KwikPen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Mix25
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem het naaldje met behulp van de buitenste naaldbeschermer van de KwikPen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de pen terug.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Liprolog Mix25 heeft gebruikt dan u zou mogen Indien u meer Liprolog Mix25 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog Mix25 te gebruiken Indien u minder Liprolog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor een reserve pen en patronen van Liprolog Mix25, voor het geval u de KwikPen of
patronen verliest of beschadigd raken.
Als u stopt met gebruik van Liprolog Mix25 Indien u minder Liprolog Mix25 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Mix25 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Mix25vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Mix25 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
271
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG MIX25 KWIKPEN
Voorafgaand aan het eerste gebruik moet Liprolog Mix25 KwikPen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Mix25 KwikPen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Mix25 KwikPen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Mix25 KwikPen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van het patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
272 6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Mix25 100 E/ml KwikPen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protamine sulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Mix25 100 E/ml KwikPen er uit en de inhoud van de verpakking Liprolog Mix25 100 E/ml KwikPen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro per milliliter (100 E/ml) suspensie voor injectie.
25% van de insuline lispro in Liprolog Mix25 is opgelost in water.
75% van de insuline lispro in Liprolog Mix25 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Liprolog Mix25 KwikPen bevat 300 eenheden (3 milliliter).
De Liprolog Mix25 KwikPen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Liprolog Mix25 in uw KwikPen is dezelfde als de Liprolog Mix25 die in aparte Liprolog Mix25 patronen zit.
De pen bevat een ingebouwde patroon.
Wanneer de voorgevulde pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk
KG, Teichweg 3, 35396 Giessen,
Duitsland.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
273 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
275 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Mix50 100 E/ml KwikPen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Mix50 KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Mix50 KwikPen gebruikt 3.
Hoe wordt Liprolog Mix50 KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Mix50 KwikPen 6.
Aanvullende informatie
1 WAT IS LIPROLOG MIX50 KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Mix50 KwikPen wordt gebruikt ter behandeling van diabetes.
Het is een gerede suspensie.
Het werkzame bestanddeel is insuline lispro.
50% van de insuline lispro in Liprolog Mix50 Pen is opgelost in water en het werkt sneller dan gewone humane insuline omdat het insulinemolecuul iets veranderd is.
50% van de insuline lispro in Liprolog Mix50 KwikPen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Mix50 is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Liprolog Mix50 werkt erg snel en werkt langer dan opgeloste insuline.
Gewoonlijk zult u Liprolog Mix50 Pen gebruiken binnen 15 minuten voor de maaltijd.
Uw dokter kan u voorschrijven om Liprolog Mix50 KwikPen samen met een langerwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG MIX50 KWIKPEN GEBRUIKT
Gebruik Liprolog Mix50 KwikPen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Mix50 KwikPen.
Wees extra voorzichtig met Liprolog Mix50 KwikPen
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
276 bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
- Als u een van de volgende vragen met JA beantwoordt, vertel dit dan aan uw dokter, apotheker of
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG MIX50 KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Mix50 KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Mix50 KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Indien nodig,
Echter, uw dokter zal u verteld hebben hoeveel insuline u per
Deze instructies zijn alleen voor u.
Liprolog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Mix50 intraveneus te injecteren.
Bereiden van Liprolog Mix50 KwikPen
worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw pen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de KwikPen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Mix50
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer het naaldje van de KwikPen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de pen terug.
- Iedere keer dat u de Liprolog Mix50 KwikPen gebruikt dient u een nieuwe naald te gebruiken.
Laat voor iedere injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Liprolog Mix50 heeft gebruikt dan u zou mogen Indien u meer Liprolog Mix50 inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog Mix50 te gebruiken Indien u minder Liprolog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor een reserve pen en patronen van Liprolog Mix 50, voor het geval u de KwikPen of
Als u stopt met gebruik van Liprolog Mix50 Indien u minder Liprolog Mix50 inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Mix50 bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Mix50 vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Mix50 of andere insuline;
- u slaat een maaltijd over, gebruikt deze op een later tijdstip of verandert van dieet;
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd;
- u heeft een infectie of ziekte (met name diarree of overgeven);
279
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden.
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Ziektes Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG MIX50 KWIKPEN
Voorafgaand aan het eerste gebruik moet Liprolog Mix50 Kwikkoelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Mix50 Pen nog 28 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Mix 50 Pen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Mix50 Pen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van het patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
280 6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Mix50 100 E/ml KwikPen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is, gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protamine sulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Mix50 100 E/ml KwikPen er uit en de inhoud van de verpakking Liprolog Mix50 100 E/ml KwikPen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
50% van de insuline lispro in Liprolog Mix50 is opgelost in water.
50% van de insuline lispro in Liprolog Mix50 is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Liprolog Mix50 KwikPen bevat 300 eenheden (3 milliliter).
De Liprolog Mix50 KwikPen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Liprolog Mix50 in uw pen is dezelfde als de Liprolog Mix50 die in aparte Liprolog Mix50 patronen zit.
De pen bevat een ingebouwde patroon.
Wanneer de pen leeg is, kan deze niet meer gebruikt worden.
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
KG, Teichweg 3, 35396 Giessen,
Duitsland.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
281 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
283 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Liprolog Basal 100 E/ml KwikPen, suspensie voor injectie (insuline lispro)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Liprolog Basal KwikPen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Liprolog Basal KwikPen gebruikt 3.
Hoe wordt Liprolog Basal KwikPen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Liprolog Basal KwikPen 6.
Aanvullende informatie
1 WAT IS LIPROLOG BASAL KWIKPEN EN WAARVOOR WORDT HET GEBRUIKT
Liprolog Basal KwikPen wordt gebruikt ter behandeling van diabetes.
Het werkzame bestanddeel is insuline lispro.
De insuline lispro in Liprolog Basal KwikPen is aanwezig als een suspensie samen met protaminesulfaat, waardoor de werking verlengd is.
Wanneer uw alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel onder controle te houden, ontwikkelt u suikerziekte (diabetes mellitus).
Liprolog Basal is een vervanging voor uw eigen insuline en wordt gebruikt voor de bloedglucoseinstelling op lange termijn.
Liprolog Basal werkt langer dan opgeloste insuline.
Uw dokter kan u voorschrijven om Liprolog Basal samen met een snelwerkend insuline te gebruiken.
Elk type insuline wordt afgeleverd met een andere bijsluiter om u daarover te informeren.
Verander niet van insuline tenzij uw dokter u dat vertelt.
Wees zeer voorzichtig als u van insuline verandert.
2 WAT U MOET WETEN VOORDAT U LIPROLOG BASAL KWIKPEN GEBRUIKT
Gebruik Liprolog Basal KwikPen niet
- Als u vermoedt dat er een hypoglykemie (laag bloedglucosegehalte) gaat optreden.
Verderop
in deze bijsluiter staat vermeld hoe u bij een lichte hypoglykemie dient te handelen.
- Als u allergisch (overgevoelig) bent voor insuline lispro of voor één van de andere bestanddelen
van Liprolog Basal KwikPen.
284 Wees extra voorzichtig met Liprolog Basal KwikPen
u de waarschuwingssignalen missen wanneer uw bloedglucose te laag is.
U dient altijd uw bloedglucosespiegels nauwlettend in de gaten te houden door uw bloedglucose vaak te controleren.
Als u vaak een hypoglykemie heeft of moeite heeft deze te herkennen, bespreek dit dan met uw dokter.
diabetesverpleegkundige.
- Bent u onlangs ziek geweest?
- Heeft u problemen met uw nieren of lever?
- Levert u meer inspanning dan normaal?
- Uw insulinebehoefte kan ook veranderen als u alcohol gebruikt.
- Vertel ook aan uw dokter, apotheker of diabetesverpleegkundige wanneer u van plan bent naar het
Het tijdsverschil tussen landen kan betekenen dat u uw injecties en maaltijden op andere tijdstippen dan thuis zult moeten gebruiken.
Gebruik in combinatie met andere geneesmiddelen Uw insulinebehoefte kan veranderen als u orale anticonceptie gebruikt, steroïden, schildklierhormoon vervangende therapie, orale bloedglucoseverlagende middelen, acetylsalicylzuur, sulfonamide antibiotica, octreotide, “ bèta-2 stimulantia” (bijvoorbeeld ritodrine, salbutamol of terbutaline), bèta- blokkers, of bepaalde antidepressiva (monoamine-oxidase-remmers), danazol, sommige angiotensine conversie (ACE) remmers (bijvoorbeeld captopril, enalapril) en angiotensine II receptor blokkers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Bent u zwanger of overweegt u zwanger te raken, of geeft u borstvoeding?
De insulinebehoefte daalt gewoonlijk in de eerste 3 maanden van de zwangerschap, en neemt de resterende 6 maanden toe.
Als u borstvoeding geeft kan een aanpassing van insulinedosering of uw dieet nodig zijn.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw reaktie- of concentratievermogen kan afnemen in geval van een hypoglykemie.
In alle situaties waarbij u uzelf of anderen in gevaar kunt brengen, dient u hiermee rekening te houden (bijvoorbeeld autorijden of het bedienen van machines).
U dient uw arts te raadplegen in geval u wilt gaan autorijden en last heeft van:
3 HOE WORDT LIPROLOG BASAL KWIKPEN GEBRUIKT
Controleer altijd op de verpakking en het etiket van de voorgevulde pen of u het juiste geneesmiddel gebruikt en de juiste soort insuline wanneer u het afhaalt bij de apotheek.
Verzeker u ervan dat u de Liprolog Basal KwikPen ontvangt die uw dokter heeft voorgeschreven.
Volg bij gebruik van Liprolog Basal KwikPen nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Echter, uw dokter zal u verteld
Deze instructies zijn alleen voor u.
Volg deze op en bezoek uw diabeteskliniek regelmatig.
Liprolog product) kan het zo zijn dat u meer of minder nodig heeft dan voorheen.
Dit kan zo zijn voor de eerste injectie, maar het kan ook een geleidelijke verandering zijn gedurende enkele weken of maanden.
U dient
onder geen voorwaarde Liprolog Basal intraveneus te injecteren.
Bereiden van Liprolog Basal KwikPen
worden onmiddellijk voor gebruik om de insuline te resuspenderen totdat deze er homogeen troebel of melkachtig uitziet.
Indien dit niet het geval is, herhaal bovengenoemde procedure totdat de inhoud volledig gemengd is.
De patronen bevatten een klein glazen kogeltje om het mengen te bevorderen.
Niet krachtig schudden, want dit veroorzaakt schuimen, hetgeen de instelling van de juiste dosis kan verhinderen.
De patronen dienen frequent gecontroleerd te worden en dienen niet gebruikt te worden wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
Gereed maken van de KwikPen voor gebruik (Zie de gebruikershandleiding)
Volg de aanwijzingen zorgvuldig.
Hier zijn enkele aandachtspunten.
(Naaldjes worden niet meegeleverd)
kunt u de luchtbelletjes uit uw KwikPen verwijderen.
Er kunnen nog steeds enkele kleine luchtbelletjes in de pen zitten - deze zijn onschuldig.
Maar als de luchtbelletjes te groot zijn, kan dit uw dosis minder nauwkeurig maken.
Injecteren van Liprolog Basal
onderhuids, zoals het u is aangeleerd.
Injecteer niet direct in een bloedvat.
Laat na de injectie het naaldje 5 seconden in de huid, om zeker te zijn van de complete dosis.
Masseer de injectieplaats niet.
Zorg ervoor dat er tenminste 1 cm afstand zit tussen opvolgende injectieplaatsen, en wissel deze injectieplaatsen steeds af, zoals u is geleerd.
- Neem met behulp van de buitenste naaldbeschermer, het naaldje van de KwikPen af zodra u hebt
geïnjecteerd.
Dit zorgt ervoor dat de insuline steriel blijft, en voorkomt lekken.
Het voorkomt ook dat er lucht terug de pen in gaat, en het naaldje verstopt raakt.
Gebruik uw pennen niet samen met anderen.
Plaats de dop op de pen terug.
Laat voor iedere
injectie de luchtbelletjes ontsnappen.
U kunt zien hoeveel insuline er nog over is, door de KwikPen met de naald naar beneden te richten.
De maatverdeling op de patroon geeft ongeveer aan hoeveel eenheden er nog over zijn.
Zodra de KwikPen leeg is, deze niet meer
Gooi de pen op zorvuldige wijze weg - uw apotheker of diabetesverpleegkundige kan u vertellen hoe.
Wat u moet doen als u meer van Liprolog Basal heeft gebruikt dan u zou mogen Indien u meer Liprolog Basal inneemt dan noodzakelijk kan een laag bloedglucosegehalte ontstaan.
Controleer uw bloedglucosegehalte.
286 Als uw bloedglucosegehalte laag is, eet dan druivesuiker tabletten, een suikerklontje of drink een suikerig drankje.
Eet dan fruit, biscuitjes, of een boterham zoals uw arts u heeft geadviseerd en rust dan uit.
Meestal verhelpt dit een lichte hypoglykemie of een geringe insuline overdosis.
Als u zich beroerder voelt, en uw ademhaling oppervlakkig wordt en uw huid bleek wordt, waarschuw dan direct uw dokter.
Een injectie van glucagon kan een behoorlijk ernstige hypoglykemie behandelen.
Eet druivesuiker of suikerklontjes na de glucagon injectie.
Als u niet reageert op de glucagon injectie, dan zult u naar een ziekenhuis dienen te gaan.
Vraag uw dokter u te informeren over glucagon.
Wat u moet doen wanneer u bent vergeten Liprolog Basal te gebruiken Indien u minder Liprolog Basal inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Controleer uw bloedglucosewaarde.
Als een hypoglykemie (lage bloedglucosewaarde) of hyperglykemie (hoge bloedglucosewaarde) niet wordt behandeld, kunnen deze zeer ernstig zijn, en hoofdpijn, misselijkheid, braken, dehydratie, bewusteloosheid, coma of zelfs de dood veroorzaken (zie onder A en B in rubriek 4 “ Mogelijke bijwerkingen”).
- Zorg altijd voor reserve spuiten en een reserve flacon Liprolog, of een reserve pen en patronen,
- Neem altijd suikerklontjes mee.
Als u stopt met gebruik van Liprolog Basal Indien u minder Liprolog Basal inneemt dan noodzakelijk kan een hoge bloedglucosewaarde ontstaan.
Wijzig uw insuline niet tenzij uw arts dit vertelt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Liprolog Basal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Plaatselijke allergie komt vaak voor (≥ 1/100, < 1/10).
Sommige patiënten ontwikkelen roodheid, een zwelling of jeuk rond de injectieplaats.
Deze verdwijnen meestal binnen een paar dagen tot een paar weken.
Meld dit aan de dokter, als dit bij u het geval is.
Algehele allergie komt zelden voor (≥ 1/10.000, < 1/1.000).
De klachten zijn: - uitslag over het hele lichaam - bemoeilijkte ademhaling - piepende ademhaling
- daling van de bloeddruk - snelle hartslag - zweten.
Als u vermoedt dat u dit soort overgevoeligheid heeft voor Liprolog Basal vertel dit direct aan uw dokter.
Lipodystrofie (verdikking van of putjes in de huid) komt soms voor (≥ 1/1.000, < 1/100).
Als u merkt dat uw huid dikker of pokdalig wordt op de injectieplaats, meld dit aan uw dokter.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende problemen van suikerziekte
A.
Hypoglykemie
Hypoglykemie (lage bloedglucosewaarde) betekent dat er onvoldoende suiker in uw bloed zit.
Dit kan komen door:
- u gebruikt te veel Liprolog Basal of andere insuline
287
- u spant zich teveel in, of werkt te hard, kort voor of na een maaltijd
- u heeft een infectie of ziekte (met name diarree of overgeven)
- uw insulinebehoefte is veranderd; of
- u heeft problemen met uw nieren of lever, die erger worden
Alcohol en bepaalde geneesmiddelen kunnen uw bloedglucosewaarden veranderen.
De eerste klachten van een lage bloedglucose komen meestal snel opzetten en omvatten: - vermoeidheid - nerveusheid of beverigheid - hoofdpijn
- snelle hartslag - ziek gevoel - het koude zweet breekt uit.
Indien u niet zeker bent dat u de waarschuwingssymptomen van een hypoglykemie zal herkennen dient u situaties, zoals autorijden, die u of anderen in gevaar kunnen brengen te vermijden.
B.
Hyperglykemie en diabetische ketoacidose
Hyperglykemie (te veel suiker in het bloed) betekent dat uw lichaam onvoldoende insuline heeft.
Hyperglykemie kan veroorzaakt worden door:
- het niet gebruiken van Liprolog of andere insulines;
- het gebruiken van minder insuline dan door uw dokter is voorgeschreven;
- het veel meer eten dan volgens het dieet toegestaan; of
- koorts, infecties of emotionele stress.
Hyperglykemie kan leiden tot een diabetische ketoacidose.
De eerste klachten komen geleidelijk op gedurende vele uren of dagen.
Deze omvatten: - slaperig gevoel - rood gezicht - dorst
- gebrek aan eetlust - fruitige adem - ziek voelen of zijn.
Ernstige klachten zijn zware ademhaling en een snelle pols.
Zoek onmiddellijk medische hulp.
C.
Als u een ziekte heeft, zeker wanneer u zich ziek voelt of bent, kan uw insulinebehoefte veranderen.
Zelfs wanneer u niet eet zoals gewoonlijk, heeft u nog steeds insuline nodig.
Test uw urine of bloed, volg de regels zoals die gelden bij ziekte, en meld het aan uw dokter.
5.
HOE BEWAART U LIPROLOG BASAL KWIKPEN
Voorafgaand aan het eerste gebruik moet Liprolog Basal KwikPen in de koelkast worden bewaard (2°C - 8°C).
Niet laten bevriezen.
Eenmaal in gebruik kunt u Liprolog Basal KwikPen nog 21 dagen bewaren bij kamertemperatuur (beneden + 30°C).
De voorgevulde pen die u gebruikt, niet in de koelkast bewaren.
Bewaren buiten invloed van direct zonlicht en warmtebronnen.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Liprolog Basal KwikPen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Liprolog Basal KwikPen niet wanneer er klontjes of deeltjes aanwezig zijn of wanneer er witte vaste deeltjes aan de bodem of wand van de patroon plakken, en een bevroren indruk geven.
Controleer dit voor iedere injectie.
288 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Liprolog Basal 100 E/ml KwikPen suspensie voor injectie
- Het werkzame bestanddeel is insuline lispro.
Insuline lispro wordt in het laboratorium
geproduceerd met behulp van “ recombinant DNA technologie”.
Het is een veranderde vorm van humane insuline en verschilt daarom van andere humane en dierlijke insulines.
Insuline lispro is nauw verwant aan humane insuline, dat een natuurlijk hormoon is gemaakt door de alvleesklier.
- De andere bestanddelen zijn: protaminesulfaat, m-cresol, fenol, glycerol, dibasisch natriumfosfaat
7 H2O, zinkoxide en water voor injectie.
Er kan natriumhydroxide of zoutzuur zijn toegevoegd voor de instelling van de zuurgraad.
Hoe ziet Liprolog Basal 100 E/ml KwikPen er uit en de inhoud van de verpakking Liprolog Basal 100 E/ml KwikPen, suspensie voor injectie, is een witte, steriele suspensie en bevat 100 eenheden van insuline lispro oplossing per milliliter (100 E/ml) suspensie voor injectie.
De insuline lispro in Liprolog Basal is aanwezig als een suspensie samen met protaminesulfaat.
Iedere Liprolog Basal KwikPen bevat 300 eenheden (3 milliliter).
De Liprolog Basal KwikPen wordt geleverd in een verpakking van vijf voorgevulde pennen of een meervoudige verpakking van 2 x 5 voorgevulde pennen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De Liprolog Basal in uw KwikPen is dezelfde als de Liprolog Basal die in aparte Liprolog Basal patronen zit.
De KwikPen bevat een ingebouwde patroon.
Wanneer de KwikPen leeg is, kan deze niet meer gebruikt worden.
Registratiehouder en fabrikant Liprolog Basal 100 E/ml KwikPen, suspensie voor injectie wordt gemaakt door:
- Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, Frankrijk,
KG, Teichweg 3, 35396 Giessen,
Duitsland.
De handelsvergunning van het product is op naam van Eli Lilly Nederland BV, Grootslag 1-5, 3991 RA Houten, Nederland.
289 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Tlf: + 47 22 88 18 00
Tel: + 43-(0) 1 711 780
Tel: +48 (0) 22 440 33 00
Tel: + 40 21 4023000
Tel: +386 (0) 1 580 00 10
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited
GEBRUIKERSHANDLEIDING
Zie verder in dit document voor de tekst van de gebruikershandleiding.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
291 GEBRUIKERSHANDLEIDING
KwikPen INSULINE TOEDIENINGSSYSTEEM
Introductie
De KwikPen is ontworpen met als oogmerk ‘ gebruikersgemak’.
Het is een wegwerp insuline toedieningssysteem (“ insuline pen”) dat 3 ml (300 eenheden) van U-100 insuline bevat.
U kunt per injectie 1-60 insuline eenheden injecteren.
U kunt uw dosering per één eenheid instellen.
Mocht u teveel eenheden hebben ingesteld, dan kunt u dit corrigeren zonder enige insuline te verspillen.
Lees de gehele handleiding door voordat u de KwikPen gebruikt en volg de aanwijzingen nauwgezet op.
Als u de aanwijzingen niet opvolgt dan kunt u teveel of te weinig insuline binnen krijgen.
Gebruik uw Pen NIET als er onderdelen gebroken of beschadigd zijn.
Neem altijd een reserve pen mee mocht u uw pen verliezen of beschadigen.
De Pen wordt niet aanbevolen voor blinden of visueel beperkte personen zonder de begeleiding van een persoon die is geïnstrueerd over het juiste gebruik van dit product.
1 Het gereedmaken van de KwikPen
• Lees en volg de aanwijzingen die vermeld staan in de bijsluiter van de insuline. • Controleer het etiket van uw Pen voor elke injectie m.b.t. de vervaldatum en ook om er zeker van te zijn dat u de juiste insuline gebruikt. • Uw arts heeft de voor u juiste insulinevorm voorgeschreven.
Elke verandering in de insuline behandeling mag alleen worden gemaakt onder medisch toezicht. • De KwikPen is geschikt voor gebruik met pennaaldjes van Becton, Dickinson and Company. • Wees er zeker van dat de naald volledig op de pen is bevestigd voordat u deze gaat gebruiken. • Gebruik de pen en naaldjes voor uzelf; deel deze niet met anderen. • Bewaar deze aanwijzigingen mocht u in de toekomst iets willen nazoeken.
Veel gestelde vragen over het voorbereiden van de pen
• Hoe moet mijn insuline er uitzien?
Sommige insulinevormen zijn troebel terwijl andere helder zijn, Om er zeker van te zijn hoe uw specifieke insuline eruit moet zien, raadpleeg de bijsluiter.
• Waarom moet ik voor elke injectie een nieuwe naald gebruiken?
Als naalden worden hergebruikt, kunt u een onjuiste dosering, een verstopte naald, een defecte Pen of een infectie krijgen.
292 2 Het ontluchten van de KwikPen
Belangrijke opmerkingen
• Ontlucht de pen voor iedere injectie.
De Pen moet worden ontlucht tot een stroompje insuline uit de naald komt om er zeker van te zijn dat de pen klaar is voor doseren. • Indien u de pen niet voorbereidt, kunt u te veel of te weinig insuline krijgen.
Veel gestelde vragen over het ontluchten
• Waarom moet ik mijn Pen voor elke dosering ontluchten?
1.
Om er zeker van te zijn dat de pen gereed is voor een dosering.
2.
Ter bevestiging dat er een stroompje insuline uit de punt van het naaldje komt wanneer u de doseerknop indrukt.
3.
Ter verwijdering van luchtbellen die zich in de naald of insulinepatroon kunnen verzamelen gedurende normaal gebruik.
• Wat moet ik doen als ik de doseerknop niet volledig kan indrukken gedurende het ontluchten van de pen?
1.
Bevestig een nieuw naaldje.
2.
Ontlucht de pen.
• Wat moet ik doen als er een luchtbel in de patroon zit?
U moet de pen ontluchten.
Denk eraan; bewaar de pen niet met het naaldje erop bevestigd, Dit kan luchtbellen in de insulinepatroon veroorzaken.
3 Injecteren van de dosis
Belangrijke opmerkingen • Volg de aanwijzingen voor een hygiënische injectie techniek die wordt aanbevolen door uw arts. • Probeer niet insuline te injecteren door de doseerknop te draaien.
U krijgt GEEN insuline door het draaien van de doseerknop.
U moet recht op de doseerknop drukken om de dosering te krijgen. • Probeer de dosis niet te veranderen wanneer u aan het injecteren bent. • De aanwijzingen betreffende het hanteren van de naald zijn niet bedoeld om lokale, arts en/of institutionele voorschriften te vervangen. • Verwijder het naaldje na elke injectie.
Veel gestelde vragen over het injecteren van een dosis
• Waarom gaat het indrukken van de doseerknop moeilijk wanneer ik probeer te injecteren?
1.
Uw naaldje kan verstopt zijn geraakt.
Probeer een nieuw naaldje te bevestigen.
2.
Als u de doseerknop snel indrukt, kan dit indrukken van de knop moeizamer verlopen.
Het wordt gemakkelijker als u de doseerknop langzamer indrukt.
3.
Het gebruik van een naaldje met een bredere diameter maakt het eenvoudiger gedurende uw injectie om de doseerknop in te drukken.
Overleg met uw arts welke naalddiameter het beste voor u is.
4.
Als het moeilijk blijft om de doseerknop in te drukken, ook nadat u bovenstaande stappen heeft uitgevoerd, kan het zijn dat u een nieuwe Pen nodig heeft.
• Wat moet ik doen als mijn pen blokkeert?
Uw Pen blokkeert in geval het moeilijk is een dosis te injecteren of in te stellen.
Deblokkeren van de pen:
1.
Bevestig een nieuw naaldje.
2.
Ontlucht de pen.
293 3.
Stel uw dosis in en injecteer.
• Waarom lekt er insuline uit het naaldje nadat ik mijn dosering heb beëindigd?
U hebt het naaldje mogelijk te snel verwijderd uit uw huid.
1.
Wees er zeker van dat u een 0 ziet in het doseervenster.
2.
Bij de volgende dosering, druk en houdt de doseerknop ingedrukt en tel langzaam tot 5 voordat u de naald uit de huid haalt.
• Wat moet ik doen als mijn dosering is ingesteld en de doseerknop is per ongeluk ingedrukt zonder dat er een naaldje is bevestigd?
1.
Bevestig een naaldje.
2.
Ontlucht de pen.
3.
Stel uw dosis in en injecteer.
• Wat moet ik doen als ik een verkeerde dosis heb ingesteld (te veel of te weinig)?
Draai de doseerknop achter- of vooruit om de dosis te corrigeren.
• Wat moet ik doen als ik zie dat er insuline uit het Pennaaldje lekt terwijl de dosis wordt ingesteld of gecorrigeerd?
Injecteer de dosis niet, omdat u misschien niet uw volledige dosis krijgt.
Draai de doseerknop terug naar 0 en ontlucht de pen opnieuw (zie: “ Ontluchten van de pen”).
Stel uw dosis opnieuw in en injecteer deze.
• Wat moet ik doen als mijn volledige dosis niet ingesteld kan worden?
De Pen staat niet toe dat u een dosis instelt die groter is dan het aantal eenheden insuline dat in de patroon aanwezig is.
Bijv. als u 31 eenheden nodig heeft en er zijn nog 25 eenheden over in de patroon, dan kunt u niet meer dan deze 25 eenheden instellen.
Probeer niet verder te draaien na dit punt.
Als er maar een gedeeltelijke doseringshoeveelheid in de pen aanwezig is, kunt u het volgende doen:
1.
Geef de gedeeltelijke dosis en injecteer de resterende dosis met een nieuwe Pen. of 2.
Geef de volledige dosis met een nieuwe Pen.
• Waarom kan ik niet de dosis instellen om de kleine hoeveelheid insuline dat achterblijft in de patroon te gebruiken?
De Pen is ontworpen om minstens 300 eenheden insuline te kunnen leveren.
Het Pen ontwerp voorkomt dat de patroon volledig wordt geleegd, omdat de kleine hoeveelheid insuline die achterblijft niet nauwkeurig geleverd kan worden.
Opslag en Verwijdering
Belangrijke opmerkingen
• Vóór het eerste gebruik van uw Pen, bewaart u deze in de koelkast (2°C – 8°C).
Gebruik de pen niet als die bevroren is geweest. • Tijdens gebruik van uw Pen bewaart u deze bij kamertemperatuur en houdt het weg van warmte en licht. • Bewaar de pen niet met het naaldje erop bevestigd.
Als het naaldje erop blijft zitten, dan kan de insuline opdrogen in het naaldje, wat een klont in het naaldje kan veroorzaken of luchtbellen kunnen zich in de patroon vormen. • De Pen moet worden weggegooid na de tijdsaanduiding die in de bijsluiter staat vermeldt, ook al bevat het nog insuline. • Raadpleeg de infomatie in de bijsluiter voor complete insuline bewaarcondities. • De Pen buiten bereik van kinderen houden. • Volg de lokale voorschriften voor het weggooien van gebruikte naaldjes • Gooi uw Pen weg zoals u verteld is door uw arts en zonder het naaldje erop bevestigd.
294 Gereedmaken voor gebruik
Wees er zeker van dat u de
KwikPen
Nieuw Pen
Alcohol Doekje
volgende items heeft:
Naaldje
Pen onderdelen
KwikPen en Naald∗ bevestiging
∗ wordt apart verkocht
Naald Onderdelen (Naaldjes niet inclusief geleverd)
Papieren bescher mlaagje
KwikPen Onderdelen
Etiket
Dosis
Indicator Do Kn Buitenste naaldbe- schermer
Binnenste naaldbe- schermer
Naaldje
Pendop
Rubberen afsluiting
Patroon Houder
Pen Kast
Doseer Venster
Normaal gebruik Volg deze instructies voor elke injectie 1.
Gereedmaken van de KwikPen A.
B.
C.
D.
Trek aan de pendop om deze te verwijderen.
Wees er zeker van
Rol de pen voorzichtig 10 keer en draai de pen 10 keer op
Verwijder de papierenbeschermlaag van de buitenste naaldbeschermer.
Druk het beveiligde naaldje recht op de pen.
dat u uw insuline checkt op:: • Type • Verval datum • Uiterlijke verschijning
en neer.
De insuline moet gelijkmatig gemengd zijn.
Gebruik een alcohol doekje om de rubberen afsluiting aan het einde van de patroonhouder schoon te vegen.
Draai naaldje stevig erop.
295 2.
Ontluchten van de KwikPen Let op:
Als u niet voor elke injectie de pen ontlucht, kunt u te veel of te weinig insuline krijgen.
A.
B.
C.
D. • Met de naald omhoog gericht, drukt u de doseerknop in totdat deze stopt en een 0
Haal de buitenste Stel 2 eenheden Houdt de pen naaldbeschermer in door de recht op. eraf.Gooi deze doseerknop te
te zien is in het doseervenster.
niet weg.
draaien.
Tik voorzichtig tegen de
• Houdt de doseerknop
Haal de binnenste naaldbeschermer eraf en gooi deze weg.
patroonhouder om de luchtbellen bovenin te verzamelen.
Het ontluchten is voltooid wanneer er een stroompje insuline uit de punt van het naaldje komt. • Als er geen stroompje insuline uit het naaldje komt, herhaal dan de ontluchtings- stappen 2B tot 2D.
Opmerking:
Als u geen insuline stroompje uit de punt van de naald ziet komen en het instellen van pen gaat lastiger, verwissel dan het naaldje en ontlucht de pen.
296 3.
Injecteren van uw Dosis A.
B.
C.
D.
Draai de Doseerknop tot het aantal eenheden dat u moet injecteren.als u
Zet het naaldje in de huid met de aanbevolen techniek van uw zorgverlener.
Om de volledige dosis te krijgen, houdt u de doseerknop ingedrukt en telt u langzaam tot 5.
Plaats voorzichtig de buitenste naaldbeschermer terug.
Draai de beveiligde naald eraf en gooi deze weg en volg de lokale voorschriften
teveel eenheden draait kunt u dit corrigeren door terug te draaien.
Plaats uw duim op de Doseerknop en druk stevig
Verwijder daarna het naaldje uit uw huid.
voor het weggooien van gebruikte naaldjes.
De oneven nummers worden aangeduid als strepen tussen de even nummers.
totdat de Doseerknop niet meer beweegt.
Opmerking:
Controleer of u een 0 in het doseervenster ziet om zeker te zijn dat u uw volledige dosis heeft gekregen.
Verwijder het naaldje na elke injectie om luchtbelletjes buiten de patroon te houden.
Bewaar de pen niet met het naaldje erop bevestigd.
Zet de pendop terug.
Voorbeeld:
10 eenheden.
Voorbeeld:
15 eenheden.
bevat.
Als uw dosis groter is dan het aantal eenheden dat nog over is gebleven in de pen, kunt u de hoeveelheid die achter is gebleven in de pen gebruiken en dan een nieuwe pen nemen om de dosis compleet te maken, óf u neemt de volledige dosis met een nieuwe pen.
297
European Medicines Agency
EMEA/H/C/504
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LITAK
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is LITAK?
LITAK is een oplossing voor injectie die als werkzame stof cladribine (2 mg/ml) bevat.
Waar wordt LITAK voor gebruikt?
LITAK wordt gebruikt voor de behandeling van patiënten met haarcelleukemie van 16 jaar en ouder.
Haarcelleukemie is een vorm van bloedkanker waarbij te veel B-lymfocyten (een soort witte bloedcellen) worden gevormd.
De term ‘ haarcel’ verwijst naar de uitstulpingen die bij microscopisch onderzoek op het oppervlak van de lymfocyten worden waargenomen en die op haren lijken.
Vanwege het kleine aantal patiënten wordt haarcelleukemie beschouwd als een ‘ zeldzame’ aandoening; daarom werd LITAK op 18 september 2001 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame aandoeningen).
LITAK is alleen op recept verkrijgbaar.
Hoe wordt LITAK gebruikt?
De behandeling met LITAK mag alleen worden ingesteld door een arts die ervaring heeft met het gebruik van geneesmiddelen tegen kanker.
LITAK wordt toegediend door middel van een injectie onder de huid.
De aanbevolen dosering is 0,14 mg per kilogram lichaamsgewicht, eenmaal per dag gedurende 5 dagen.
Na een zorgvuldige instructie kunnen de patiënten zichzelf de injecties toedienen.
LITAK kan niet worden gebruikt bij patiënten met matige tot ernstige lever- of nieraandoeningen.
Hoe werkt LITAK?
De werkzame stof in LITAK, cladribine, is een cytotoxicum, dat wil zeggen een middel dat delende cellen, zoals kankercellen, doodt.
Het behoort tot een groep geneesmiddelen tegen kanker die ‘ antimetabolieten’ wordt genoemd.
Cladribine is een analoog (verwante stof) van purine, een van de bouwstenen van DNA en wordt in de lymfocyten omgezet tot CdATP, een stof die remmend werkt op de vorming van nieuw DNA.
CdATP voorkomt dat de cellen zich gaan delen en remt daarmee de progressie van de leukemie.
CdATP kan echter ook andere cellen aantasten, met name andere soorten bloedcellen, wat bijwerkingen kan veroorzaken.
Cladribine wordt al sinds de jaren tachtig gebruikt als middel tegen kanker en is in een aantal lidstaten van de Europese Unie (EU) al sinds 1993 verkrijgbaar als infuusvloeistof (voor een druppelinfuus in een ader).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproductie is alleen geoorloofd met vermelding van de bron.
Hoe werd LITAK onderzocht?
Omdat cladribine al een aantal jaren wordt gebruikt, heeft de fabrikant gegevens uit de gepubliceerde literatuur ingediend.
LITAK werd onderzocht in een belangrijke studie met 63 patiënten die aan haarcelleukemie leden.
LITAK werd in deze studie niet met andere geneesmiddelen vergeleken.
De belangrijkste maat voor de werkzaamheid was het percentage patiënten met een complete of partiële (gedeeltelijke) remissie na de behandeling.
Onder complete remissie werd het verdwijnen van alle aanwijzingen voor de ziekte verstaan en partiële remissie was gedefinieerd als verbetering van het bloedbeeld en vermindering van het aantal kankercellen.
Welke voordelen bleek LITAK tijdens de studies te hebben?
60 (97%) van de 62 patiënten in dit onderzoek bereikten een complete of partiële remissie; 47 patiënten (76%) hadden een complete remissie.
Deze resultaten waren gelijk aan de resultaten uit andere gepubliceerde studies met intraveneuze toediening van cladribine en duidelijk beter dan de resultaten bij andere vormen van behandeling zoals toediening van interferon alfa en pentostatine.
Welke risico’ s houdt het gebruik van LITAK in?
De meest voorkomende bijwerkingen van LITAK (bij meer dan 1 van de 10 patiënten) zijn infecties, pancytopenie of beenmergsuppressie (te weinig bloedcellen), purpura (kleine bloeduitstortingen in de huid), immuunsuppressie (onderdrukking van het immuunsysteem), eetlustverlies, hoofdpijn, duizeligheid, abnormale geluiden in hart of longen, hoesten, misselijkheid, braken, obstipatie, diarree, huiduitslag, diaforese (overmatig transpireren), reacties op de injectieplaats (pijn en ontsteking), koorts, vermoeidheid, koude rillingen en asthenie (algemene zwakte).
Zie de bijsluiter voor een volledige lijst van de bijwerkingen die bij gebruik van LITAK gerapporteerd werden.
LITAK mag niet gebruikt worden bij mensen die overgevoelig (allergisch) kunnen zijn voor cladribine of een van de andere bestanddelen.
LITAK mag ook niet gebruikt worden bij vrouwen die zwanger zijn of borstvoeding geven, bij patiënten jonger dan 16 jaar, bij patiënten met matige tot ernstige lever- of nieraandoeningen of in combinatie met andere geneesmiddelen die de vorming van bloedcellen kunnen remmen.
Waarom is LITAK goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat bij behandeling van haarcelleukemie, de voordelen van LITAK groter zijn dan de risico’ s.
Het Comité heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van LITAK.
Overige informatie over LITAK:
De Europese Commissie heeft op 14 april 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van LITAK verleend aan Lipomed GmbH.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen voor LITAK.
Klik hier voor het volledige EPAR voor LITAK.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootten
EU/1/04/275/001
Litak
2 mg/ml
Oplossing voor injectie
Subcutaan gebruik
Injectieflacon (glas)
5ml
1 injectieflacon
European Medicines Agency
EMEA/H/C/630
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LIVENSA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Livensa?
Livensa is een transdermale pleister (een pleister die het geneesmiddel door de huid afgeeft).
De pleister geeft in 24 uur 300 microgram van de werkzame stof testosteron af.
Wanneer wordt Livensa voorgeschreven?
Livensa wordt gebruikt voor de behandeling van vrouwen bij wie de baarmoeder en beide eierstokken zijn verwijderd en die eronder lijden dat ze geen seksuele gedachten of verlangens meer hebben.
Het middel wordt voorgeschreven aan patiëntes die al een oestrogeen (een vrouwelijk geslachtshormoon) gebruiken.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Livensa gebruikt?
Livensa wordt gebruikt als continue behandeling van één pleister tweemaal per week.
De pleister wordt aangebracht op een droog en schoon gedeelte van de huid op de onderbuik.
De pleister blijft drie tot vier dagen op de huid en wordt dan vervangen door een nieuwe pleister op een andere plaats.
Dezelfde plaats mag op zijn vroegst na zeven dagen opnieuw worden gebruikt.
Het kan meer dan een maand duren voor de patiënte een verbetering merkt.
Indien een patiënte na drie tot zes maanden nog geen baat vindt bij de behandeling, moet zij haar arts raadplegen om de behandeling opnieuw te laten beoordelen.
Hoe werkt Livensa?
De werkzame stof van Livensa, testosteron, is een natuurlijk geslachtshormoon dat bij mannen en in mindere mate bij vrouwen wordt geproduceerd.
Lage testosteronspiegels zijn in verband gebracht met weinig verlangens, minder seksuele gedachten en minder seksuele opwinding.
Bij vrouwen wier baarmoeder en eierstokken zijn weggenomen, is de hoeveelheid geproduceerde testosteron gehalveerd.
Livensa geeft door de huid testosteron aan de bloedstroom af om zo testosteronspiegels aan te maken die overeenkomen met de spiegels vóór de verwijdering van de baarmoeder en de eierstokken.
Hoe is Livensa onderzocht?
Aan
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de twee belangrijkste studies deden 1 095 vrouwen met een gemiddelde leeftijd van 49 jaar mee, die tot maximaal één jaar Livensa kregen toegediend.
Livensa werd vergeleken met een placebo (een pleister zonder werkzame stof).
In de studies werd een speciaal ontwikkelde vragenlijst gebruikt om de seksuele interesse en activiteit te meten door het aantal bevredigende seksuele contacten in een periode van vier weken te registreren.
De belangrijkste maatstaf voor de werkzaamheid was de verandering in de vragenlijstscore vóór de studie en na zes maanden behandeling.
Welke voordelen bleek Livensa tijdens de studies te hebben?
Livensa was werkzamer dan placebo.
Uit de resultaten van de twee studies samen bleek dat vrouwen die Livensa kregen gemiddeld 1,07 meer bevredigende seksuele contacten hadden over een periode van vier weken ten opzichte van vrouwen die een placebo kregen.
Gemiddeld hadden vrouwen die vóór de behandeling in vier weken drie bevredigende seksuele contacten hadden, na zes maanden gebruik van Livensa in vier weken vijf van deze contacten.
Vrouwen die een placebo gebruikten, hadden daarentegen na zes maanden ongeveer vier contacten in een periode van vier weken.
Welke risico's houdt het gebruik van Livensa in?
De meest voorkomende bijwerkingen van Livensa (waargenomen bij meer dan 1 op de 10 patiëntes) zijn hirsutisme (toegenomen haargroei, vooral op kin en bovenlip) en reacties op de plaats waar de pleister was aangebracht (roodheid en jeuk).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Livensa.
Omdat testosteron een mannelijk geslachtshormoon is, moeten vrouwen die Livensa gebruiken worden gecontroleerd op het ontstaan van ‘ androgene’ bijwerkingen (de ontwikkeling van mannelijke kenmerken), zoals haargroei in het gezicht, een zwaardere stem of haaruitval.
Vrouwen moeten hun arts raadplegen als ze een van deze effecten opmerken.
Livensa mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor testosteron of voor een van de andere bestanddelen.
Het mag ook niet worden gebruikt bij vrouwen die borstkanker of een andere, van oestrogeen afhankelijke vorm van kanker hebben (gehad), of die andere aandoeningen hebben waardoor ze geen oestrogeen bevattende geneesmiddelen mogen gebruiken.
Vrouwen die Livensa gebruiken, moeten ook oestrogenen innemen, maar niet van het type dat ‘ geconjugeerde oestrogenen’ wordt genoemd, aangezien deze combinatie minder werkzaam is.
Waarom is Livensa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Livensa groter zijn dan de risico’ s ervan voor de behandeling van een seksueleopwindingsstoornis bij vrouwen wier baarmoeder en beide eierstokken zijn verwijderd en die tegelijkertijd een oestrogeentherapie volgen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Livensa.
Welke maatregelen worden er genomen om een veilig gebruik van Livensa te waarborgen?
De firma die Livensa vervaardigt, houdt enkele van de bijwerkingen van Livensa, zoals androgene bijwerkingen, nauwlettend in de gaten.
De firma zal alle lopende studies met Livensa beoordelen op mogelijke risico’ s op lange termijn, zoals borstkanker, baarmoederslijmvlieskanker en bijwerkingen met betrekking tot hart en bloedvaten.
De firma zal er ook voor zorgen dat zowel artsen als patiënten voorlichtingsmateriaal ontvangen.
Overige informatie over Livensa:
De Europese Commissie heeft op 28 juli 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Livensa verleend aan Proctor & Gamble Pharmaceuticals – Germany GmbH.
Klik hier voor het volledige EPAR voor Livensa.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EU-nummer
Fantasie- naam
Sterkte
Farmaceutische vorm Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/06/351/001
Livensa
300 microgram/24 uur
Pleister voor Transdermaal gebruik transdermaal gebruik
Sachet (papier/PET/aluminium/ethyleen- methacrylaat-copolymeer)
2 pleisters voor transdermaal gebruik
EU/1/06/351/002
Livensa
300 microgram/24 uur
Pleister voor Transdermaal gebruik transdermaal gebruik
Sachet (papier/PET/aluminium/ethyleen- methacrylaat-copolymeer)
8 pleisters voor transdermaal gebruik
EU/1/06/351/003
Livensa
300 microgram/24 uur
Pleister voor Transdermaal gebruik transdermaal gebruik
Sachet (papier/PET/aluminium/ethyleen- methacrylaat-copolymeer)
24 pleisters voor transdermaal gebruik
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Livensa 300 microgram/24 uur pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister van 28 cm2 bevat 8,4 mg testosteron en geeft 300 microgram testosteron per 24 uur af.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dunne, doorzichtige, ovale, matrix-type pleister voor transdermaal gebruik die uit drie lagen bestaat: een doorschijnende steunfilm, een klevende matrixlaag die het geneesmiddel bevat en een beschermstrook die vóór gebruik verwijderd wordt.
Het oppervlak van elke pleister is voorzien van de stempelafdruk PG T001.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Livensa is geïndiceerd voor de behandeling van verminderd seksueel verlangen (hypoactive sexual desire disorder, HSDD) bij vrouwen die bilaterale ovariëctomie en hysterectomie hebben ondergaan (in de menopauze gekomen door een operatieve ingreep) en gelijktijdig met oestrogenen behandeld worden.
4.2 Dosering en wijze van toediening
De aanbevolen dagelijkse dosis testosteron is 300 microgram.
Deze dosis wordt bereikt door continu tweemaal per week een pleister aan te brengen.
De plaatsen voor het aanbrengen moeten worden gewisseld, met een tijdsinterval van tenminste zeven dagen tussen de applicaties op een bepaalde plaats.
Er mag slechts één pleister tegelijkertijd worden gedragen.
De kleeflaag van de pleister moet worden aangebracht op een schoon, droog deel van de huid op de onderbuik beneden de taille.
De pleisters mogen niet op de borsten of op andere lichaamsdelen worden aangebracht.
Aangeraden wordt een plaats op de huid te kiezen die zo weinig mogelijk rimpels heeft en niet door strakke kleding wordt bedekt.
De gekozen plaats mag niet vettig, beschadigd of geïrriteerd zijn.
Om de kleefeigenschappen van Livensa niet aan te tasten, mag geen crème, lotion of poeder worden gebruikt op de huid waar de pleister wordt aangebracht.
De pleister moet direct na opening van het sachet en verwijdering van beide delen van de beschermstrook worden aangebracht.
De pleister moet gedurende ongeveer 10 seconden stevig op zijn plaats worden vastgedrukt om er zeker van te zijn dat hij goed in contact is met de huid, vooral langs de randen.
Wanneer een deel van de pleister omhoog komt, moet dat deel aangedrukt worden.
Wanneer de pleister voortijdig loslaat, kan hij opnieuw worden aangebracht.
Wanneer dezelfde pleister niet opnieuw kan worden opgeplakt, moet een nieuwe pleister op een andere plaats worden aangebracht.
Het oorspronkelijke behandelschema moet in elk geval worden aangehouden.
De pleister is zo ontworpen dat hij blijft zitten tijdens het douchen, baden, zwemmen of sporten.
2 Gelijktijdige behandeling met oestrogenen Voor het begin van de behandeling met Livensa en tijdens regelmatige evaluaties van deze behandeling moeten het juiste gebruik en de beperkingen van behandeling met oestrogenen overwogen worden.
Het voortzetten van het gebruik van Livensa wordt alleen aanbevolen zolang het gelijktijdige gebruik van oestrogenen juist wordt geacht (d.w.z. in de laagste werkzame dosis en gedurende een zo kort mogelijke periode).
Voor patiënten die behandeld worden met geconjugeerde equine oestrogenen (conjugated equine estrogen, CEE), wordt gebruik van Livensa niet aangeraden, omdat de werkzaamheid niet is aangetoond (zie rubriek 4.4 en 5.1).
Duur van de behandeling De respons op de behandeling met Livensa moet binnen 3-6 maanden na aanvang van de behandeling worden beoordeeld om te bepalen of het juist is om de behandeling voort te zetten.
Patiënten die geen wezenlijke verbetering bemerken, moeten opnieuw worden beoordeeld en stopzetten van de behandeling van deze patiënten moet worden overwogen.
Omdat de werkzaamheid en veiligheid van Livensa niet zijn beoordeeld in studies die langer duren dan 1 jaar, wordt aangeraden het nut van de behandeling om de zes maanden opnieuw te beoordelen.
Kinderen en adolescenten:
Er is geen relevante indicatie voor het gebruik van Livensa bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Enige andere aandoening die overeenkomt met de contra- indicaties voor het gebruik van oestrogenen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gedurende de behandeling moet de arts de patiënt op regelmatige tijden controleren op mogelijke androgene bijwerkingen (bijv. acne, veranderde haargroei of haaruitval).
De patiënten moet worden aangeraden zelf te letten op androgene bijwerkingen.
Tekenen van virilisatie, zoals stemverlaging, hirsutisme of clitoromegalie, kunnen irreversibel zijn en stopzetten van de behandeling moet worden overwogen.
In klinische studies waren deze reacties bij de meeste patiënten reversibel (zie rubriek 4.8).
Ernstig huiderytheem, lokaal oedeem en blaarvorming kunnen optreden op de toedieningsplaats als gevolg van overgevoeligheid voor de pleister.
Indien dit gebeurt, moet het gebruik van de pleister worden gestaakt.
De veiligheid van Livensa is niet beoordeeld in dubbelblinde, placebo-gecontroleerde studies die langer duurden dan 1 jaar.
Er bestaat weinig informatie over de veiligheid op lange termijn, met inbegrip van effecten op borstweefsel, het cardiovasculaire systeem en toename van insulineresistentie.
De gegevens in de literatuur over de invloed van testosteron op de kans op borstkanker bij vrouwen zijn beperkt, laten geen eenduidige conclusies toe en spreken elkaar tegen.
Daarom moeten patiënten nauwlettend worden gecontroleerd op borstkanker volgens de huidige geaccepteerde screeningspraktijk en de individuele behoeften van de patiënt.
Patiënten met bekende cardiovasculaire aandoeningen zijn niet onderzocht.
3 bekende cardiovasculaire aandoeningen moeten nauwlettend worden gecontroleerd, specifiek met betrekking tot veranderingen in bloeddruk en gewicht.
Bij patiënten met diabetes kunnen de metabole effecten van testosteron een verlaging van de bloedglucosespiegel en daarmee ook van de insulinebehoefte tot gevolg hebben.
Patiënten met diabetes mellitus zijn niet onderzocht.
Er is weinig informatie beschikbaar over de effecten van testosteron op het endometrium.
De beperkte gegevens die het effect van testosteron op het endometrium evalueren, laten geen conclusies of zekerheid toe voor wat betreft de incidentie van endometriumkanker.
Oedeem (met of zonder congestief hartfalen) kan een ernstige complicatie zijn van hoge doses testosteron of andere anabole steroïden bij patiënten met reeds bestaande hart-, nier- of leveraandoeningen.
Deze complicatie is echter niet te verwachten vanwege de lage dosis testosteron die de Livensa-pleister afgeeft.
Livensa wordt aanbevolen voor gebruik bij vrouwen die door een operatieve ingreep in de menopauze zijn gekomen tot een leeftijd van 60 jaar.
Overeenkomstig de prevalentie van HSDD zijn er slechts beperkte gegevens over vrouwen ouder dan 60 jaar.
De werkzaamheid en veiligheid van Livensa 300 microgram bij vrouwen met HSDD die gelijktijdig oestrogenen gebruiken, met of zonder progestageen, en op natuurlijke wijze in de overgang zijn gekomen, is niet onderzocht.
Livensa 300 microgram wordt niet aanbevolen voor vrouwen die op natuurlijke wijze in de overgang zijn gekomen.
Hoewel Livensa is geïndiceerd terwijl gelijktijdig oestrogenen worden gebruikt, vertoonde de subgroep patiënten die oraal geconjugeerde equine oestrogenen (conjugated equine estrogen, CEE) kreeg, geen significante verbetering in seksueel functioneren.
Daarom dient Livensa niet te worden toegepast bij vrouwen die gelijktijdig CEE gebruiken (zie rubriek 4.2 en 5.1).
Dit resulteert in verlaagde serumspiegels van totaal T4 en verhoogde T3- en T4-hars-opname.
De spiegels van vrij schildklierhormoon blijven echter onveranderd en er zijn geen klinische tekenen die wijzen op dysfunctie van de schildklier.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Wanneer testosteron gelijktijdig met anticoagulantia wordt gegeven, kan de werking van de anticoagulantia worden versterkt.
Patiënten die orale anticoagulantia krijgen, moeten nauwlettend gecontroleerd worden, speciaal bij het starten en beëindigen van de behandeling met testosteron.
4.6 Zwangerschap en borstvoeding
Livensa mag niet worden gebruikt door vrouwen die zwanger zijn of zwanger kunnen worden en door vrouwen die borstvoeding geven.
Wanneer testosteron aan een zwangere vrouw toegediend wordt, kan het virilisatie-effecten induceren bij de vrouwelijke foetus.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
In geval van onbedoelde blootstelling tijdens zwangerschap moet het gebruik van Livensa gestaakt worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Livensa heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4 4.8 Bijwerkingen
De meeste van deze bijwerkingen bestonden uit licht erytheem en jeuk en leidden niet tot terugtrekken van de patiënt in de studies.
Hirsutisme werd ook vaak gemeld.
De meeste meldingen betroffen de kin en bovenlip en waren lichte reacties (≥ 90%) en minder dan 1% van alle patiënten trok zich uit de onderzoeken terug vanwege hirsutisme.
Bij de meerderheid van de patiënten was hirsutisme reversibel.
Andere androgene effecten die vaak werden gemeld, waren acne, stemverlaging en alopecia.
Bij meer dan 90% van deze meldingen werd de bijwerking als licht beschouwd.
Deze reacties waren bij de meerderheid van de patiënten reversibel.
Minder dan 1% van de patiënten trok zich uit de onderzoeken terug vanwege één van deze reacties.
Alle andere vaak voorkomende bijwerkingen verdwenen bij de meerderheid van de patiënten.
De volgende bijwerkingen kwamen in een periode van 6 maanden met dubbelblinde blootstelling in de behandelde groep (n=549) frequenter voor dan in de groep met placebo (n=545) en werden door de onderzoekers beoordeeld als mogelijk of waarschijnlijk gerelateerd aan Livensa-behandeling.
Indien een bijwerking met een hogere frequentie voorkwam tijdens de geïntegreerde fase III-onderzoeken (Livensa-patiënten: n=1.498; placebo-patiënten: n=1.297), wordt deze frequentie in de tabel gemeld.
Systeem/Orgaanklasse
Zeer vaak
Vaak
Soms
volgens MedDRA
≥ 1/10
≥ 1/100, < 1/10
≥ 1/1.000, < 1/100
Infecties en parasitaire aandoeningen
Bloed- en lymfestelselaandoeningen
Afwijkende stollingsfactor
Overgevoeligheid Verhoogde eetlust
Psychische stoornissen Zenuwstelselaandoeningen
Slapeloosheid Migraine
Agitatie, angst Aandachtsproblemen, smaakstoornissen, evenwichtsstoornis, hyperesthesie, orale paresthesie, transient ischemic attack (TIA)
Oogaandoeningen Hartaandoeningen
Diplopie, roodheid van de ogen Palpitaties
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Stemverlaging
Neusverstopping, druk op de keel
Maagdarmstelselaandoeningen
Buikpijn
Diarree, droge mond, misselijkheid
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Hirsutisme
Acne, alopecia
Eczeem, toegenomen transpiratie, rosacea Artritis
Voortplantingsstelsel- en borstaandoeningen
Pijn in de borsten
Cysten in de borst, clitorale congestie, vergrote clitoris, genitale pruritus, brandend gevoel in de vagina
5 Systeem/Orgaanklasse
Zeer vaak
Vaak
Soms
volgens MedDRA
≥ 1/10
≥ 1/100, < 1/10
≥ 1/1.000, < 1/100
Algemene aandoeningen en toedieningsplaatsstoornissen
Reacties op de plaats van toediening (erytheem, jeuk)
Afwijkende bloedspiegels van fibrinogeen, verhoogde hartslag, verhoogd alanine- aminotransferase, verhoogd aspartaat-aminotransferase, verhoogd bloedbilirubine, afwijkende leverfunctietest, verhoogde bloedtriglyceriden
Er zijn geen nieuwe of andere bijwerkingen vastgesteld in het postmarketingsysteem voor spontane meldingen.
4.9 Overdosering
De wijze van toediening van Livensa maakt een overdosis onwaarschijnlijk.
Verwijdering van de pleister heeft een snelle afname van de serumtestosteronspiegels tot gevolg (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Androgenen, testosteron, ATC-code:
G03BA03
Testosteron, het primaire circulerende androgeen bij vrouwen, is een natuurlijk voorkomend steroïd dat wordt uitgescheiden door de eierstokken en de bijnieren.
Bij vrouwen vóór de menopauze bedraagt de aanmaak van testosteron 100 tot 400 microgram/24 uur, waarbij de helft, ofwel als testosteron ofwel als precursor, wordt geproduceerd door de eierstokken.
De serumspiegels van androgenen nemen af wanneer vrouwen ouder worden.
Bij vrouwen die bilaterale ovariëctomie hebben ondergaan, nemen de serumspiegels van testosteron binnen enkele dagen na de operatie met ongeveer 50% af.
Livensa is een transdermale behandeling van HSDD die het seksuele verlangen verbetert en testosteronspiegels bewerkstelligt die overeenkomen met premenopauzale concentraties.
De werkzaamheid en veiligheid van Livensa werd onderzocht in twee multicenter, dubbelblinde, placebo-gecontroleerde studies van zes maanden met 562 (INTIMATE SM1) en 533 (INTIMATE SM2) vrouwen die ovariëctomie en hysterectomie hebben ondergaan (in de menopauze gekomen door een operatieve ingreep), in de leeftijd van 20 tot 70 jaar, die HSDD hadden en gelijktijdige oestrogeenbehandeling kregen.
Totale bevredigende seksuele activiteit (primair eindpunt), seksuele verlangens en psychische belasting in samenhang met een lage seksuele behoefte (secundaire eindpunten) werden beoordeeld met gevalideerde instrumenten.
In de gecombineerde onderzoeksanalyse na 24 weken bedroeg het verschil in de gemiddelde frequenties van volledig bevredigende episodes tussen Livensa en placebo 1,07 per 4 weken.
In vergelijking met vrouwen die placebo kregen, meldde een significant hoger percentage vrouwen die Livensa kregen een verbetering op de drie eindpunten, die zij van klinische betekenis achtten.
In de gecombineerde fase III-gegevens - waarbij vrouwen die oraal CEE gebruikten en geen significante verbetering in sexueel functioneren vertoonden, werden uitgesloten - vertoonde 50,7% van de
Een respons was hierbij vooraf gedefinieerd als een verhoging in frequentie van de bevredigende activiteiten per vier weken van > 1.
De effecten van Livensa waren 4 weken na aanvang van de behandeling waarneembaar (eerste tijdstip van meting) en bij alle volgende maandelijkse tijdstippen waarop de werkzaamheid werd gemeten.
De werkzaamheid versus placebo was significant voor diverse subgroepen, waaronder patiënten die waren onderverdeeld op grond van de volgende uitgangskenmerken: leeftijd (alle subgroepen tot 65 jaar); lichaamsgewicht (tot 80 kg) en ovariëctomie (tot 15 jaar geleden).
Analyses van subgroepen wezen erop dat de toedieningsweg en het type van gelijktijdige oestrogeenbehandeling (transdermaal oestradiol, oraal geconjugeerde equine oestrogenen (conjugated equine estrogen, CEE) of oraal non-CEE) de respons van de patiënt kan beïnvloeden.
Een responder-analyse van de belangrijkste fase II- en fase III-studies liet significante verbeteringen zien versus placebo op alle drie belangrijke klinische eindpunten bij patiënten die gelijktijdig transdermale en orale non-CEE-oestrogenen gebruikten.
De subgroep van patiënten die oraal CEE kregen, vertoonde echter geen significante verbetering in seksuele activiteit in vergelijking met placebo (zie rubriek 4.2 en 4.4).
5.2 Farmacokinetische gegevens
Absorptie:
Testosteron uit Livensa wordt door de intacte huid opgenomen via passieve diffusie die voornamelijk wordt geregeld door permeatie door het stratum corneum.
Livensa is zo ontworpen dat het systemisch 300 microgram/dag afgeeft.
Na het aanbrengen van de pleister op de huid van de onderbuik worden binnen 24-36 uur, met een grote interindividuele variabiliteit, maximale serumconcentraties testosteron bereikt.
De serumconcentraties van testosteron bereiken een steady state door het aanbrengen van de tweede pleister wanneer een schema van twee pleisters per week wordt aangehouden.
Livensa had geen invloed op de serumconcentraties van geslachtshormoon bindend globuline (sex hormone binding globulin, SHBG), oestrogenen of bijnierhormonen.
Serumconcentraties testosteron en SHBG bij patiënten die Livensa kregen in klinische studies naar veiligheid en werkzaamheid Hormoon
N
Uitgangswaarde Gemiddelde N (SEM)
Week 24 Gemiddelde N (SEM)
Week 52 Gemiddelde (SEM)
Vrij testosteron (pg/ml) 544 Totaal testosteron 547 (ng/dl)
0,92 (0,03) 17,6 (0,4)
412 413
4,36 (0,16) 79,7 (2,7)
287 288
4,44 (0,31) 74,8 (3,6)
DHT (ng/dl) 271 SHBG (nmol/l) 547
7,65 (0,34) 91,7 (2,5)
143 415
20,98 (0,98) 93,9 (2,8)
169 290
DHT = dihydrotestosteron, SHBG = sex hormone binding globulin SEM = standard error of the mean (standaardafwijking van het gemiddelde)
Verdeling:
Bij vrouwen is circulerend testosteron in het serum voornamelijk gebonden aan SHBG (65-80%) en aan albumine (20-30%), zodat er slechts 0,5-2% overblijft die de vrije fractie vormt.
De affiniteit van binding aan serum-SHBG is relatief hoog en van de aan SHBG gebonden fractie wordt aangenomen dat deze niet bijdraagt aan de biologische activiteit.
De aan albumine gebonden fractie en de ongebonden fractie worden gezamenlijk het ‘ biologisch beschikbare’ testosteron genoemd.
De hoeveelheden SHBG en albumine in het serum en de totale testosteron-concentratie bepalen de verdeling van vrij en biologisch beschikbaar testosteron.
De serumconcentratie SHBG wordt beïnvloed door de wijze van toediening van de gelijktijdig gegeven oestrogeenbehandeling.
7 Metabolisme:
Testosteron wordt voornamelijk in de lever afgebroken.
Testosteron wordt omgezet in verschillende 17-ketosteroïden, waarna verdere afbraak resulteert in inactieve glucuroniden en andere conjugaten.
De actieve metabolieten van testosteron zijn estradiol en dihydrotestosteron (DHT).
DHT heeft een grotere affiniteit voor SHBG dan testosteron.
De concentraties DHT stegen tijdens de behandeling met Livensa parallel aan de concentraties testosteron.
Er waren geen significante verschillen ten opzichte van de uitgangswaarden in de serumspiegels van estradiol en estron bij patiënten die gedurende een periode van maximaal 52 weken werden behandeld met Livensa.
Na verwijdering van een Livensa-pleister keren de serumconcentraties testosteron vanwege de korte terminale exponentiële halfwaardetijd (ongeveer 2 uur) binnen 12 uur tot bijna de uitgangswaarden terug.
Er werden tijdens de behandelperiode van 52 weken geen aanwijzingen gevonden die duiden op cumulatie van testosteron.
Eliminatie:
Testosteron wordt voornamelijk uitgescheiden in de urine als glucuronzuur- en zwavelzuurconjugaten van testosteron en zijn metabolieten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxicologische studies met testosteron hebben alleen effecten aangetoond die kunnen worden verklaard op basis van het hormoonprofiel.
Testosteron bleek niet-genotoxisch te zijn.
Niet-klinische studies naar de relatie tussen testosteronbehandeling en kanker wijzen op de mogelijkheid dat hoge doses bij proefdieren de tumorgroei in geslachtsorganen, borstklieren en lever zouden kunnen bevorderen.
De betekenis van deze gegevens met betrekking tot het gebruik van Livensa bij patiënten is onbekend.
Testosteron heeft een viriliserend effect op foetussen van vrouwtjesratten, wanneer drachtige ratten tijdens de organogenese subcutaan 0,5 of 1 mg/dag (als propionaatester) krijgen toegediend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
Doorzichtige polyethyleen steunfilm, voorzien van opdruk met bedrijfseigen inkt die zonnegeel FCF (E110), rubis pigment (E180) en koperftalocyanine blauw pigment bevat.
Zelfklevende matrixlaag die het geneesmiddel bevat:
Sorbitan-oleaat, Acryl-co-polymeer-kleefstof die 2-ethylhexylacrylaat– 1-vinyl-2-pyrrolidon co-polymeer bevat.
Beschermstrook:
Gesiliconiseerde polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
8 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Elke pleister is verpakt in een afgesloten gelamineerd sachet.
Het materiaal waar het sachet van gemaakt is, bestaat uit (lagen, van buiten naar binnen) papier/polyethyleen/aluminiumfolie/ethyleen- methacrylzuur-co-polymeer, alle van een kwaliteit die geschikt is voor toepassing met levensmiddelen.
Het ethyleen-methacrylzuur-co-polymeer (Surlyn®) is de afdichtlaag die gebruikt wordt om de beide gelamineerde sachet-delen met behulp van hitte tot het sachet samen te voegen.
Dozen met 2, 8 en 24 pleisters.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/351/001-003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28/07/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Duitsland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem is opgezet en werkt, voordat het product in de handel wordt gebracht en zolang het in de handel gebrachte product in gebruik is.
Risicobeheerplan
De houder van de vergunning voor het in de handel brengen verplicht zich, de studies en verdere farmacovigilantie-activiteiten uit te voeren zoals in het farmacovigilantieplan nader is beschreven.
Een bijgewerkt Risicobeheerplan, volgens de CHMP-richtlijnen voor risicobeheersystemen voor geneesmiddelen voor humaan gebruik, dient gelijktijdig met de PSUR’ s te worden ingediend, binnen 60 dagen na het bereiken van een belangrijke (in Farmacovigilantie of Risicominimalisatie) mijlpaal, of wanneer de resultaten van een studie beschikbaar komen, of op verzoek van de bevoegde autoriteit.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (doos met 2, 8 of 24 pleisters)
1.
NAAM VAN HET GENEESMIDDEL
Livensa 300 microgram/24 uur pleister voor transdermaal gebruik Testosteron
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister van 28 cm2 bevat 8,4 mg testosteron en geeft 300 microgram per 24 uur af.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: sorbitan-oleaat, 2-ethylhexylacrylaat– 1-vinyl-2-pyrrolidon co-polymeer, E110, E180, koperftalocyanine blauw pigment, polyethyleen, gesiliconiseerd polyester.
4.
FARMACEUTISCHE VORM EN INHOUD
2 pleisters voor transdermaal gebruik 8 pleisters voor transdermaal gebruik 24 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Aanbrengen direct na verwijdering uit het sachet.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
14 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/351/001-003
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Livensa
15 ---------------------------------------------------------------------------------------------------------------------------
Om te sluiten hier de klep inschuiven.
Gegevens die op de binnenzijde van de klep moeten worden vermeld
Wanneer moet u de pleister aanbrengen:
De pleister moet tweemaal per week worden vervangen.
Kies uw twee dagen hiervoor en kruis het vakje aan.
Verwissel de pleister alleen op deze twee dagen. o zondag + woensdag o maandag + donderdag o dinsdag + vrijdag o woensdag + zaterdag o donderdag + zondag o vrijdag + maandag o zaterdag + dinsdag
Ga door met het gebruik zolang uw arts dit voorschrijft.
16 GEGEVENS DIE OP DE PRIMAIRE VERPAKKINGEN MOETEN WORDEN VERMELD
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Testosteron Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik
1 pleister van 28 cm2 bevat 8,4 mg testosteron en geeft 300 microgram per 24 uur af.
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Livensa 300 microgram/24 uur pleister voor transdermaal gebruik Testosteron
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.  Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.  Heeft u nog vragen, raadpleeg dan uw arts of apotheker.  Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken te zijn als waarvoor u het geneesmiddel heeft gekregen.  Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Livensa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Livensa gebruikt 3.
Hoe wordt Livensa gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Livensa 6.
Aanvullende informatie
1.
WAT IS LIVENSA EN WAARVOOR WORDT HET GEBRUIKT
Het testosteron wordt dus door uw huid heen in de bloedstroom opgenomen.
Het testosteron in Livensa is hetzelfde hormoon als het hormoon dat van nature in het lichaam van mannen en vrouwen wordt aangemaakt.
Na verwijdering van de eierstokken daalt de testosteronspiegel tot de helft van de waarden zoals die vóór de operatie waren.
Afname vantestosteron is in verband gebracht met een vermindering van seksueel verlangen, een vermindering van seksuele gedachten en verminderde seksuele opwinding.
Al deze problemen, of een enkele ervan, kunnen persoonlijk verdriet of relatieproblemen tot gevolg hebben.
De medische term voor deze aandoening is stoornis met een vermindering van seksueel verlangen (Hypoactive Sexual Desire Disorder, HSDD).
Livensa wordt gebruikt om HSDD te behandelen.
Livensa is bedoeld voor gebruik door vrouwen tot een leeftijd van 60 jaar:  die een vermindering van seksueel verlangen en daardoor verdriet of zorgen hebben, en  bij wie beide eierstokken zijn verwijderd, en  bij wie de baarmoeder is verwijderd (hysterectomie), en  die oestrogeenbehandeling krijgen.
Het kan meer dan één maand duren voordat u een verbetering bemerkt.
Deze zal voorstellen om te stoppen met de behandeling.
2.
WAT U MOET WETEN VOORDAT U LIVENSA GEBRUIKT
Gebruik Livensa niet  als u allergisch (overgevoelig) bent voor testosteron of voor één van de andere bestanddelen van Livensa.
19  als u weet dat u nu of in het verleden borstkanker heeft of heeft gehad, of een ander soort kanker die volgens uw arts wordt veroorzaakt of gestimuleerd door het vrouwelijke hormoon oestrogeen (zogeheten oestrogeenafhankelijke kanker), of als er een vermoeden bestaat dat u een dergelijk type kanker zou kunnen hebben.  als u andere aandoeningen heeft waarvan uw arts vindt dat u daarbij beter geen oestrogenen en/of testosteron kunt gebruiken.
Wees extra voorzichtig met Livensa  als u in het verleden hart-, lever- of nieraandoeningen heeft gehad.  als u diabetes (suikerziekte) heeft, omdat testosteron de bloedsuikerspiegels kan verlagen.  als u in het verleden ernstige acne (bij volwassenen), gezichts- of lichaamshaargroei, haaruitval, vergroting van de clitoris of stemverlaging of heesheid heeft gehad.
Voordat u Livensa begint te gebruiken, moet u uw arts op de hoogte stellen als een van de bovengenoemde situaties op u van toepassing is.
Uw arts zal u advies geven wat u het beste kunt doen.
De werkzaamheid van Livensa wordt verminderd wanneer u een behandeling krijgt met een bepaald type oestrogeen ('geconjugeerde equine oestrogenen').
Uw arts kan u adviseren welk type oestrogeen geschikt is voor gebruik samen met Livensa.
Wanneer u stopt met de oestrogeenbehandeling moet u ook met het gebruik van Livensa stoppen.
Denk eraan dat oestrogenen gedurende een zo kort mogelijke periode moeten worden toegediend.
U kunt Livensa alleen blijven gebruiken zolang u een positief effect van de behandeling ondervindt.
Er zijn geen gegevens beschikbaar over de veiligheid van het gebruik van Livensa gedurende een langere periode dan 12 maanden.
Er zijn beperkte gegevens beschikbaar over gebruik bij vrouwen boven de leeftijd van 60 jaar.
Het is niet bekend of Livensa de kans op het krijgen van borstkanker vergroot.
Uw arts zal u regelmatig zorgvuldig controleren op borstkanker.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Let extra op indien u geneesmiddelen gebruikt die een van de volgende werkzame bestanddelen bevatten:  bloedverdunnende middelen (anticoagulantia)
Kinderen en adolescenten Livensa is niet bestemd voor gebruik door kinderen en adolescenten.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Livensa is uitsluitend bestemd voor gebruik door vrouwen in de menopauze bij wie de eierstokken en de baarmoeder zijn verwijderd.
Gebruik Livensa niet wanneer u zwanger bent, denkt dat u zwanger bent, of zwanger kunt worden, omdat het schade kan toebrengen aan het ongeboren kind.
Gebruik Livensa niet wanneer u borstvoeding geeft, omdat het schade kan toebrengen aan het kind.
Rijvaardigheid en het gebruik van machines U kunt autorijden en machines bedienen terwijl u Livensa gebruikt.
3.
HOE WORDT LIVENSA GEBRUIKT
Livensa moet tweemaal per week worden vervangen (om de 3 tot 4 dagen).
Het werkzame bestanddeel wordt gedurende 3 tot 4 dagen constant afgegeven uit de pleister en wordt door uw huid opgenomen.
20 Gebruik Livensa altijd precies zoals uw arts u heeft verteld.
Raadpleeg uw arts of apotheker bij twijfel over de aanwijzingen of als u meer informatie wilt.
Plak de pleister niet op uw borsten of uw achterwerk.
Zorg dat uw huid op de plaats waar u de pleister aanbrengt:
schoon en droog is (zonder lotion, vochtinbrengende crèmes en poeder) zo glad mogelijk is (geen grote rimpels of huidplooien) geen sneetjes heeft en niet geïrriteerd is (geen uitslag of andere huidproblemen) naar verwachting geen sterke wrijving van kleding ondervindt bij voorkeur niet behaard is.
 Er mag slechts één pleister tegelijkertijd worden gedragen.
 Zorg als u ook oestrogeenpleisters gebruikt dat de pleister en de oestrogeenpleister elkaar niet overlappen.
 Breng wanneer u een pleister verwijdert ten minste een week lang geen nieuwe pleister op diezelfde plaats aan.
Hoe brengt u de pleister aan Stap 1 Scheur het sachet open.
Gebruik geen schaar, omdat u daarmee per ongeluk de pleister kunt beschadigen.
Haal de pleister uit het sachet.
Ga nadat u de pleister uit het sachet heeft gehaald direct tot aanbrengen over.
Stap 2 Houd de pleister vast en verwijder de helft van de beschermstrook die op de kleeflaag van de pleister zit.
Raak de kleeflaag van de pleister niet met uw vingers aan.
Stap 3 Breng de kleeflaag van de pleister aan op de plaats van de huid die u daarvoor heeft uitgekozen.
Druk de kleeflaag van de pleister ongeveer 10 seconden stevig op zijn plaats.
21 Stap 4 Vouw de pleister terug en verwijder voorzichtig de andere helft van de beschermstrook.
Druk de hele pleister ongeveer 10 seconden stevig met de palm van uw hand tegen uw huid.
Gebruik uw vingers om te zorgen dat de randen van de pleister goed op uw huid plakken.
Wanneer een deel van de pleister omhoog komt, moet u op dat deel drukken.
Hoe verwisselt u uw pleister  U moet uw pleister om de drie tot vier dagen verwisselen, dus u gebruikt twee pleisters per week.
Dit betekent dat u de ene pleister drie dagen draagt en de andere 4 dagen.
Verwissel de pleister elke week op dezelfde twee dagen.
Voorbeeld:
Als u besluit om op een maandag met de behandeling te beginnen, moet u uw pleister altijd op donderdag en op maandag verwisselen.
o  o o o o o
zondag + woensdag maandag + donderdag dinsdag + vrijdag woensdag + zaterdag donderdag + zondag vrijdag + maandag zaterdag + dinsdag
Geef als geheugensteuntje op de doos aan op welke dagen u de pleister wilt verwisselen.
 Verwijder op de wisseldag de gebruikte pleister en plak direct de nieuwe pleister op een andere plaats van de huid van uw onderbuik.
Ga door met de behandeling zolang de arts dat adviseert.
Gooi de pleister weg op een veilige, voor kinderen ontoegankelijke plaats (bijvoorbeeld in een vuilnisbak).
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater (spoel de pleister niet door het toilet).
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
Hoe zit het met douchen, in bad gaan en sporten?
U kunt als u de pleister draagt normaal douchen, in bad gaan, zwemmen en sporten.
De pleister is zo ontworpen dat hij op die momenten op zijn plaats blijft.
U moet echter niet te hard wrijven op de plaats waar de pleister is aangebracht.
22 Wat moet u doen als uw pleister loslaat, aan de randen omhoog komt of eraf valt?
Als een pleister los begint te laten, kunt u hem misschien weer vastplakken door hem stevig aan te drukken.
Als het niet lukt om de pleister weer vast te plakken, verwijdert u de losse pleister en gebruikt u een nieuwe pleister.
Ga vervolgens verder volgens uw normale schema van wisseldagen, zelfs wanneer dit betekent dat u een pleister korter dan 3-4 dagen heeft gedragen voordat u hem weggooit.
Wat u moet doen als u meer pleisters heeft gebruikt dan u zou mogen Als u meer dan één pleister tegelijkertijd heeft aangebracht Verwijder alle pleisters van uw huid en raadpleeg uw arts of apotheker voor aanwijzingen hoe u de Livensa-behandeling moet voortzetten.
Het is onwaarschijnlijk dat u een overdosis Livensa krijgt wanneer u de pleisters volgens de aanwijzingen gebruikt, omdat het testosteron na verwijdering van de pleister snel uit het lichaam verdwijnt.
Wat u moet doen wanneer u bent vergeten een pleister aan te brengen Als u vergeet de pleister te verwisselen Verwissel de pleister zodra u dit bemerkt en ga vervolgens verder volgens uw normale schema van wisseldagen, zelfs wanneer dit betekent dat u een pleister korter dan 3-4 dagen heeft gedragen voordat u hem weggooit.
Als u zich opnieuw aan het normale schema houdt, is het gemakkelijker om te onthouden wanneer u de pleister moet verwisselen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Livensa bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
U moet het uw arts direct vertellen als u:  haaruitval, vergroting van de clitoris, toename van haargroei op de kin of bovenlip, stemverlaging of heesheid krijgt, ook al kunnen deze bijwerkingen licht zijn.
Als de behandeling met Livensa wordt gestaakt, zijn deze bijwerkingen meestal omkeerbaar.
Dit kunnen allemaal tekenen zijn van bijwerkingen van testosteron, het werkzame bestanddeel in Livensa.
 een huidreactie bemerkt op de plaats van toediening, zoals roodheid, oedeem of blaarvorming.
In geval van ernstige reactie op de plaats van toediening moet de behandeling worden gestaakt.
Zeer vaak voorkomende bijwerkingen De volgende bijwerkingen kunnen zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten). o uitslag/irritatie/jeuk/roodheid op de plaats waar de pleister op de huid is aangebracht o toename van de hoeveelheid haar op de kin of bovenlip (waarschijnlijk licht en omkeerbaar)
Vaak voorkomende bijwerkingen De volgende bijwerkingen kunnen vaak voorkomen (bij meer dan 1 op de 100, maar minder dan 1 op de 10 patiënten), maar de meeste zijn licht van aard en omkeerbaar. o haaruitval o acne o migraine o slapeloosheid/niet goed kunnen slapen o stemverlaging of heesheid o pijn in de borsten o gewichtstoename o buikpijn
23 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die hierboven is genoemd of een bijwerking die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U LIVENSA
 Buiten het bereik en het zicht van kinderen houden.  Bewaren beneden 30°C.  Niet in de koelkast of de vriezer bewaren.
Gebruik Livensa niet meer na de vervaldatum die staat vermeld op de doos en op het sachet.
De vervaldatum verwijst naar de laatste dag van die maand.
6.
AANVULLENDE INFORMATIE
Wat bevat Livensa Het werkzame bestanddeel is testosteron.
Elke pleister bevat 8,4 mg testosteron en geeft 300 microgram testosteron af per 24 uur.
De andere bestanddelen zijn: sorbitan-oleaat, 2-ethylhexylacrylaat– 1-vinyl-2-pyrrolidon copolymeer.
Steunlaag: doorzichtige polyethyleen steunfilm, voorzien van opdruk met bedrijfseigen inkt die zonnegeel FCF (E110), rubis pigment (E180) en koperftalocyanine blauw pigment bevat.
Beschermstrook: gesiliconiseerde polyesterfilm.
Hoe ziet Livensa er uit en de inhoud van de verpakking Livensa is een dunne, doorzichtige, ovale pleister die op de achterkant is voorzien van de stempelafdruk PG T001.
De volgende verpakkingen zijn verkrijgbaar:
2, 8 en 24 pleisters.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant Procter & Gamble Pharmaceuticals – Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Duitsland
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
24
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENEN TE WORDEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENEN TE WORDEN
De EU lidstaten zullen zich ervan verzekeren dat:
De houder van de vergunning voor het in de handel brengen maatregelen neemt zodat, bij de introductie, alle artsen van wie wordt verwacht dat zij Lucentis zullen voorschrijven/gebruiken, worden voorzien van een artseninformatiepakket, dat het volgende bevat: • Artseninformatie • Video met intravitreale injectieprocedure • Pictogram van de intravitreale injectieprocedure • Patiënteninformatiepakket
De artseninformatie dient de volgende belangrijke onderdelen te bevatten: • De samenvatting van de productkenmerken • Steriele technieken, waaronder perioculaire en oculaire desinfectie, om het risico van infecties tot een minimum te beperken • Het gebruik van antibiotica • Het gebruik van povidon-jood of gelijkwaardig • Technieken voor intravitreale injectie • Belangrijke signalen en symptomen van IVT injectie-gerelateerde bijwerkingen • Behandeling van IVT injectie-gerelateerde bijwerkingen
Het patiënteninformatiepakket moet zowel in de vorm van een patiënteninformatieboekje als een audio- CD worden verstrekt en dient de volgende belangrijke onderdelen te bevatten: • Patiëntenbijsluiter • Hoe voorbereiden op de Lucentis-behandeling • Wat zijn de stappen die volgen op de behandeling met Lucentis • Belangrijke signalen en symptomen van ernstige bijwerkingen • Wanneer spoedeisende aandacht van de arts vragen
2
European Medicines Agency
EMEA/H/C/715
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LUCENTIS
Samenvatting van het EPAR voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Lucentis?
Lucentis is een oplossing voor injectie in het oog.
Het bevat de werkzame stof ranibizumab.
Wanneer wordt Lucentis voorgeschreven?
Lucentis wordt voorgeschreven voor de behandeling van patiënten met de ‘ natte’ vorm van leeftijdsgebonden maculadegeneratie (LMD).
Deze ziekte tast het centrale deel van het netvlies (macula genaamd) in het achterste deel van het oog aan en veroorzaakt verlies van het gezichtsvermogen bij recht vooruit kijken.
De macula is verantwoordelijk voor het centrale gezichtsvermogen dat nodig is om details te kunnen zien voor dagelijkse activiteiten als autorijden, lezen en het herkennen van gezichten.
De natte vorm van LMD wordt veroorzaakt door abnormale groei van bloedvaten onder de macula waaruit vocht en bloed kunnen weglekken.
Hierdoor gaat het gezichtsvermogen achteruit.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Lucentis gebruikt?
Lucentis wordt toegediend als een injectie in het aangedane oog.
De eerste drie maanden wordt elke maand één injectie gegeven.
Hierna moet het gezichtsvermogen van de patiënt elke maand worden gecontroleerd en als dit achteruit is gegaan, moet opnieuw een injectie worden toegediend.
De tijd tussen de injecties moet ten minste één maand zijn.
Lucentis moet worden toegediend door een erkend oogarts die ervaring heeft met het toedienen van dit type injectie.
Vóór elke injectie wordt een plaatselijke verdoving gegeven om eventuele pijn door de injectie te verminderen of te voorkomen en worden het oog, het ooglid en de huid rondom het oog gedesinfecteerd.
Gedurende drie dagen voor en na de injectie worden antimicrobiële oogdruppels gebruikt om ooginfectie te voorkomen.
De patiënt wordt geleerd om deze oogdruppels zelf toe te dienen.
Hoe werkt Lucentis?
Het werkzame bestanddeel in Lucentis, ranibizumab, is een klein deel van een monoklonaal antilichaam.
Dat is een soort eiwit dat dankzij zijn speciale vorm een specifieke structuur op bepaalde cellen in het lichaam (antigeen genaamd) herkent en zich hieraan bindt.
Ranibizumab is ontwikkeld om een stof te blokkeren die vasculaire endotheliale groeifactor-A (VEGF-A) wordt genoemd.
VEGF-A komt in hoge concentraties voor in de ogen van patiënten met
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged LMD en zorgt ervoor dat bloedvaten uitgroeien en dat hieruit vocht weglekt.
Hoe is Lucentis onderzocht?
De werking van Lucentis werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
In de drie hoofdstudies met Lucentis waren 1 323 patiënten opgenomen met de natte vorm van LMD.
Alle patiënten waren ouder dan 50 jaar en waren niet eerder voor LMD behandeld.
Er werden twee doses Lucentis onderzocht:
0,3 mg en 0,5 mg.
De studies zouden volgens plan maximaal twee jaar duren, maar slechts een van de studies was afgerond tegen de tijd dat het geneesmiddel werd beoordeeld.
In twee van de studies werd Lucentis vergeleken met een schijninjectie, een procedure die gelijk is aan die met een Lucentis-injectie, maar dan zonder Lucentis en zonder naald.
De injectiespuit wordt tegen het oppervlak van het oog gedrukt, maar er wordt geen echte injectie toegediend.
De patiënten kunnen niet zeggen of ze Lucentis hebben gekregen of een schijnprocedure hebben ondergaan.
In de derde studie werd Lucentis vergeleken met verteporfin fotodynamische therapie (PDT, een andere behandeling voor LMD).
De voornaamste maatstaf voor de werkzaamheid was de verandering van het gezichtsvermogen in het aangetaste oog na een jaar behandeling, gemeten met een standaard oogtest met een letterkaart.
Als het aantal letters dat patiënten konden onderscheiden, toenam, gelijk bleef of afnam met minder dan 15 punten werd dit beoordeeld als geen aanzienlijke verslechtering van het gezichtsvermogen.
Welke voordelen bleek Lucentis tijdens de studies te hebben?
Lucentis was werkzamer dan de controlemiddelen bij het voorkómen van een verslechtering van het gezichtsvermogen.
Tussen de 94% en 96% van de patiënten die elke maand Lucentis kregen toegediend, vertoonde geen aanzienlijke verslechtering van het gezichtsvermogen, tegenover 62% van degenen die schijninjecties ondergingen en 64% van degenen die werden behandeld met verteporfin PDT.
De dosis van 0,5 mg bleek werkzamer dan de dosis van 0,3 mg.
Het gezichtsvermogen van patiënten die Lucentis kregen toegediend, bleef ook beter dan dat van degenen die schijnprocedures ondergingen in een studie waarin de injecties minder vaak werden toegediend, namelijk een injectie per maand gedurende de eerste drie maanden en vervolgens een injectie elke drie maanden.
Welke risico’ s houdt het gebruik van Lucentis in?
De meest voorkomende bijwerkingen met Lucentis (waargenomen bij meer dan 1 op de 10 patiënten) zijn verhoogde intraoculaire druk (druk in het oog), hoofdpijn, vitritis (ontsteking in het oog), loskomen van het glasvocht van de achterkant van het oog, netvliesbloeding, zichtstoornis, oogpijn, het zien van vlekjes, bloeding van het oogbindvlies, oogirritatie, gevoel iets in het oog te hebben, verhoogde traanproductie, ontsteking van de oogleden, droog oog, rood oog, jeuk aan het oog, gewrichtspijn en neus- en keelontsteking.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Lucentis.
In zeldzame gevallen kan er na behandeling met Lucentis endoftalmitis (een infectie in het oog), ernstige oogontsteking, beschadiging van het netvlies en cataract (vertroebeling van de lens) optreden.
Het is belangrijk dat deze problemen zo snel mogelijk worden behandeld.
De verschijnselen hiervan en instructies over wat er moet gebeuren als deze zich bij de patiënt voordoen, worden besproken in de bijsluiter.
Uw oogarts zal dit na de injectie controleren en zo nodig maatregelen nemen om dit te verhelpen.
Lucentis mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor ranibizumab of voor enig ander bestanddeel van het middel.
Het mag evenmin worden gebruikt bij patiënten die mogelijk een ooginfectie of een infectie van het gebied rond het oog hebben of bij patiënten met een ernstige ontsteking in het oog.
Waarom is Lucentis goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft nota genomen van het feit dat Lucentis gepaard gaat met bijwerkingen, maar dat dit wordt gecompenseerd door een werkzaamheid die overtuigend is aangetoond en tot wel twee jaar gehandhaafd blijft.
Het Comité heeft geconcludeerd dat de voordelen van Lucentis groter zijn dan de risico’ s voor de behandeling van neovasculaire (natte)
Aangezien de werkzaamheid van Lucentis enigszins groter was bij de patiënten die de dosis van 0,5 mg kregen toegediend en de meest voorkomende bijwerkingen niet ernstig waren, heeft het Comité geadviseerd een vergunning te verlenen voor het in de handel brengen van deze dosis Lucentis.
Welke maatregelen worden er genomen om een veilig gebruik van Lucentis te waarborgen?
De firma die Lucentis produceert, zal informatiepakketten voor artsen verzorgen (waaronder informatie over de noodzakelijke maatregelen om het risico van infectie als gevolg van injecties in het oog zo klein mogelijk te houden) en voor patiënten (om hen voor te bereiden op behandeling met Lucentis, hen te helpen ernstige bijwerkingen te herkennen en te instrueren wanneer ze dringend hun arts moeten raadplegen).
Ook houdt de firma nauwlettend de bijwerkingen en veiligheid van het middel in het oog.
Overige informatie over Lucentis:
De Europese Commissie heeft op 22 januari 2007 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Lucentis verleend aan Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Lucentis.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/06/374/001
Lucentis
10 mg/ml
Oplossing voor injectie
Intravitreaal gebruik
Injectieflacon (glas)
1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Lucentis 10 mg/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 10 mg ranibizumab.
Elke injectieflacon bevat 2,3 mg ranibizumab in 0,23 ml oplossing.
Ranibizumab is een gehumaniseerd monoklonaal antilichaamfragment dat met behulp van recombinant DNA-technologie in Escherichia coli-cellen wordt geproduceerd.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
Een steriele, heldere, kleurloze tot lichtgele waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Lucentis is geïndiceerd voor de behandeling van neovasculaire (natte) leeftijdsgebonden maculadegeneratie (LMD) (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Injectieflacon voor eenmalig gebruik en uitsluitend voor intravitreaal gebruik.
Lucentis moet worden toegediend door een bevoegde oogarts die ervaring heeft met intravitreale injecties.
De aanbevolen dosis voor Lucentis is 0,5 mg (0,05 ml).
De behandeling met Lucentis wordt gestart met een oplaadfase van één injectie per maand gedurende drie opeenvolgende maanden, gevolgd door een onderhoudsfase waarin patiënten iedere maand moeten worden gecontroleerd op gezichtsscherpte.
Als de patiënt een verlies van meer dan 5 letters gezichtsscherpte (ETDRS of het equivalent van één Snellen-regel) ervaart, dan moet Lucentis worden toegediend.
Het interval tussen twee doseringen mag niet korter zijn dan 1 maand.
Zoals met alle geneesmiddelen voor parenteraal gebruik, moet Lucentis vóór toediening worden gecontroleerd op stofdeeltjes en verkleuring.
De patiënt moet vóór de behandeling worden geïnstrueerd om zichzelf antimicrobiële druppels toe te dienen (vier keer per dag gedurende 3 dagen vóór en na iedere injectie).
De injectieprocedure moet worden uitgevoerd onder aseptische omstandigheden: dit impliceert een chirurgische desinfectie van de handen, het gebruik van steriele handschoenen, een steriel laken en een steriel ooglid-speculum (of equivalent) en de beschikbaarheid van steriele paracentese (indien nodig).
De medische voorgeschiedenis van de patiënt voor overgevoeligheidsreacties moet zorgvuldig worden geëvalueerd voordat de intravitreale procedure wordt uitgevoerd (zie rubriek 4.4).
De perioculaire huid, het ooglid en het oculaire oppervlak moeten worden gedesinfecteerd en geschikte anesthesie en een topisch breed-spectrum microbicide moeten worden toegediend voorafgaand aan de injectie.
2 Voor informatie over de bereiding van Lucentis, zie rubriek 6.6.
De injectienaald moet worden ingebracht in de vitreale holte 3,5-4,0 mm achter de limbus, waarbij de horizontale meridiaan moet worden vermeden en de naald moet worden gericht op het midden van de oogbol.
Voor de volgende injecties wordt een andere sclerale plaats gebruikt.
Extra informatie voor speciale populaties
Leverinsufficiëntie Lucentis is niet onderzocht bij patiënten met leverinsufficiëntie.
Er zijn echter geen bijzondere maatregelen vereist voor deze populatie.
Nierinsufficiëntie Er is geen dosisaanpassing nodig voor patiënten met nierinsufficiëntie (zie rubriek 5.2).
Kinderen en adolescenten Lucentis wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid bij deze subpopulaties.
Ouderen Er is geen dosisaanpassing vereist voor ouderen.
Etnische groepen De ervaring met de behandeling bij groepen anders dan blanken is beperkt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Patiënten met actieve of vermoedelijke oculaire of perioculaire infecties.
Patiënten met actieve ernstige intraoculaire ontsteking.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De behandeling met Lucentis is uitsluitend voor intravitreale injectie.
Intravitreale injecties, waaronder die met Lucentis, werden geassocieerd met endoftalmitis, intraoculaire ontsteking, regmatogene retinale loslating, retinale scheur en iatrogene traumatische cataract (zie rubriek 4.8).
Wanneer Lucentis wordt toegediend, moeten altijd geschikte aseptische injectietechnieken worden gebruikt.
Daarnaast moeten patiënten worden gecontroleerd in de week die volgt op de injectie om een vroegtijdige behandeling mogelijk te maken in het geval dat een infectie optreedt.
Aan patiënten moet worden uitgelegd dat zij alle symptomen die op endoftalmitis lijken en elk van de hierboven genoemde reacties zonder uitstel moeten melden.
Toenames in intraoculaire druk zijn waargenomen binnen 60 minuten na de injectie van Lucentis (zie rubriek 4.8).
Zowel de intraoculaire druk als de perfusie van de oogzenuwkop moeten daarom worden gecontroleerd en op een geschikte manier onder controle worden gehouden.
De veiligheid en werkzaamheid van de behandeling met Lucentis wanneer het wordt toegediend in beide ogen tegelijkertijd, is niet onderzocht.
Als de bilaterale behandeling tegelijkertijd wordt uitgevoerd, dan kan dit leiden tot een verhoogde systemische blootstelling, waardoor het risico op systemische bijwerkingen groter kan zijn.
3 Zoals met alle therapeutische eiwitten, is er een mogelijkheid op immunogeniciteit met Lucentis.
Dit kan een klinisch signaal zijn, dat is toe te schrijven aan intraoculaire antilichaamvorming.
Lucentis is niet onderzocht bij patiënten die eerder intravitreale injecties gekregen hebben.
Lucentis mag niet tegelijk met andere anti-VEGF-middelen worden toegediend (systemisch of oculair).
De dosis mag niet worden gegeven en de behandeling mag niet eerder dan de volgende ingeplande behandeling worden hervat, in het geval van: • een afname in de best gecorrigeerde gezichtsscherpte (BCVA) van ≥ 30 letters vergeleken met de laatste beoordeling van de gezichtsscherpte; • een intraoculaire druk van ≥ 30 mmHg; • een retinale breuk; • een subretinale bloeding betreffende het centrum van de fovea, of als de grootte van de bloeding ≥ 50% van de totale laesie-oppervlakte is; • een uitgevoerde of geplande intraoculaire chirurgie in de afgelopen of komende 28 dagen.
De behandeling moet worden stopgezet bij patiënten met een regmatogene retinale loslating of met stadium 3 of 4 maculaire gaten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen formeel onderzoek naar interacties uitgevoerd.
Voor het adjuvante gebruik van verteporfin fotodynamische therapie (PDT) en Lucentis, zie rubriek 5.1.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van ranibizumab bij zwangere vrouwen.
Er zijn geen dieronderzoeken uitgevoerd.
De verwachte systemische blootstelling aan ranibizumab na oculaire toediening is erg laag, maar als gevolg van het werkingsmechanisme moet ranibizumab worden beschouwd als potentieel teratogeen en embryo-/foetotoxisch.
Daarom mag ranibizumab niet worden gebruikt tijdens de zwangerschap, tenzij het verwachte voordeel opweegt tegen het potentiële risico voor de foetus.
Vruchtbare vrouwen Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Borstvoeding Het is niet bekend of Lucentis wordt uitgescheiden in de moedermelk.
Het wordt niet aanbevolen om borstvoeding te geven tijdens het gebruik van Lucentis.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De Lucentis behandelprocedure kan tijdelijke visuele stoornissen veroorzaken, die de rijvaardigheid en het vermogen om machines te bedienen kunnen beïnvloeden (zie rubriek 4.8).
Patiënten die deze symptomen ervaren, mogen niet autorijden en geen machines bedienen totdat deze tijdelijke visuele stoornissen zijn afgenomen.
4 4.8 Bijwerkingen
1.315 patiënten vormden de veiligheids-populatie in de drie fase-III-onderzoeken met blootstelling aan Lucentis gedurende 24 maanden en 440 patiënten zijn behandeld met de aanbevolen dosis van 0,5 mg.
Ernstige bijwerkingen die gerelateerd zijn aan de injectieprocedure, zijn onder meer endoftalmitis, regmatogene retinale loslating, retinale scheur en iatrogene traumatische cataract (zie rubriek 4.4).
Andere ernstige oculaire reacties die waargenomen zijn bij met Lucentis behandelde patiënten, zijn intraoculaire ontsteking en verhoogde intraoculaire druk (zie rubriek 4.4).
De bijwerkingen die hieronder zijn beschreven, kwamen met een hoger percentage (ten minste 2 procentpunten) voor bij patiënten die met Lucentis 0,5 mg behandeld werden dan bij diegene die een controlebehandeling ondergingen (schijnbehandeling (sham) of verteporfin PDT) in de drie gecontroleerde fase-III-onderzoeken FVF2598g (MARINA), FVF2587g (ANCHOR) en FVF3192g (PIER).
Deze werden daarom beschouwd als mogelijk geneesmiddelgerelateerde bijwerkingen.
De veiligheidsgegevens zoals hieronder beschreven, bevatten eveneens alle bijwerkingen (bij ten minste 0,5 procentpunten van de patiënten) waarvan wordt vermoed dat deze tenminste mogelijk gerelateerd zijn aan de injectieprocedure of het geneesmiddel bij de 440 patiënten van de gecombineerde 0,5 mg behandelgroepen.
De bijwerkingen zijn gerangschikt volgens systeem/orgaanklasse en frequentie waarbij de volgende conventie is gebruikt: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan niet worden geschat op grond van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken Zeer vaak
Verhoogde intraoculaire druk
Bloed- en lymfestelselaandoeningen
Vaak Anemie
Zenuwstelselaandoeningen Zeer vaak
Hoofdpijn
Oogaandoeningen
Zeer vaak
Vitritis, loslating van het glasvocht, retinale bloeding, visuele stoornissen, oogpijn, mouches volantes, conjunctivale bloeding, oogirritatie, gevoel van vreemde deeltjes in de ogen, toegenomen tranenvloed, blefaritis, droog oog, oculaire hyperaemia, pruritus van het oog.
Vaak
Retinale degeneratie, retinale stoornissen, retinale loslating, retinale scheur, loslating van het retinale pigmentepitheel, retinale pigmentepitheel scheur, verminderde gezichtsscherpte, glasvochtbloeding, afwijkingen van het glasvocht, uveitis, iritis, iridocyclitis, cataract, cataract subcapsulair, posterieure capsulaire opacificatie, keratitis punctata, abrasie van de cornea, tekenen van ontsteking in de voorste kamer, wazig zien, bloedingen op de injectieplaats, oogbloeding, conjunctivitis, allergische conjunctivitis, oogafscheiding, fotopsie, fotofobie, oculair ongemak, ooglidoedeem, ooglidpijn, conjunctivale hyperaemia.
5
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak Hoesten
Maagdarmstelselaandoeningen Vaak Misselijkheid
Huid- en onderhuidaandoeningen Vaak Allergische reacties (rash, urticaria, pruritus, erytheem)
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak
Artralgie
Infecties en parasitaire aandoeningen Zeer vaak
Nasofaryngitis
Immuunsysteemaandoeningen
Vaak
Overgevoeligheid
Psychiatrische aandoeningen Vaak Angst
Productklasse-gerelateerde bijwerkingen:
In de fase-III-onderzoeken was de totale frequentie van niet-oculaire bloedingen, een bijwerking die mogelijk gerelateerd is aan systemische VEGF (vasculaire endotheliale groeifactor) inhibitie, licht verhoogd bij patiënten behandeld met ranibizumab.
Er was echter geen overeenkomend patroon bij de verschillende bloedingen.
Er is een theoretisch risico van arteriële trombo-embolische reacties na het intravitreaal gebruik van VEGF-remmers.
Er was een lage incidentie van arteriële trombo-embolische reacties tijdens de klinische onderzoeken met Lucentis en er waren geen belangrijke verschillen tussen de behandelingsgroepen.
4.9 Overdosering
Gevallen van onopzettelijke overdosering zijn gemeld in de klinische onderzoeken en na het op de markt brengen.
Bijwerkingen geassocieerd met deze gevallen waren toename van de intraoculaire druk, voorbijgaande blindheid, verminderde gezichtsscherpte, cornea-oedeem, corneapijn en oogpijn.
Als een overdosering optreedt, moet de intraoculaire druk worden gecontroleerd en behandeld, indien de aanwezige oogarts dit noodzakelijk acht.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antineovascularisatie middelen, ATC-code:
S01LA04
Ranibizumab is een gehumaniseerd recombinant monoklonaal antilichaamfragment dat zich richt op de menselijke vasculaire endotheliale groeifactor A (VEGF-A).
Het bindt met een hoge affiniteit aan de VEGF-A isovormen (bijvoorbeeld VEGF110, VEGF121 en VEGF165), en voorkomt daardoor dat VEGF-A zich bindt aan de receptoren VEGFR-1 en VEGFR-2.
De binding van VEGF-A aan zijn receptoren leidt zowel tot endotheliale celproliferatie en neovascularisatie als tot vasculaire lekkage, waarvan wordt gedacht dat ze allemaal bijdragen aan de progressie van de neovasculaire vorm van leeftijdsgebonden maculadegeneratie.
De klinische veiligheid en werkzaamheid van Lucentis zijn bestudeerd in drie gerandomiseerde, dubbelblinde, sham of actief gecontroleerde onderzoeken bij patiënten met neovasculaire LMD.
In totaal hebben 1.323 patiënten (879 actieve en 444 controle) deelgenomen aan deze onderzoeken.
6 In onderzoek FVF2598g (MARINA) ontvingen patiënten met minimaal klassieke of occulte zonder klassieke choroïdale neovascularisatie (CNV) maandelijks intravitreale injecties van 0,3 mg of 0,5 mg Lucentis of sham-injecties.
In totaal hebben 716 patiënten deelgenomen aan dit onderzoek (sham, 238; Lucentis 0,3 mg, 238; Lucentis 0,5 mg, 240).
Er zijn gegevens tot en met het eind van maand 24 beschikbaar.
In onderzoek FVF2587g (ANCHOR) ontvingen patiënten met hoofdzakelijk klassieke CNV laesies ofwel:
1) maandelijks intravitreale injecties van 0,3 mg Lucentis en sham PDT; 2) maandelijks intravitreale injecties van 0,5 mg Lucentis en sham PDT, of 3) sham intravitreale injecties en actieve verteporfin PDT.
Sham of actieve verteporfin PDT werd gegeven bij de eerste Lucentis-injectie en iedere 3 maanden daarna indien de fluoresceïne angiografie een persistentie of heroptreden van vasculaire lekkage liet zien.
Een totaal van 423 patiënten heeft deelgenomen aan dit onderzoek (sham, 143; Lucentis 0,3 mg, 140; Lucentis 0,5 mg, 140).
Er zijn gegevens tot en met het eind van maand 24 beschikbaar.
In beide onderzoeken was het primaire eindpunt met betrekking tot werkzaamheid de proportie patiënten die het gezichtsvermogen behield, gedefinieerd als een verlies van minder dan 15 letters gezichtsscherpte na 12 maanden, vergeleken met de uitgangswaarde.
Bijna alle met Lucentis behandelde patiënten (ongeveer 95%) behielden hun gezichtsscherpte.
34-40% van de met Lucentis behandelde patiënten ervoeren een klinisch significante verbetering van hun gezichtsvermogen, gedefinieerd als een winst van 15 of meer letters na 12 maanden.
De grootte van de laesie beïnvloedde niet significant de resultaten.
In het algemeen ervoeren patiënten met een slechte gezichtsscherpte (< 20/200) in het begin van de behandeling een voordeel van de behandeling.
Echter, neovasculaire LMD dat zich ontwikkeld heeft tot leasies, die worden gekenmerkt door subretinale fibrose en gevorderde geografische atrofie, zal waarschijnlijk niet reageren op Lucentis.
De gedetailleerde resultaten zijn weergegeven in de tabel hieronder.
Tabel 1
Resultaten op maand 12 en maand 24 in onderzoek FVF2598g (MARINA)
Eindpunt
Maand Sham (n=238)
Lucentis 0,5 mg (n=240)
gezichtsscherpte (%) a (behoud van gezichtsvermogen)
Maand 24
53%
90%
Winst van ≥ 15 letters in gezichtsscherpte (%) a
Maand 12 Maand 24
5% 4%
34% 33%
Gemiddelde verandering in gezichtsscherpte (letters) (SE)a a p < 0,01
Maand 12 Maand 24
-10,5 (16,6) -14,9 (18,7)
+7,2 (14,4) +6,6 (16,5)
Tabel 2
Resultaten op maand 12 en maand 24 in onderzoek
FVF2587g (ANCHOR)
Maand
Verteporfin PDT (n=143)
Lucentis 0,5 mg (n=140)
gezichtsscherpte (%) a (behoud van gezichtsvermogen)
Maand 24
66%
90%
Winst van ≥ 15 letters in gezichtsscherpte (%) a
Maand 12 Maand 24
6% 6%
40% 41%
Gemiddelde verandering in gezichtsscherpte (letters) (SE)a a p < 0,01
Maand 12 Maand 24
-9,5 (16,4) -9,8 (17,6)
+11,3 (14,6) +10,7 (16,5)
7 Afbeelding 1
Gemiddelde verandering in gezichtsscherpte ten opzichte van de uitgangswaarde tot maand 24 in onderzoek FVF2598g (MARINA) en onderzoek FVF2587g (ANCHOR)
Onderzoek FVF2598g (MARINA) 15 Gemiddelde verandering in
0 +21,5 -5 -10
-15
2
4
6
8
10
12 14 16 18 20 22 24 Maand
Onderzoek FVF2587g (ANCHOR) 15 +10,7 Gemiddelde verandering in
10 gezichtsscherpte ±SE
2
4
6
8
10
12 14 16 18 20 22 24 Maand
MARINA LUCENTIS 0,5 mg (n=240) Sham (n=238)
ANCHOR LUCENTIS 0,5 mg (n=140) Verteporfin PDT (n=143)
De patiënten in de groep die behandeld werd met Lucentis, hadden gemiddeld minimaal observeerbare CNV laesiegroei.
Na 12 maanden was de gemiddelde verandering in het totale CNV laesiegebied 0,1-0,3 DA voor Lucentis versus 2,3-2,6 DA voor de controle-armen.
De resultaten van beide onderzoeken lieten zien dat voortzetting van de ranibizumab-behandeling ook gunstig zou kunnen zijn bij patiënten die ≥ 15 letters van de best gecorrigeerde gezichtsscherpte (BCVA) verloren tijdens het eerste jaar van de behandeling.
Het gebruik van Lucentis langer dan 24 maanden is niet onderzocht.
Onderzoek FVF3192g (PIER) was een gerandomiseerd, dubbelblind, sham-gecontroleerd, twee jaar durend onderzoek dat is opgezet om de veiligheid en de werkzaamheid van Lucentis bij patiënten met
De patiënten ontvingen één keer per maand 0,3 mg of 0,5 mg intravitreale Lucentis-injecties of sham-injecties voor drie opeenvolgende doseringen, gevolgd door één dosering per drie maanden.
In totaal hebben 184 patiënten deelgenomen aan dit onderzoek (Lucentis 0,3 mg, 60; Lucentis 0,5 mg, 61; sham, 63;); 107 (88%) van de met ranibizumab behandelde patiënten hebben 24 maanden van dit onderzoek voltooid.
Vanaf maand 14 van het onderzoek mochten sham-behandelde patiënten overstappen op ranibizumab en vanaf maand 19 was er de mogelijkheid om de behandelingen frequenter te ondergaan.
Patiënten behandeld met Lucentis in PIER ontvingen gemiddeld 10 volledige behandelingen van de mogelijke 13 vanaf dag 0 tot maand 24.
In PIER was het primaire eindpunt met betrekking tot werkzaamheid de gemiddelde verandering in gezichtsscherpte na 12 maanden vergeleken met de uitgangswaarde.
Na een eerste toename in gezichtsscherpte (volgend op de maandelijkse dosering), verloren de patiënten die één keer in de drie maanden met Lucentis gedoseerd werden hun gezichtsscherpte die echter terugkeerde naar de uitgangswaarde na 12 maanden.
In PIER behielden de meeste met Lucentis behandelde patiënten (82%) hun gezichtsscherpte na 24 maanden.
Gegevens van een beperkt aantal patiënten die zijn overgestapt op ranibizumab na meer dan een jaar sham-behandeling, suggereerden dat een vroegtijdige start van de behandeling geassocieerd zou kunnen zijn met een betere handhaving van de gezichtsscherpte, dan wanneer de behandeling wordt gestart nadat de ziekte een meer gevorderd stadium heeft bereikt.
Afbeelding 2
Gemiddelde verandering in gezichtsscherpte ten opzichte van de uitgangswaarde na 24 maanden in onderzoek FVF3192g (PIER)
Onderzoek FVF3192g (PIER)
8 van de uitgangswaarde ±SE (letters)
4
0 -2,3 -4
-8
19,1
-16
-20 -21,4 -24
2
4
6
8
10
12
14
16
18
22
24
Maand
Sham (n=63)
LUCENTIS 0,5 mg (n=61)
Gegevens van een open label onderzoek (PROTECT) bij 32 patiënten die 9 maanden werden gevolgd, waarin de veiligheid van toediening van verteporfin PDT en Lucentis 0,5 mg op dezelfde dag geëvalueerd werd, lieten zien dat de incidentie van intraoculaire ontsteking volgend op de eerste behandeling 6,3% bedroeg (2 van de 32 patiënten).
9 In zowel het MARINA- als het ANCHOR-onderzoek wordt de verbetering in gezichtsscherpte met Lucentis 0,5 mg bij 12 maanden vertaald in door de patiënt gerapporteerde voordelen, zoals gemeten op de drie subschalen van de “ National Eye Institute Visual Function Questionnaire” (VFQ-25), welke vooraf bepaalde secundaire eindpunten van werkzaamheid waren (activiteiten die dichtbij zien vereisen, activiteiten die zien op afstand vereisen en gezichtsvermogenspecifieke afhankelijkheid).
In het MARINA-onderzoek waren de verschillen versus de sham-behandeling verder toegenomen na 24 maanden (p < 0,0001 bij alle drie de subschalen).
In het ANCHOR-onderzoek werd het behandelingseffect van ranibizumab tegenover verteporfin PDT in wezen gehandhaafd voor de drie VFQ-scores na 24 maanden.
Alle verschillen tussen Lucentis 0,5 mg en de twee controlegroepen waren statistisch significant en klinisch relevant, met p-waarden variërend van 0,009 tot < 0,0001.
5.2 Farmacokinetische eigenschappen
De serumconcentraties van ranibizumab waren na maandelijkse intravitreale toediening van Lucentis aan patiënten met neovasculaire LMD in het algemeen laag, met maximum niveaus (Cmax) in het algemeen lager dan de ranibizumab-concentratie, nodig om de biologische activiteit van VEGF met 50% te remmen (11-27 ng/ml, zoals onderzocht in een in vitro cellulaire proliferatie onderzoek).
Cmax was dosisproportioneel over een doseringsbereik van 0,05 tot 1,0 mg/oog.
De gemiddelde eliminatiehalfwaardetijd van ranibizumab in het glasvocht is ongeveer 9 dagen, gebaseerd op de analyse van de farmacokinetiek van de populatie en het verdwijnen van ranibizumab uit het serum bij patiënten behandeld met de 0,5 mg dosering.
Bij maandelijkse intravitreale toediening van 0,5 mg Lucentis per oog wordt de Cmax van ranibizumab in het serum na ongeveer 1 dag bereikt en ligt naar verwachting in het bereik tussen de 0,79 en 2,90 ng/ml en Cmin ligt naar verwachting in het bereik tussen de 0,07 en 0,49 ng/ml.
De concentraties van ranibizumab in het serum zijn naar verwachting ongeveer 90.000 keer lager dan de vitreale concentraties van ranibizumab.
Patiënten met nierinsufficiëntie:
Er is geen formeel onderzoek uitgevoerd naar de farmacokinetiek van Lucentis bij patiënten met nierinsufficiëntie.
Achtenzestig procent (136 van de 200) van de patiënten in de onderzoekspopulatie naar de farmacokinetiek had een nierbeschadiging (46,5% mild [50-80 ml/min], 20% matig [30-50 ml/min], en 1,5% ernstig [< 30 ml/min]).
Systemische klaring was iets lager, maar dit was niet klinisch significant.
Leverinsufficiëntie:
Er is geen formeel onderzoek uitgevoerd naar de farmacokinetiek van Lucentis bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bilaterale intravitreale toediening van ranibizumab aan cynomolgusapen van doseringen tussen 0,25 mg per oog en 2,0 mg per oog iedere twee weken gedurende 26 weken, resulteerde in dosisafhankelijke oculaire effecten.
Intraoculair waren er dosisafhankelijke toenames van tekenen van ontsteking in de voorste kamer en cellen die 2 dagen na de injectie een piek bereikten.
De ernst van de ontstekingsreactie nam over het algemeen af bij opeenvolgende injecties of gedurende herstel.
In het achterste segment waren er vitreale celinfiltraties en mouches volantes die ook dosisafhankelijk leken te zijn en in het algemeen persisteerden tot het eind van de behandelperiode.
In het 26 weken durende onderzoek nam de ernst van de ontstekingen van het glasvocht toe met het aantal injecties, hoewel er bewijs van omkeerbaarheid werd waargenomen na herstel.
De aard en de timing van de achterste segment- ontstekingen suggereerden een immuungemedieerde antilichaamrespons die klinisch irrelevant kan zijn.
Cataractvorming is waargenomen bij sommige dieren na een relatief lange periode van intensieve ontsteking, wat suggereert dat de veranderingen in de lens secundair zijn aan de ernstige ontsteking.
Een tijdelijke toename in intraoculaire druk na dosering is waargenomen na de intravitreale injecties, onafhankelijk van de dosering.
10 Microscopische oculaire veranderingen werden gerelateerd aan ontsteking en wezen niet op degeneratieve processen.
Granulomateuze inflammatoire veranderingen zijn waargenomen in de optische schijf van sommige ogen.
Deze achterste segmentveranderingen verminderden, en verdwenen in sommige gevallen, gedurende de herstelperiode.
Er zijn geen symptomen van systemische toxiciteit volgend op de intravitreale toediening gevonden.
In het serum en het glasvocht zijn bij een subgroep van de behandelde dieren ranibizumab- antilichamen gevonden.
Er zijn geen gegevens beschikbaar met betrekking tot carcinogeniciteit, mutageniciteit, ontwikkelingstoxiciteit of reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
α ,α -trehalose dihydraat Histidine hydrochloride, monohydraat Histidine Polysorbaat 20 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,23 ml oplossing in een injectieflacon (type I glas) met een stop (chlorobutyl rubber), met 1 filternaald, 1 injectienaald en 1 injectiespuit (polypropyleen).
Een verpakking bevat 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Injectieflacons zijn uitsluitend voor éénmalig gebruik.
Voor de bereiding van Lucentis voor intravitreale toediening, volg de volgende instructies:
1.
De buitenkant van de rubberstop van de injectieflacon moet worden gedesinfecteerd vóór het optrekken van de oplossing.
2.
Zet de 5 μ m filternaald (meegeleverd) op de 1 ml injectiespuit (meegeleverd) door middel van de aseptische techniek.
Duw de stompe filternaald in het midden van de stop van de injectieflacon totdat de naald de bodem van de injectieflacon raakt.
11 3.
Trek alle vloeistof uit de injectieflacon op, waarbij de injectieflacon rechtop wordt gehouden, lichtjes schuin om het volledig optrekken van de vloeistof te vergemakkelijken.
4.
Zorg ervoor dat de zuigerstang voldoende ver achteruitgetrokken wordt tijdens het legen van de injectieflacon om de filternaald volledig te kunnen legen.
5.
Laat de stompe filternaald in de injectieflacon zitten en maak de injectiespuit los van de stompe filternaald.
De filternaald dient te worden weggegooid na het optrekken van de inhoud van de injectieflacon en mag niet gebruikt worden voor de intravitreale injectie.
6.
Zet op aseptische wijze de injectienaald (meegeleverd) stevig vast op de injectiespuit.
7.
Verwijder voorzichtig de beschermdop van de injectienaald zonder de injectienaald los te maken van de injectiespuit.
Houd het gele basisstuk van de injectienaald vast tijdens het verwijderen van de beschermdop.
8.
Verwijder voorzichtig de lucht uit de injectiespuit en meet de dosis af tot de 0,05 ml markeringsstreep op de injectiespuit.
De injectiespuit is klaar voor injectie.
Nota:
Veeg de injectienaald niet af.
Trek de zuiger niet achteruit.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 374/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
22.01.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
12 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Inc.
1 DNA Way South San Francisco, CA 94080-4990 VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen moet garanderen dat, bij de introductie, alle artsen van wie wordt verwacht dat zij Lucentis zullen voorschrijven/ gebruiken, worden voorzien van een artseninformatiepakket, dat het volgende bevat: • Artseninformatie • Video met intravitreale injectieprocedure • Pictogram van de intravitreale injectieprocedure • Patiënteninformatiepakket
De artseninformatie dient de volgende belangrijke onderdelen te bevatten: • De samenvatting van de productkenmerken • Steriele technieken, waaronder perioculaire en oculaire desinfectie, om het risico van infecties tot een minimum te beperken • Het gebruik van antibiotica • Het gebruik van povidon-jood of gelijkwaardig • Technieken voor intravitreale injectie • Belangrijke signalen en symptomen van IVT injectie-gerelateerde bijwerkingen • Behandeling van IVT injectie-gerelateerde bijwerkingen
Het patiënteninformatiepakket moet zowel in de vorm van een patiënteninformatieboekje als een audio-CD worden verstrekt en dient de volgende belangrijke onderdelen te bevatten: • Patiëntenbijsluiter • Hoe voorbereiden op de Lucentis-behandeling • Wat zijn de stappen die volgen op de behandeling met Lucentis
14 • Belangrijke signalen en symptomen van ernstige bijwerkingen • Wanneer spoedeisende aandacht van de arts vragen
De houder van de vergunning voor het in de handel brengen moet, voorafgaand aan het op de markt brengen, en zoals overeengekomen met de bevoegde autoriteiten in de lidstaten, dit instructieprogramma nationaal implementeren.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 5.0, gedateerd op 25 juni 2008, en voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 2, gedateerd op 25 februari 2008, van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
In overeenstemming met de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient elke bijgewerkte versie van het RMP te worden voorgelegd op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een bijgewerkte versie van het RMP te worden voorgelegd − Wanneer nieuwe informatie werd ontvangen die de huidige veiligheidsspecificaties, farmacovigilantieplan of risicobeperkende activiteiten kunnen beïnvloeden − Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicobeperkende) mijlpaal − Op verzoek van de EMEA
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 A.
ETIKETTERING
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTON
1.
NAAM VAN HET GENEESMIDDEL
Lucentis 10 mg/ ml oplossing voor injectie Ranibizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml bevat 10 mg ranibizumab.
De injectieflacon bevat 2,3 mg ranibizumab.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: α ,α -trehalose dihydraat; histidine hydrochloride, monohydraat; histidine; polysorbaat 20; water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met 0,23 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intravitreaal gebruik.
Injectieflacon voor éénmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 374/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
-
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Lucentis 10 mg/ ml oplossing voor injectie Ranibizumab Intravitreaal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 injectieflacon = 2,3 mg ranibizumab.
6.
OVERIGE
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Lucentis 10 mg/ ml oplossing voor injectie Ranibizumab
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel krijgt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Lucentis en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lucentis gebruikt 3.
Hoe wordt Lucentis gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lucentis 6.
Aanvullende informatie
1.
WAT IS LUCENTIS EN WAARVOOR WORDT HET GEBRUIKT
Lucentis wordt onder lokale verdoving als een injectie in het oog gegeven door uw oogarts.
Het wordt gebruikt om schade aan het netvlies (het lichtgevoelige achterste deel van het oog) te behandelen wanneer deze schade wordt veroorzaakt door abnormale groei en lekkage van bloedvaten in het oog.
Dit kan optreden bij een ziekte zoals leeftijdsgebonden maculadegeneratie (LMD).
Lucentis kan helpen om het beschadigde gezichtsvermogen te verbeteren of om te voorkomen dat het erger wordt.
Het werkzaam bestanddeel van Lucentis is ranibizumab.
Ranibizumab helpt om de groei en lekkage van nieuwe bloedvaten in het oog te stoppen; dit zijn abnormale processen die bijdragen aan de ontwikkeling van LMD.
2.
WAT U MOET WETEN VOORDAT U LUCENTIS GEBRUIKT
U mag Lucentis niet ontvangen
- als u allergisch (overgevoelig) bent voor ranibizumab of voor één van de andere bestanddelen
van Lucentis zoals vermeld aan het eind van deze bijsluiter (zie rubriek 6).
- als u een infectie in of rond het oog heeft.
- als u pijn of roodheid (ernstige intraoculaire ontsteking) in uw oog heeft.
Wees extra voorzichtig met Lucentis
- Lucentis wordt gegeven als injectie in het oog.
Af en toe kunnen een infectie aan het binnenste
deel van het oog, pijn of roodheid (ontsteking), loslating of scheur in de laag aan de achterkant van het oog (netvliesloslating of scheur) of troebel worden van de lens (cataract) optreden na de toediening van Lucentis.
Het is belangrijk om zo’ n infectie of netvliesloslating zo snel mogelijk op te sporen en te behandelen.
Vertel daarom uw arts onmiddellijk als u de volgende symptomen opmerkt: oogpijn of toegenomen ongemak, verergering van de roodheid van het oog, wazig zien of verminderd gezichtsvermogen, een toegenomen aantal kleine deeltjes in uw zicht of toegenomen gevoeligheid voor licht.
- Bij sommige patiënten kan de oogdruk toenemen voor een korte periode direct na de injectie.
Dit is iets wat u misschien niet opmerkt, en daarom zal uw arts dit controleren na elke injectie.
22 Kinderen en adolescenten (jonger dan 18 jaar) Het gebruik van Lucentis bij kinderen en adolescenten is niet onderzocht en wordt daarom niet aanbevolen.
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
- Er is geen ervaring met het gebruik van Lucentis bij zwangere vrouwen; daarom zijn de
potentiële risico’ s onbekend.
Als u zwanger bent of van plan bent om zwanger te worden, moet u dit met uw arts bespreken vóór de behandeling met Lucentis.
- Borstvoeding geven tijdens het gebruik van Lucentis wordt niet aanbevolen, omdat niet bekend
is of Lucentis in de moedermelk terecht komt.
Vraag uw arts of apotheker om advies vóór de behandeling met Lucentis.
Rijvaardigheid en het gebruik van machines Na de behandeling met Lucentis kunt u tijdelijk last hebben van wazig zicht.
Als dit gebeurt, mag u niet autorijden en geen machines gebruiken totdat dit voorbij is.
3.
HOE WORDT LUCENTIS GEBRUIKT
Alle injecties van Lucentis worden toegediend door uw arts.
Lucentis wordt toegediend als een enkele injectie in uw oog.
De injectie wordt één keer per maand gegeven tijdens de eerste drie maanden.
Daarna zal uw arts uw zicht maandelijks controleren.
Als uw toestand achteruitgaat, zal uw arts Lucentis weer in het betreffende oog toedienen.
Het interval tussen twee doseringen mag niet korter zijn dan 1 maand.
Vóór de injectie zal uw arts antibioticum oogdruppels gebruiken en uw oog zorgvuldig wassen om infectie te voorkomen.
Uw arts zal u ook een lokale verdoving geven om eventuele pijn van de injectie te verminderen of te voorkomen.
Uw arts zal u vragen voor en na elke injectie gedurende 3 dagen vier keer per dag antimicrobiële oogdruppels te gebruiken om een mogelijke ooginfectie te voorkomen.
Ouderen (ouder dan 65 jaar) Lucentis kan bij mensen van 65 jaar en ouder zonder dosisaanpassingen worden gebruikt.
Wat u moet doen wanneer u een dosering Lucentis heeft gemist Neem zo snel mogelijk contact op met uw arts of ziekenhuis om uw afspraak opnieuw te plannen.
Als u stopt met de behandeling met Lucentis Als u overweegt om te stoppen met de behandeling met Lucentis, ga dan naar uw eerstvolgende afspraak en bespreek dit met uw arts.
Uw arts zal u adviseren en beslissen hoelang u moet worden behandeld met Lucentis.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lucentis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Schrik niet van deze lijst met mogelijke bijwerkingen.
Het kan zijn dat u nergens last van krijgt.
23 Met de toediening van Lucentis kunnen er bijwerkingen optreden, meestal in het oog en als gevolg van de injectieprocedure.
Af en toe kunnen een infectie aan het binnenste deel van het oog, loslating of scheur in de laag aan de achterkant van het oog (netvliesloslating of scheur) of troebel worden van de lens (cataract) optreden in de eerste twee weken na de toediening van Lucentis.
Andere bijwerkingen betreffen pijn of roodheid (ontsteking) of verhoogde oogdruk.
De symptomen die u kunt ervaren, zijn beschreven in rubriek 2 van deze bijsluiter (“ Wees extra voorzichtig met Lucentis”).
Lees daarom rubriek 2.
Het vertelt u wat u moet doen als u één van deze symptomen heeft.
Zeer vaak voorkomende bijwerkingen (Deze kunnen optreden bij meer dan 10 van de 100 patiënten) De volgende zeer vaak voorkomende bijwerkingen in het oog zijn gemeld als mogelijk veroorzaakt door het geneesmiddel of door de injectieprocedure: ontsteking van het oog, wazig zicht, bloeding aan de achterkant van het oog (retinabloeding), verstoord gezichtsvermogen, oogpijn, het zien bewegen van puntjes en vlekken voor de ogen (mouches volantes), bloeddoorlopen oog, oogirritatie, het gevoel iets in het oog te hebben, verhoogde traanproductie, ontsteking of infectie van de ooglidranden, droog oog, roodheid van of jeuk aan het oog.
Verhoogde oogdruk is zeer vaak waargenomen.
De volgende zeer vaak voorkomende bijwerkingen die geen verband houden met het zien, zijn gemeld als mogelijk veroorzaakt door het geneesmiddel of door de injectieprocedure: keelpijn, hoofdpijn en gewrichtspijn.
Vaak voorkomende bijwerkingen (Deze kunnen optreden bij 1 tot 10 van de 100 patiënten) Andere vaak voorkomende bijwerkingen in het oog zijn gemeld als mogelijk veroorzaakt door het geneesmiddel of door de injectieprocedure: het zien van lichtflitsen met puntjes en vlekken voor de ogen dat resulteert in verlies van gezichtsvermogen, afgenomen scherpte van het zicht, zwelling van een deel van het oog (uvea, cornea), troebel worden van de lens, kleine vlekken op het oogoppervlak, bloeding in het oog, oogafscheiding met jeuk, roodheid en zwelling (conjunctivitis), gevoeligheid voor licht, ongemakkelijk gevoel in het oog, zwelling van het ooglid, ooglidpijn.
Andere vaak voorkomende bijwerkingen die geen verband houden met het zien, zijn gemeld als mogelijk veroorzaakt door het geneesmiddel of door de injectieprocedure: vermoeidheid, een algemeen gevoel van onbehagen, angst, hoest, misselijkheid, allergische reacties zoals huiduitslag, jeuk, een rode huid.
Soms voorkomende bijwerkingen (Deze kunnen optreden bij minder dan 1 van de 100 patiënten) De volgende soms voorkomende bijwerkingen in het oog zijn gemeld als mogelijk veroorzaakt door het geneesmiddel of door de injectieprocedure: blindheid, infectie van de oogbol (endoftalmitis), ontsteking en bloeding in de voorkant van het oog, ophoping van etter op het oog, veranderingen van het centrale deel van het oogoppervlak, pijn of irritatie op de injectieplaats, raar gevoel in het oog, irritatie van het ooglid.
Wanneer één van de bijwerkingen die u ervaart, ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U LUCENTIS
- Lucentis buiten het bereik en zicht van kinderen houden.
- Gebruik Lucentis niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de
De vervaldatum verwijst naar de laatste dag van die maand.
- Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
- De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
- Gebruik geen verpakking die beschadigd is.
24 6.
AANVULLENDE INFORMATIE
Wat bevat Lucentis
- Het werkzaam bestanddeel van Lucentis is ranibizumab (10 mg/ ml).
Elke ml bevat 10 mg
- De andere bestanddelen zijn: α ,α -trehalose dihydraat; histidine hydrochloride, monohydraat;
histidine; polysorbaat 20; water voor injecties.
Hoe ziet Lucentis er uit en wat is de inhoud van de verpakking Lucentis is een oplossing voor injectie in een injectieflacon (0,23 ml).
De oplossing is helder, kleurloos tot lichtgeel en waterig.
Lucentis wordt geleverd als een verpakking met één glazen injectieflacon met ranibizumab en een chlorobutyl rubberstop, één filternaald om de inhoud van de injectieflacon op te trekken, één injectienaald en één injectiespuit voor het optrekken van de inhoud van de injectieflacon en voor de intravitreale injectie.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
25 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
26 INFORMATIE VOOR ARTSEN OF ANDERE BEROEPSBEOEFENAREN IN DE GEZONDHEIDSZORG
Hoe moet Lucentis worden bereid en toegediend
Injectieflacon voor éénmalig gebruik alleen voor intravitreaal gebruik.
Lucentis moet worden toegediend door een bevoegde oogarts die ervaring heeft met intravitreale injecties.
De aanbevolen dosis voor Lucentis is 0,5 mg (0,05 ml).
De behandeling met Lucentis wordt gestart met een oplaadfase van één injectie per maand gedurende drie opeenvolgende maanden, gevolgd door een onderhoudsfase waarin patiënten iedere maand moeten worden gecontroleerd op gezichtsscherpte.
Als de patiënt een verlies van meer dan 5 letters gezichtsscherpte (ETDRS of het equivalent van één Snellen-regel) ervaart, moet Lucentis worden toegediend.
Het interval tussen twee doseringen mag niet korter zijn dan 1 maand.
Zoals met alle geneesmiddelen voor parenteraal gebruik, moet Lucentis vóór toediening worden gecontroleerd op stofdeeltjes en verkleuring.
De patiënt dient vóór de behandeling geïnstrueerd te worden om zelf antimicrobiële druppels toe te dienen (vier keer per dag gedurende 3 dagen voor en na elke injectie).
De injectieprocedure moet worden uitgevoerd onder aseptische omstandigheden: dit impliceert een chirurgische desinfectie van de handen, het gebruik van steriele handschoenen, een steriel laken en een steriel ooglid-speculum (of equivalent) en de beschikbaarheid van steriele paracentese (indien nodig).
De medische voorgeschiedenis van de patiënt voor overgevoeligheidsreacties moet zorgvuldig worden geëvalueerd voordat de intravitreale procedure wordt uitgevoerd.
De perioculaire huid, het ooglid en de oculaire oppervlakte moeten gedesinfecteerd worden en geschikte anesthesie en een topisch breed- spectrum microbicide moeten worden toegediend voorafgaand aan de injectie.
Voor de bereiding van Lucentis voor intravitreale toediening, volg de volgende instructies:
A.
1.
De buitenkant van de rubberstop van de injectieflacon moet worden gedesinfecteerd vóór het optrekken van de oplossing.
2.
Zet de 5 μ m filternaald (meegeleverd) op de 1 ml injectiespuit (meegeleverd) door middel van de aseptische techniek.
Duw de stompe filternaald in het midden van de stop van de injectieflacon totdat de naald de bodem van de injectieflacon raakt.
3.
Trek alle vloeistof uit de injectieflacon op, waarbij de injectieflacon rechtop wordt gehouden, lichtjes schuin om het volledig optrekken van de vloeistof te vergemakkelijken.
27 B.
4.
Zorg ervoor dat de zuigerstang voldoende ver achteruitgetrokken wordt tijdens het legen van de injectieflacon om de filternaald volledig te kunnen legen.
5.
Laat de stompe filternaald in de injectieflacon zitten en maak de injectiespuit los van de stompe filternaald.
De filternaald dient te worden weggegooid na het optrekken van de inhoud van de injectieflacon en mag niet gebruikt worden voor de intravitreale injectie.
C.
6.
Zet op aseptische wijze de injectienaald (meegeleverd) stevig vast op de injectiespuit.
7.
Verwijder voorzichtig de beschermdop van de injectienaald zonder de injectienaald los te maken van de injectiespuit.
Houd het gele basisstuk van de injectienaald vast tijdens het verwijderen van de beschermdop.
D.
8.
Verwijder voorzichtig de lucht uit de injectiespuit en meet de dosis af tot de 0,05 ml markeringsstreep op de injectiespuit.
De injectiespuit is klaar voor injectie.
Nota:
Veeg de injectienaald niet af.
Trek de zuiger niet achteruit.
0,05 ml
De injectienaald moet worden ingebracht in de vitreale holte 3,5-4,0 mm achter de limbus, waarbij de horizontale meridiaan moet worden vermeden en de naald moet worden gericht op het midden van de oogbol.
Het injectievolume van 0,05 ml wordt vervolgens ingebracht: een andere sclerale plaats dient te worden gebruikt bij de volgende injecties.
28
European Medicines Agency
EMEA/H/C/391
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LUMIGAN
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is LUMIGAN?
LUMIGAN is een kleurloze oplossing voor toediening als oogdruppels, die de werkzame stof bimatoprost bevat.
Wanneer wordt LUMIGAN voorgeschreven?
LUMIGAN wordt gebruikt om de intra-oculaire druk (de druk in het oog) te verlagen.
Het wordt gebruikt bij patiënten met chronisch openhoekglaucoom (een aandoening waarbij de druk in het oog toeneemt doordat er geen vocht uit het oog kan wegvloeien) en bij patiënten met oculaire hypertensie (als de druk in het oog hoger is dan normaal).
LUMIGAN kan worden toegepast als monotherapie (een op zichzelf staande behandeling) of in combinatie met bètablokkers in de vorm van oogdruppels (andere geneesmiddelen die voor deze aandoeningen worden gebruikt).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt LUMIGAN gebruikt?
De aanbevolen dosis is eenmaal daags één druppel LUMIGAN in het (de) aangedane oog (ogen), ‘ s avonds toegediend.
Wanneer de patiënt meer dan één type oogdruppels gebruikt, moeten de verschillende geneesmiddelen met een tussenpoos van minimaal vijf minuten worden toegediend.
Het gebruik van LUMIGAN wordt afgeraden voor patiënten jonger dan 18 jaar.
Hoe werkt LUMIGAN?
Als de intra-oculaire druk toeneemt, kunnen het netvlies (het lichtgevoelige vlies aan de achterkant van het oog) en de oogzenuw, die signalen van het oog naar de hersenen verstuurt, beschadigd raken.
Dit kan leiden tot een sterke afname van het gezichtsvermogen en zelfs tot blindheid.
De werkzame stof in LUMIGAN, bimatoprost, is een prostaglandineanaloog (een door de mens vervaardigde kopie van de van nature voorkomende stof prostaglandine).
Prostaglandine bevordert in het oog de afvoer van het waterige vocht (kamerwater) uit de oogbol.
LUMIGAN werkt op dezelfde manier en bevordert de afvoer van vocht uit het oog.
Dit helpt de druk in het oog en de kans op beschadigingen te verlagen.
Hoe is LUMIGAN onderzocht?
LUMIGAN als monotherapie werd tijdens twee twaalf maanden durende onderzoeken met in totaal 1 198 patiënten vergeleken met timolol (een bètablokker voor de behandeling van glaucoom).
Sommige van deze patiënten zetten de behandeling met de geneesmiddelen tot twee of drie jaar voort (respectievelijk 379 en 183 patiënten).
Daarnaast werd LUMIGAN vergeleken met latanoprost (een 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged andere prostaglandineanaloog voor de behandeling van glaucoom) tijdens een zes maanden durend onderzoek met 269 patiënten.
In een onderzoek met 285 patiënten werd het effect van de toevoeging van LUMIGAN aan een bestaande behandeling met een bètablokker in de vorm van oogdruppels vergeleken met de toevoeging van placebo (een schijnbehandeling).
In een ander onderzoek met 437 patiënten werd de werkzaamheid van LUMIGAN als toevoeging aan een behandeling met bètablokkers vergeleken met die van latanoprost.
In alle onderzoeken was de voornaamste graadmeter voor de werkzaamheid de afname van de oogdruk.
De oogdruk wordt gemeten in millimeters kwik (mmHg).
Bij patiënten met oculaire hypertensie of glaucoom ligt de waarde doorgaans hoger dan 21 mmHg.
Welke voordelen bleek LUMIGAN tijdens de studies te hebben?
Met LUMIGAN kon de oogdruk bij een dosering van eenmaal daags gemiddeld tussen 7,1 en 8,6 mmHg worden verlaagd.
LUMIGAN bleek tevens werkzamer dan latanoprost.
De toevoeging van LUMIGAN aan een bestaande behandeling met bètablokkers bleek werkzamer dan een behandeling met alleen de bètablokker.
Na drie maanden was de oogdruk in de groep die LUMIGAN aan de behandeling had toegevoegd, met 7,4 mmHg gedaald.
Dit in vergelijking met een daling van 3,6 mmHg in de groep die placebo had toegevoegd.
De oogdruk daalde na drie maanden respectievelijk met 8,0 en 7,4 mmHg.
Welke risico’ s houdt het gebruik van LUMIGAN in?
De meest voorkomende bijwerkingen bij de behandeling met LUMIGAN (waargenomen bij meer dan 1 op de 10 patiënten) zijn conjunctivale hyperemie (verhoogde bloedtoevoer naar het oog, met oogirritatie en roodheid als gevolg), groei van wimpers en pruritus (jeuk) aan het oog.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van LUMIGAN.
LUMIGAN mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor bimatoprost of enig ander bestanddeel van het geneesmiddel.
LUMIGAN bevat benzalkoniumchloride dat zachte contactlenzen kan verkleuren.
Voorzichtigheid is daarom geboden bij patiënten die zachte contactlenzen dragen.
Waarom is LUMIGAN goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van LUMIGAN groter zijn dan de risico’ s ervan voor de verlaging van verhoogde intra- oculaire druk in chronisch openhoekglaucoom en oculaire hypertensie (als monotherapie of als aanvullende behandeling met bètablokkers).
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van LUMIGAN.
Overige informatie over LUMIGAN:
De Europese Commissie heeft op 8 maart 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van LUMIGAN verleend aan de firma Allergan Pharmaceuticals Ireland.
De handelsvergunning werd hernieuwd op 8 maart 2007.
Klik hier voor het volledige EPAR voor LUMIGAN.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/02/205/001
Lumigan
0.3 mg/ml
Oogdruppels, oplossing
Oculair gebruik
fles (LDPE)
3 ml
1 fles
EU/1/02/205/002
Lumigan
0.3 mg/ml
Oogdruppels, oplossing
Oculair gebruik
fles (LDPE)
3 ml
3 flessen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
LUMIGAN 0,3 mg/ml oogdruppels, oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Hulpstof: benzalkoniumchloride 0,05 mg/ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oogdruppels, oplossing
Kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vermindering van verhoogde intra-oculaire druk in chronisch open kamerhoek glaucoom en oculaire hypertensie (als monotherapie of als aanvullende behandeling met bètablokkers).
4.2 Dosering en wijze van toediening
De aanbevolen dosis is eenmaal daags een druppel in het (de) aangetaste oog (ogen), ‘ s avonds toegediend.
De eenmaal daagse dosis mag niet worden overschreden aangezien frequentere toediening het effect van de intra-oculaire drukverlaging kan verminderen.
Wanneer er meer dan één topisch opthalmisch geneesmiddel wordt gebruikt, moet tussen elk der toediening van een geneesmiddel minstens 5 minuten zitten.
Gebruik bij kinderen en adolescenten (beneden de 18 jaar):
LUMIGAN is alleen onderzocht bij volwassenen en daarom wordt het gebruik ervan bij kinderen of adolescenten afgeraden.
Gebruik bij lever- en nierfunctiestoornissen:
LUMIGAN is niet onderzocht bij patiënten met nier- of matige tot ernstige leverfunctiestoornissen en moet daarom met voorzichtigheid worden gebruikt bij dergelijke patiënten.
Bij patiënten met een geschiedenis van milde leveraandoening of abnormale ALT, AST en/of bilirubine baseline, had LUMIGAN gedurende 24 maanden geen nadelig effect op de leverfunctie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De patiënten dienen vóór de start van de behandeling geïnformeerd te worden over de mogelijkheid dat de wimpers gaan groeien, de huid van het ooglid donkerder kan worden en de versterkte irispigmentatie aangezien dit is waargenomen tijdens behandeling met LUMIGAN.
Een aantal van deze veranderingen kan permanent zijn en kan leiden tot veranderingen in het uiterlijk tussen de ogen wanneer er maar een oog wordt behandeld.
De verandering in iris pigmentatie treedt langzaam op en kan een aantal maanden onopgemerkt blijven.
Op 12 maanden was de incidentie 1,5% en bleef op dit niveau gedurende 3 jaar behandeling.
LUMIGAN bevat het conserveringsmiddel benzalkoniumchloride, dat kan worden geabsorbeerd door zachte contactlenzen.
Voorafgaand aan het indruppelen dienen contactlenzen verwijderd te worden en kunnen 15 minuten na het toedienen weer worden ingebracht.
Van benzalkonium chloride, dat over het algemeen gebruikt wordt als conserveermiddel in oogproducten, werd melding gemaakt dat het punctaat keratopathie en/of toxische ulceratieve keratopathie zou kunnen veroorzaken.
Aangezien LUMIGAN benzalkoniumchloride bevat is controle vereis bij frequent of langdurig gebruik in patiënten met droge ogen of wanneer de cornea gecompromitteerd is.
LUMIGAN is niet onderzocht bij patiënten met verstoorde ademhalingsfunctie en moet daarom met voorzichtigheid worden gebruik bij dergelijke patiënten.
Bij klinische studies, bij die patiënten met een geschiedenis van een verstoorde ademhalingsfunctie, zijn geen significante ongunstige ademhalingseffecten opgemerkt.
LUMIGAN is niet onderzocht in patiënten met hartblokkade ernstiger dan eerstegraads of ongecontroleerd congestief hartfalen.
LUMIGAN is niet onderzocht in patiënten inflammatoire oculaire condities, neovasculair, inflammatoir, gesloten kamerhoek glaucoom, congenitaal glaucoom of nauwe kamerhoekglaucoom.
Cystoide maculair oedeem is zelden gerapporteerd (≥ 1 op 1.000 en < 1 op 100) na LUMIGAN - gebruik en dient daarom met voorzichtigheid te worden gebruikt in patiënten die bekend zijn met risico factoren voor maculair oedeem (bijv. afakische patiënten, pseudofakische patiënten met een gedraaide posterior lens capsule).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er worden bij de mens geen interacties verwacht, daar systemische concentraties van bimatoprost extreem laag zijn (minder dan 0,2 ng/ml) na oculair gebruik.
Bimatoprost wordt gemetaboliseerd via enkele multipele enzymen en routes en er zijn geen effecten op hepatisch geneesmiddel metaboliserende enzymen opgemerkt in preklinische studies.
Bij klinische studies werd LUMIGAN gelijktijdig gebruikt met een aantal verschillende bètablokkerende ophthalmica zonder aanwijzingen van interacties.
Gelijktijdig gebruik van LUMIGAN en antiglaucoommiddelen anders dan topische bètablokkers is niet geëvalueerd tijdens aanvullende glaucoomtherapie.
3 4.6 Zwangerschap en borstvoeding
LUMIGAN mag tijdens de zwangerschap alleen worden gebruikt wanneer het duidelijk noodzakelijk is.
Deze stof wordt echter na intraveneuze toediening uitgescheiden in de melk van ratten.
Het verdient aanbeveling LUMIGAN niet toe te dienen aan borstvoeding gevende moeders.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
LUMIGAN heeft een verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Zoals met alle oculaire behandelingen, wanneer na toediening kortstondig een wazig zicht optreedt, dient de patiënt te wachten tot het zicht beter is alvorens te gaan rijden of een machine te bedienen.
4.8 Bijwerkingen
Bij klinische studies zijn zijn meer dan 1800 patiënten behandeld met LUMIGAN.
Wanneer de gegevens van Fase III monotherapie en aanvullend LUMIGAN gebruik worden gecombineerd zijn de meest gemelde en aan de behandeling gerelateerde bijwerkingen: groei van wimpers bij maximaal 45% in het eerste jaar met de incidentie van nieuwe gevallen afnemend tot 7% bij 2 jaar en 2% bij 3 jaar, conjunctivale hyperemie (meest zeer licht tot mild en waarschijnlijk van een non-inflammatoire aard) bij maximaal 44% in het eerste jaar met de incidentie van nieuwe gevallen afnemend tot 13% bij 2 jaar en 12% bij 3 jaar, en oculaire pruritis bij maximaal 14% van de patiënten in het eerste jaar met de incidentie van nieuwe gevallen afnemend tot 3% bij 2 jaar en 0% bij 3 jaar.
Minder dan 9% van de patiënten zijn gestopt in verband met bijwerkingen in het eerste jaar met de incidentie van additioneel staken door de patiënt van 3% bij zowel 2 en 3 jaar.
De volgende bijwerkingen die beslist, waarschijnlijk of mogelijk verband hielden met de behandeling werden gemeld tijdens klinische trials met LUMIGAN.
De meeste waren oculair, mild tot middelmatig en geen ervan was ernstig:
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Soms (≥ 1 op 1.000 en < 1 op 100): infectie (primair verkoudheid en hogere luchtweginfecties)
Zenuwstelselaandoeningen Vaak (≥ 1 op 100 en < 1 op 10): hoofdpijn Soms (≥ 1 op 1.000 en < 1 op 100): duizeligheid
Oogaandoeningen Zeer vaak (≥ 1 op 10): conjunctivale hyperemie, groei van wimpers, oculaire pruritis
Vaak (≥ 1 op 100 en < 1 op 10): allergische conjunctivitis, asthenopie, blefaritis, cataract, conjunctivaal oedeem, corneale erosie, oogafscheiding, donker worden van wimpers, oogpijn, gevoel van vreemd lichaam, versterkte irispigmentatie, oculair branden, oculaire droogte, oculaire irritatie, fotofobie, oppervlakkige keratitis punctata, tranen, zichtstoornis en verslechtering van visuele scherpte
4 Soms (≥ 1 op 1.000 en < 1 op 100): blefarospasme, cystoïd maculair oedeem, ooglidretractie, iritis, retinale bloeding, uveitis.
Bloedvataandoeningen Vaak (≥ 1 op 100 en < 1 op 10): hypertensie
Huid- en onderhuidaandoeningen Vaak (≥ 1 op 100 en < 1 op 10): ooglid-erytheem, ooglidpruritus, pigmentatie van peri-oculaire huid Soms (≥ 1 op 1.000 en < 1 op 100): ooglidoedeem, hirsutisme.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms (≥ 1 op 1.000 en < 1 op 100): asthenie, perifeer oedeem
Onderzoeken Vaak (≥ 1 op 100 en < 1 op 10): afwijkend resultaat leverfunctietest
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd en het is onwaarschijnlijk dat het optreedt na oculair gebruik.
Bij een overdosis dient de behandeling symptomatisch en ondersteunend te zijn.
Bij twee weken durende studies op ratten en muizen hebben doses van maximaal 100 mg/kg/dag geen toxiciteit opgeleverd.
Deze dosis uitgedrukt als mg/m2 is op zijn minst 70 maal hoger dan de dosis van een fles LUMIGAN bij een kind van 10 kg die per ongeluk is toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-glaucoompreparaten; ATC-code:
S01EE03
Het werkingsmechanisme via welke bimatoprost de intra-oculaire druk in de mens vermindert is door de uitstroming van het waterachtige vocht door het trabeculaire netwerk te verhogen en de uveosclerale uitstroming te versterken.
De verlaging van de intra-oculaire druk start ongeveer 4 uur na de eerste toediening en het maximale effect wordt binnen 8 tot 12 uur bereikt.
De duur van het effect wordt gedurende minstens 24 uur in stand gehouden.
Bimatoprost is een krachtig oculair hypotensief middel.
Het is een synthetisch prostamide, qua structuur gerelateerd aan prostaglandine F2α (PGF 2α), die zijn werking niet uitoefent via enig bekende prostaglandine receptor.
Bimatoprost bootst de effecten na van nieuw ontdekte op biotechnologische wijze gesynthetiseerde stoffen genaamd prostamides.
De prostamide receptor, echter, is qua structuur nog niet geheel opgehelderd.
Gedurende 12 maanden monotherapie behandeling, versus timolol, varieerde de gemiddelde verandering van de uitgangspositie in de ochtend (08:00) intra-oculaire druk van -7,9 tot -8,8 mm Hg.
Op enig moment schommelden de gemiddelde diurnale IOP waarden gemeten over de 12-maanden studie periode met niet meer dan 1,3 mm Hg over de dag en waren nooit groter dan 18,0 mm Hg.
Conjunctivale hyperemie, groei van oogwimpers en jeuk in het oog waren statistisch significant hoger voor
5 bimatoprost dan voor latanoprost, echter, stakingscijfers als gevolg van bijwerkingen waren laag en niet statistisch significant verschillend.
Vergeleken met de behandeling met beta-blokkers alleen, verlaagt adjunctieve therapie met beta- blokkers en bimatoprost de gemiddelde oculaire druk in de ochtend (08:00) met – 6,5 tot -8,1 mm Hg.
Er is beperkte ervaring met het gebruik in patiënten met open kamerhoek glaucoom met pseudo- exfoliatieve en pigmentaire glaucoom en chronisch gesloten kamerhoekglaucoom met patente iridotomie.
Tijdens klinische trials er zijn geen klinisch relevante effecten opgemerkt op hartslag en bloeddruk.
Na oculair gebruik is de systemische blootstelling van bimatoprost zeer laag zonder ophoping na verloop van tijd.
Na eenmaal daagse oculair gebruik van één druppel van 0,03% bimatoprost in beide ogen gedurende twee weken piekten de bloedconcentraties binnen 10 minuten na dosering en daalden tot onder de detectielimiet (0,025 ng/ml) binnen 1,5 uur na dosering.
De gemiddelde Cmax en AUC-0-24 uur waarden waren gelijk respectievelijk op dag 7 en 14 bij ongeveer 0,08 ng/ml en 0,09 ng• u/ml, hetgeen erop wijst dat een constante geneesmiddelconcentratie werd bereikt tijdens de eerste week van oculair gebruik.
Bimatoprost wordt matig verdeeld in lichaamsweefsels en het systemische distributievolume bij de mens in steady-state was 0,67 l/kg.
In menselijk bloed is bimatoprost voornamelijk in het plasma aanwezig.
De plasma-eiwitbinding van bimatoprost is ongeveer 88%.
Bimatoprost is de belangrijkste in het bloed circulerende vorm wanneer het de systemische circulatie bereikt na oculaire toediening Bimatoprost ondergaat oxidatie, N-deethylering en glucuronidering onder vormingvan een grote verscheidenheid aan metabolieten.
Bimatoprost wordt primair uitgescheiden door middel van nierexcretie, tot maximaal 67% van een intraveneuze dosis toegediend aan gezonde vrijwilligers werd uitgescheiden in de urine, 25% van de dosis werd uitgescheiden via de faeces.
De eliminatiehalfwaardetijd, bepaald na intraveneuze toediening, was ongeveer 45 minuten; de totale bloedklaring was 1,5 l/u/kg.
Kenmerken bij oudere patiënten:
Na tweemaal daagse dosering is de gemiddelde AUC0-24 u-waarde van 0,0634 ng• u/ml bimatoprost bij bejaarden (patiënten van 65 of ouder) aanzienlijk hoger dan 0,0218 ng• u/ml bij jonge gezonde volwassenen.
Deze bevinding is echter niet klinisch relevant daar systemische blootstelling voor zowel bejaarden als jonge patiënten zeer laag bleef als gevolg van oculair gebruik.
Na verloop van tijd was er geen accumulatie van bimatoprost in het bloed en het veiligheidsprofiel was vergelijkbaar bij bejaarden en jonge patiënten.
5.3 Gegevens uit het preklinische veiligheidsonderzoek
Niet-klinische effecten werden uitsluitend waargenomen na blootstelling, die geacht wordt beduidend hoger te liggen dan het maximale niveau waaraan de mens wordt blootgesteld, zodat deze niet relevant zijn voor klinische doeleinden.
Apen die gedurende 1 jaar oculair bimatoprost is toegediend in een concentratie van ≥ 0,03% per dag hadden een verhoging in irispigmentatie en reversibele dosis-gerelateerde peri-oculaire effecten gekenmerkt door een verbreding van de boven- en/of ondersulcus en verbreding van de palpebrale fissurae.
De verhoogde irispigmentatie blijkt te worden veroorzaakt door een verhoogde stimulatie van melanine productie in de melanocyten, en niet door een verhoging van het aantal melanocyten.
Er zijn geen functionele of microscopische veranderingen in verband met peri-oculaire effecten opgemerkt en het werkingsmechanisme voor de opgemerkte peri-oculaire veranderingen is onbekend.
6 In een serie in-vitro- en in-vivo studies was bimatoprost niet mutageen of carcinogeen.
Bimatoprost had geen invloed op de vruchtbaarheid van ratten tot maximale doses van 0,6 mg/kg dag (ongeveer 103 keer de geplande menselijke blootstelling).
In embryo/foetus- ontwikkelingsstudies werd abortus, maar geen ontwikkelingseffecten gezien bij muizen en ratten in doses die respectievelijk minstens 860 keer tot 1700 keer hoger dan de dosis in de mens.
Deze doses resulteren in systemische blootstelling van tenminste 33 of 97 keer zo hoog dan de voorgenomen menselijke blootstelling.
Bij peri/postnatale studies bij ratten heeft intoxiciteit van de moeder geleid tot verkorte gestatietijd, foetusdood, en afgenomen lichaamsgewicht van jongen bij een dosering van ≥ 0,3 mg/kg/dag (minstens 41 keer hoger dan de voorgenomen blootstelling bij de mens).
Neurologische gedragsfuncties werden niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzalkoniumchloride Natriumchloride Dinatriumwaterstoffosfaat, heptahydraat Citroenzuur, monohydraat Zoutzuur of natriumhydroxide (om pH aan te passen) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
De aangetoonde chemische en fysische stabiliteit van de oplossing tijdens gebruik is 28 dagen bij 25ºC.
Uit microbiologisch oogpunt zijn de bewaartermijn en bewaarcondities tijdens het gebruik de verantwoordelijkheid van de gebruiker en dienen normaal gesproken niet langer te zijn dan 28 dagen bij 25ºC.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Witte opake LDPE-flessen met polystyreen schroefdop.
Elke fles heeft een vulvolume van 3 ml.
De volgende verpakkingsgroottes zijn voorhanden: verpakking met 1 of 3 flacons van 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
7 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/205/001-002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
8 maart 2002 / 20 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Allergan Pharmaceuticals Ireland Castlebar Road Westport County Mayo Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
< Niet van toepassing. >
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS MET ÉÉN FLACON
1.
NAAM VAN HET GENEESMIDDEL
LUMIGAN 0,3 mg/ml, oogdruppels, oplossing
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml oplossing bevat 0,3 mg bimatoprost
3.
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, dinatriumwaterstoffosfaat heptahydraat, citroenzuur monohydraat, natriumchloride, zoutzuur of natriumhydroxide (voor instelling pH-waarde) en gezuiverd water
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing 1 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vóór gebruik eerst contactlenzen verwijderen.
8.
UITERSTE GEBRUIKSDATUM
EXP Vier weken na het openen weggooien.
Geopend:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
13 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/205/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
LUMIGAN
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS MET DRIE FLACONS
1.
NAAM VAN HET GENEESMIDDEL
LUMIGAN 0,3 mg/ml, oogdruppels, oplossing
2.
Eén ml oplossing bevat 0,3 mg bimatoprost
3.
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, dinatriumwaterstoffosfaat heptahydraat, citroenzuur monohydraat, natriumchloride, zoutzuur of natriumhydroxide (voor instelling pH-waarde) en gezuiverd water
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing 3 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vóór gebruik eerst contactlenzen verwijderen.
8.
UITERSTE GEBRUIKSDATUM
EXP Vier weken na het openen weggooien.
Geopend (1):
Geopend (2):
Geopend (3):
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/205/002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
LUMIGAN
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLES
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
LUMIGAN 0,3 mg/ml, oogdruppels, oplossing Bimatoprost Oculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
LUMIGAN 0,3 mg/ml, oogdruppels, oplossing bimatoprost
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is LUMIGAN en waarvoor wordt het gebruikt 2.
Wat u moet weten, voordat u LUMIGAN gebruikt 3.
Hoe wordt LUMIGAN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u LUMIGAN 6.
Aanvullende informatie
1.
WAT IS LUMIGAN EN WAARVOOR WORDT HET GEBRUIKT
LUMIGAN is een antiglaucoompreparaat.
Het maakt deel uit van een groep geneesmiddelen, die prostamiden wordt genoemd.
LUMIGAN oogdruppels worden gebruikt voor het verlagen van verhoogde druk in het oog.
Deze verhoogde druk kan leiden tot een ziekte die glaucoom wordt genoemd.
Wanneer de verhoogde druk niet wordt verlaagd, kan dit tenslotte uw gezichtsvermogen aantasten.
Uw oog bevat een transparante, waterige vloeistof dat de binnenkant van het oog voedt.
Er wordt continu vloeistof uit het oog verwijderd en er wordt nieuwe vloeistof aangemaakt om deze te vervangen.
LUMIGAN werkt door de hoeveelheid te verwijderen vloeistof te verhogen.
Hierdoor neemt de druk in het oog af.
LUMIGAN kan alleen gebruikt worden of samen met andere druppels, bètablokkers genoemd, die ook voor drukverlaging zorgen.
2.
WAT U MOET WETEN VOORDAT U LUMIGAN GEBRUIKT
Gebruik LUMIGAN niet:
- als u allergisch (overgevoelig) bent voor bimatoprost of voor één van de andere bestanddelen
van LUMIGAN.
Raadpleeg uw arts, indien:
- u ademhalingsproblemen hebt.
- u lever- of nierproblemen hebt.
- u in het verleden een cataractoperatie heeft ondergaan.
Door het gebruik van LUMIGAN kunnen uw wimpers donkerder worden en groeien en de huid rond het ooglid kan ook donkerder worden.
Na verloop van tijd kan de kleur van uw iris eveneens donkerder worden.
Deze veranderingen kunnen blijvend zijn.
De verandering zal meer opvallen wanneer er maar één oog wordt behandeld.
19 Personen jonger dan 18 mogen LUMIGAN niet gebruiken.
Dit geldt ook voor geneesmiddelen, die u zonder voorschrift kunt krijgen.
Als u LUMIGAN samen met een andere oogdruppel gebruikt, wacht dan ten minste vijf minuten tussen het inbrengen van LUMIGAN en de andere druppels.
Zwangerschap Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.LUMIGAN dient tijdens de zwangerschap niet te worden gebruikt, tenzij dit door uw arts toch wordt voorgeschreven.
Borstvoeding LUMIGAN kan in de moedermelk komen, dus u kunt beter geen borstvoeding geven terwijl u LUMIGAN gebruikt.
Rijvaardigheid en het gebruik bediening van machines:
Rijd niet, omdat uw zicht gedurende een korte tijd vlak na het gebruik van Lumigan wazig kan worden.
Gebruik geen gereedschap of bedien geen machines alvorens uw zicht weer helder is.
Belangrijke informatie over enkele bestanddelen van LUMIGAN Gebruik de druppels niet als u uw lenzen in heeft.
Wacht 15 minuten na het gebruik van de druppels, voordat u uw lenzen weer in doet.
Een conserveermiddel in LUMIGAN (benzalkoniumchloride) kan oogirritatie veroorzaken en kan zachte contactlenzen laten verkleuren.
3.
HOE WORDT LUMIGAN GEBRUIKT
LUMIGAN is alleen bestemd voor toepassing in het oog.
Volg bij gebruik van LUMIGAN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is éénmaal per dag, ’ s avonds, één druppel LUMIGAN in ieder te behandelen oog, volgens de hieronder beschreven instructies voor gebruik.
20 Instructies voor gebruik:
U mag de fles niet gebruiken wanneer de veiligheidsafdichting om de hals van de fles verbroken is alvorens u hem voor het eerst gaat gebruiken.
1.
Was uw handen.
Houd uw hoofd achterover en kijk naar het plafond.
2.
Trek het onderste ooglid voorzichtig omlaag tot er een zakje ontstaat.
3.
Keer de fles om, knijp erin en laat één druppel in elk te behandelen oog vallen.
4.
Laat het onderste ooglid los en houd uw oog gedurende 30 seconden dicht.
Wanneer een druppel uw oog mist, probeer het dan opnieuw.
Laat de tip van de fles ter voorkoming van infecties niet in contact komen met uw oog of iets anders.
Doe de dop terug op de fles en sluit de fles meteen na gebruik af.
Wat u moet doen, als u meer van LUMIGAN heeft gebruikt, dan u zou mogen Als u meer LUMIGAN heeft gebruikt dan u zou mogen, is het niet erg waarschijnlijk dat het ernstige schade veroorzaakt.
Doe uw volgende dosis op het gebruikelijke tijdstip in.
Als u zich zorgen maakt, bespreek dit dan met uw arts of apotheker.
Wat u moet doen, wanneer u bent vergeten LUMIGAN te gebruiken Als u LUMIGAN vergeet te gebruiken, gebruik dan een enkele druppel zodra u eraan denkt en ga dan terug naar uw gebruikelijke schema.
Gebruik geen dubbele dosis om de vergeten dosis in te halen.
Als u stopt met gebruik van LUMIGAN Voor een optimale werking dient LUMIGAN iedere dag te worden gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan LUMIGAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn niet ernstig.
Zeer vaak voorkomende bijwerkingen Hiervan kunnen meer dan een op de 10 mensen last hebben Met betrekking tot het oog • Langere wimpers (tot 45% van de patiënten) • Roodheid (tot 44% van de patiënten) • Jeuk (tot 14% van de patiënten)
21 Vaak voorkomende bijwerkingen Hiervan kunnen maximaal negen op de 100 mensen last hebben Met betrekking tot het oog • Een allergische reactie in het oog • Vermoeide ogen • Gevoeligheid voor licht • Donkerder huidskleur rond het oog • Donkere wimpers • Pijn • Het gevoel dat er iets in het oog zit • Plakkende ogen • Donkerder kleur van de iris • Niet helder kunnen zien • Irritatie • Branden • Ontstoken, rode en jeukende oogleden • Tranen • Droogheid • Zwelling van de doorzichtige laag die het oppervlak van het oog bedekt • Cataract • Scheurtjes in het oogoppervlak, met of zonder ontsteking
Met betrekking tot het lichaam • Hoofdpijn • Een verhoging in de bloedtestresultaten die aangeven hoe uw lever werkt • Verhoogde bloeddruk
Soms voorkomende bijwerkingen Hiervan kunnen maximaal negen op de 1.000 mensen last hebben Met betrekking tot het oog • Cystoïd maculeus oedeem (zwelling van het netvlies in het oog, resulterend in afname van het gezichtsvermogen • Ontsteking in het oog • Bloedingen van het netvlies
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U LUMIGAN
Buiten het bereik en zicht van kinderen houden.
Gebruik LUMIGAN niet meer na de vervaldatum die staat vermeld op het etiket van het flesje en het kartonnen doosje na EXP:.
De vervaldatum verwijst naar de laatste dag van die maand.
U moet de fles vier weken nadat u hem voor het eerst hebt geopend, weggooien, ook al zitten er nog wat druppels in.
Hiermee worden infecties voorkomen.
Schrijf, om te voorkomen dat u het vergeet, de datum waarop u hem hebt geopend, in de ruimte op de doos.
Houd de verpakking zorgvuldig gesloten om verontreiniging te voorkomen.
Geneesmiddelen dienen niet te worden weggegooid via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
22 6.
AANVULLENDE INFORMATIE
Wat LUMIGAN bevat
- De andere bestanddelen zijn benzalkoniumchloride (conserveermiddel), natriumchloride,
dinatriumwaterstoffosfaat heptahydraat, citroenzuur monohydraat en gezuiverd water.
Kleine hoeveelheden zoutzuur of natriumhydroxide kunnen worden toegevoegd om de zuurgraad (pH) van de oplossing op de juiste waarde in te stellen.
Hoe ziet LUMIGAN eruit en wat is de inhoud van de verpakking LUMIGAN is een kleurloze tot lichtgele, heldere oogdruppeloplossing in een verpakking met 1 plastic flesje of 3 plastic flesjes, elk flesje met een schroefdop.
Ieder flesje is ongeveer halfvol en bevat 3 milliliter oplossing.
Deze hoeveelheid is voldoende voor 4 weken gebruik.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Ierland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Allergan NV/SA Terhulpsesteenweg 6D B-1560 Hoeilaart Tél/Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan.com
Luxembourg/Luxemburg Allergan NV/SA Terhulpsesteenweg 6D B-1560 Hoeilaart Belgique/Belgien Tél/Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan.com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E-mail: uk_medinfo@allergan.com
Magyarország Vicis Pharma Kft.
Kapás utca 11-15., Buda Business Center H-1027 Budapest Tel: +36 1 457 9921 E-mail: uk_medinfo@allergan.com
Č eská republika NEOMED s.r.o.
Sodomkova 1474/6, Praha 10 CZ-102 00 Tel.: +420 274 008 411 E-mail: uk_medinfo@allergan.com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom/Renju Unit Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan.com
23 Danmark Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Nederland Allergan n.v.
Terhulpsesteenweg 6D B-1560 Hoeilaart België Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan.com
Deutschland Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan.com
Norge Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Eesti Österreich Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ühendkuningriik Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan.com
Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Deutschland Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan.com
Ελλάδα Nexus Medicals A.E.
12 ° χλμ Eθν.
Οδού Αθηνών -Λαμίας & Ζακύνθου GR-144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E-mail: uk_medinfo@allergan.com
Polska Ewopharma AG Sp z o.o. ul .Ś wię tokrzyska 36/16 PL-00 116 Warszawa Tel. +48 22 620 11 71 E-mail: uk_medinfo@allergan.com
España Allergan S.A.U Edificio la Encina Plaza de la Encina, 10-11 E-28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E-mail: uk_medinfo@allergan.com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P-2790-476 Carnaxide Tel: + 351 21 425 3242 E-mail: uk_medinfo@allergan.com
France Allergan France S.A.S ZAC Font de L’ orme 1198 Av.
Docteur Maurice Donat – BP 442 F-06254 Mougins Cedex Tél: + 33 (0)4 92 92 44 00 E-mail: uk_medinfo@allergan.com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr.13, ap.2, sector 1 Bucureş ti 011372-RO Tel.: +40 21 260 13 44 E-mail: uk_medinfo@allergan.com
24 Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan.com
Slovenija Ewopharma d.o.o.
Maš era – Spasić eva ul.10 SI-1000 Ljubliana Tel.: +386 1 5372866 E-mail: uk_medinfo@allergan.com
Ísland Vistor hf.
Hörgatún 2 IS-212 Garðabær Sími: + 354 535 7000 Netfang: uk_medinfo@allergan.com
Slovenská republika NEOMED, s.r.o., poboč ka Bratislava Šť astná 11 SK-821 05 Bratislava Tel.: +421 2 434 150 12 E-mail: uk_medinfo@allergan.com
Italia Allergan S.p.A Via S.Quasimodo 134/138 I-00144 Roma Tel: + 39 06 509 561 E-mail: uk_medinfo@allergan.com
Suomi/Finland Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Ruotsi/Sverige Puh/Tel: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ηνωμένο Βασίλειο Τηλ: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan.com
Sverige Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Tel: +46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Lielbritā nija Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan.com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan.com
25 Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Jungtinė Karalystė Tel. + 44 (0)1628 494026 E-mail: uk_medinfo@allergan.com
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
26
European Medicines Agency
EMEA/H/C/654
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LUMINITY
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Luminity?
Luminity is een oplossing voor injectie of infusie met microsferen (kleine belletjes) van perflutrengas als werkzame stof.
Wanneer wordt Luminity voorgeschreven?
Luminity is uitsluitend bestemd voor diagnostisch gebruik.
Het is een contrastmiddel (een middel dat helpt interne lichaamsstructuren zichtbaar te maken bij beeldvormende onderzoeken).
Luminity wordt gebruikt bij volwassenen om een duidelijker beeld (scan) te krijgen van de hartkamers, in het bijzonder van de linkerhartkamer tijdens een echocardiogram (een diagnostisch onderzoek waarbij een beeld van het hart wordt verkregen door middel van ultrageluid).
Luminity wordt gebruikt bij patiënten bij wie een coronaire vaataandoening wordt vermoed of is vastgesteld (belemmering van de bloedtoevoer naar de hartspier), wanneer het beeld verkregen met een echografie zonder contrastmiddel niet optimaal was.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Luminity gebruikt?
Luminity dient alleen te worden toegediend door daartoe opgeleide artsen met technische expertise op het gebied van het uitvoeren en interpreteren van contrast-echocardiogrammen, in een ziekenhuis of kliniek waar reanimatieapparatuur binnen handbereik is indien allergische reacties optreden.
Voordat Luminity wordt toegediend, moet het middel worden geactiveerd met behulp van een mechanisch schudapparaat, de Vialmix, dat verstrekt wordt aan artsen die Luminity moeten bereiden.
Hierdoor wordt gewaarborgd dat het middel op de juiste manier en lang genoeg geschud wordt om een ‘ dispersie’ van perflutrengas-microsferen te maken van de juiste grootte voor een kwalitatief hoogwaardig beeld.
Dit wordt vervolgens via een ader toegediend, ofwel als een bolusinjectie (directe injectie) ofwel als een infusie, na verdunning met een passend verdunningsmiddel.
De toedieningswijze en de toe te passen doseringen zijn afhankelijk van de gebruikte techniek voor echocardiografie.
Luminity is niet onderzocht bij patiënten met lever- of nierproblemen, noch bij oudere patiënten.
Zie voor alle details de samenvatting van de productkenmerken, die ook onderdeel van dit EPAR is.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Hoe werkt Luminity?
Voordat Luminity geactiveerd wordt bevat het een gas, perflutren, en een oplossing van vethoudende stoffen, fosfolipiden.
Na activering bevat het middel perflutren-microsferen in een vethoudende laag van fosfolipiden.
Perflutren-microsferen worden gebruikt als contrastmiddel bij echocardiografie omdat deze bij gebruikmaking van ultrageluid zeer verschillende echo’ s genereren via de omliggende weefsels.
Wanneer Luminity geïnjecteerd wordt, komt het terecht in de aders naar het hart.
Dit zorgt voor een beter contrast tussen het gebied waar de gasbelletjes zijn (zoals de hartkamers) en het omliggende weefsel tijdens de echocardiografie.
Het gas verdwijnt vervolgens via de longen.
Hoe is Luminity onderzocht?
De effecten van Luminity werden eerst in experimentele modellen getest alvorens bij mensen te worden onderzocht.
Er waren vijf hoofdstudies naar de werkzaamheid van Luminity, waaraan in totaal 401 patiënten deelnamen.
In drie studies werd gekeken naar de werkzaamheid van het middel met betrekking tot versterking van het beeld van de linkerhartkamer, door de echocardiografische scan te vergelijken vóór en ná toediening van Luminity.
In twee van deze studies werd Luminity vergeleken met een placebo.
De laatste twee studies werden voornamelijk opgezet om de werkzaamheid van Luminity te bestuderen wat betreft het verbeteren van de meetnauwkeurigheid van de ejectiefractie (het percentage van het bloedvolume dat in één hartslag uit het hart wordt gepompt).
In deze studies werd eveneens gekeken naar de verbetering van de beeldweergave van de linkerhartkamer.
Welke voordelen bleek Luminity tijdens de studies te hebben?
In alle studies kon dankzij Luminity de beeldweergave van de linkerhartkamer verbeterd worden; in het geval waarin het middel met placebo vergeleken werd, bleek het werkzamer dan placebo.
Aangezien alle vijf originele studies uitgevoerd werden met een techniek, bekend onder de naam “ fundamentele” ultrageluidbeeldvorming, presenteerde de firma eveneens de resultaten van een aantal studies om aan te tonen dat de met de fundamentele beeldvorming gevonden resultaten ook verkregen konden worden met gebruikmaking van als “ harmonische” en “ niet-lineaire” bekende beeldvormende technieken.
Welke risico’ s houdt het gebruik van Luminity in?
De meest voorkomende bijwerkingen van Luminity (waargenomen bij 1 tot 10 van de 100 patiënten) zijn hoofdpijn en blozen (roodheid van de huid).
Patiënten kunnen ook een allergische reactie ontwikkelen op Luminity, en moeten nauwlettend gevolgd worden.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Luminity.
Luminity mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor perflutren of enig ander bestanddeel van het middel.
Waarom is Luminity goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Luminity als contrastmiddel bij echocardiografie groter zijn dan de risico’ s en dat een vergunning voor het in de handel brengen van Luminity moet worden verleend.
Overige informatie over Luminity:
De Europese Commissie heeft op 20 september 2006 een in de hele Europese Unie geldige vergunning verleend voor het in de handel brengen van Luminity aan Bristol-Myers Squibb Pharma Belgium Sprl.
Klik hier voor het volledige EPAR voor Luminity.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
EMEA Procedurenummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/06/361/001
Luminity
150 micro liter/ml
Oplossing voor dispersie Intraveneus gebruik voor injectie of infusie
injectieflacon (glas) 1,5 ml
4 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Luminity 150 microliter/ml oplossing voor dispersie voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat maximaal 6,4 x 109 perflutren-bevattende lipide microsferen met een gemiddelde diameter van 1,1-2,5 micrometer (μ m).
Elke ml bevat ongeveer 150 microliter (μ l) perflutrengas per ml.
Hulpstof:
Natrium 2,679 mg per ml
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor dispersie voor injectie of infusie
Kleurloze, geheel heldere tot transparante vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Het wordt gebruikt bij patiënten bij wie de niet-contrast echografie niet optimaal was (niet optimaal wordt beschouwd als dat tenminste twee van de zes segmenten van het 4- of 2- kameraanzicht van de ventriculaire grens niet te beoordelen waren) en bij wie een coronaire vaataandoening wordt vermoed of reeds is gediagnosticeerd voor opacificatie van de hartkamers en verbetering van de aftekening van de endocardiale grens van de linkerventrikel in rust en bij belasting.
4.2 Dosering en wijze van toediening
Luminity dient alleen te worden toegediend door daartoe opgeleide artsen met technische expertise op het gebied van het uitvoeren en interpreteren van contrastechocardiogrammen en gepaste reanimatieapparatuur dient aanwezig te zijn in geval van overgevoeligheidsreacties.
Voordat Luminity wordt toegediend, moet het worden geactiveerd met behulp van een mechanisch schudapparaat, de Vialmix (zie rubriek 6.6).
Dit middel dient alleen intraveneus te worden toegediend.
Intraveneuze bolusinjectie bij niet-lineaire beeldvormende techniek met contrastmiddel in rust en bij belasting:
De aanbevolen dosering bestaat uit herhaalde injecties van 0,1 tot 0,4 ml gevolgd door een bolus van 3 tot 5 ml natriumchloride 9 mg/ml (0,9%) of glucose 50 mg/ml (5%) oplossing voor injectie.
De totale dosis mag niet groter zijn dan 1,6 ml.
Intraveneuze bolusinjectie bij fundamentele beeldvormende techniek in rust:
2 De aanbevolen dosis is 10 microliter dispersie/kg, toegediend door middel van een langzame intraveneuze bolusinjectie gevolgd door een bolus van 10 ml natriumchloride 9 mg/ml (0,9%) of glucose 50 mg/ml (5%) oplossing voor injectie.
Zonodig kan 5 minuten na de eerste injectie een tweede dosis van 10 microliter dispersie/kg worden toegediend, gevolgd door een tweede bolus van 10 ml natriumchloride 9 mg/ml (0,9%) of glucose 50 mg/ml (5%) oplossing voor injectie om de contrastversterkende werking te verlengen.
Intraveneuze infusie bij niet-lineaire beeldvormende techniek met contrastvloeistof (in rust en bij belasting) of fundamentele beeldvormende techniek in rust:
De aanbevolen dosis is 1,3 ml, toegediend door toevoeging aan een intraveneus infuus van 50 ml natriumchloride 9 mg/ml (0,9%) of glucose 50 mg/ml (5%) oplossing voor injectie.
De infuussnelheid mag niet hoger zijn dan 10 ml/minuut.
Luminity dient niet te worden gebruikt bij fundamentele beeldvormende techniek voor echocardiografie bij belasting aangezien de werkzaamheid en veiligheid niet zijn vastgesteld.
Kinderen en adolescenten:
Luminity wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Patiënten met gestoorde leverfunctie:
Luminity is niet speciaal onderzocht bij patiënten met gestoorde leverfunctie.
Patiënten met gestoorde nierfunctie:
Luminity is niet speciaal onderzocht bij patiënten met gestoorde nierfunctie.
Oudere patiënten:
Luminity is niet speciaal onderzocht bij oudere patiënten.
4.3 Contra-indicaties
Overgevoeligheid voor perflutren of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De veiligheid van Luminity bij patiënten met cardiale rechts-links, bidirectionele of passagère rechts- links shunts is niet onderzocht.
Bij deze patiënten kunnen de microsferen, die omhuld zijn met fosfolipiden, aan de long voorbijgaan en direct in de arteriële circulatie komen.
Voorzichtigheid moet in acht worden genomen als men overweegt deze patiënten Luminity toe te dienen (zie rubriek 5.3).
De veiligheid van microsferen is niet vastgesteld voor patiënten die mechanisch worden beademd.
Voorzichtigheid moet in acht worden genomen als men overweegt om Luminity aan deze patiënten toe te dienen.
Andere wijzen van toediening die niet worden genoemd in rubriek 4.2 (bijvoorbeeld via intra-arteriële injectie) worden niet aanbevolen.
Als Luminity direct wordt toegediend, zonder mechanische activering met de Vialmix (zie rubriek 6.6), zal het product niet het gewenste effect teweegbrengen.
Voorzichtigheid moet in acht worden genomen bij patiënten met klinisch significante longziekten zoals diffuse interstitiële longfibrose en ernstige chronische obstructieve longziekte, omdat bij deze patiënten geen onderzoeken zijn uitgevoerd.
Aangezien de ervaring in patiënten met zekere ernstige toestand van hart en longziekten beperkt is, dient Luminity alleen te worden gebruikt na zorgvuldige afweging en dient dit gebruik tijdens toediening zorgvuldig te worden gevolgd.
Onder bovenvermelde toestand vallen volwassen respiratoir
3 benauwdheidssyndroom, ernstig hartfalen (NYHA IV), endocarditis, acuut myocardinfarct met aanhoudende angina of onstabiele angina, hart met kunstkleppen, acute toestand van systemische ontsteking of sepsis, bekende toestand van hyperactief coagulatiesysteem en/of herhaalde thrombo- embolie.
Ernstige actue overgevoeligheidsreacties (b.v. anafylaxie, anafylactische shock en anafylactoïde reacties, hypotensie en angio-oedeem) zijn gemeld na toediening van Luminity.
Patiënten moeten nauwlettend gecontroleerd worden en de toediening dient te geschieden onder toezicht van een arts die ervaring heeft met de behandeling van overgevoeligheidsreacties, waaronder ernstige allergische reacties waarbij reanimatie nodig is.
Noodapparatuur en personeel opgeleid in het gebruik hiervan dienen direct beschikbaar te zijn.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd en er zijn geen andere vormen van interacties geidentificeerd.
4.6 Zwangerschap en borstvoeding
Er zijn voor perflutren geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Het is niet bekend of Luminity overgaat in de moedermelk.
Voorzichtigheid is daarom geboden als Luminity wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat Luminity geen farmacologisch effect heeft en gelet op het farmacokinetisch en farmacodynamisch profiel, is er bij het gebruik van dit product geen of slechts een verwaarloosbaar kleine invloed te verwachten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De gerapporteerde bijwerkingen na het gebruik van Luminity in hoofdonderzoek en ondersteunende onderzoeken (totaal 2526 patiënten) waren meestal licht tot matig van intensiteit.
Ze treden op binnen enkele minuten na toediening en verdwijnen doorgaans binnen 15 minuten zonder therapeutische interventie.
In klinisch onderzoek met Luminity werden bijwerkingen als ongewenste reacties gemeld met de volgende frequenties (Zeer vaak ≥ 1/10; Vaak ≥ 1/100, < 1/10; Soms ≥ 1/1000, < 1/100; Zelden ≥ 1/10000, < 1/1000; Zeer zelden < 1/10,000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4 Onderzoeken Hartaandoeningen Zenuwstelselaandoeningen
Zelden: afwijkend electrocardiogram Zelden: bradycardie, tachycardie, palpitaties Vaak: hoofdpijn Soms: duizeligheid, dysgeusie Zelden: paresthesieën
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Soms: dyspnoe, irritatie van de keel Zelden: kortademigheid, hoest, droge keel Soms: buikpijn, diarree, misselijkheid, braken Zelden: dyspepsie
Huid- en onderhuidaandoeningen
Soms: pruritus, toegenomen transpiratie Zelden: huiduitslag, urticaria, erytheem, erythemateuze huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen Bloedvataandoeningen
Soms: rugpijn Zelden: arthralgie, pijn in de flanken, pijn in de nek, spierkramp Vaak: blozen Soms: hypotensie Zelden: bewustzijnsverlies, hypertensie, koud gevoel in de extremiteiten
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms: pijn in de borst, vermoeidheid, verhit gevoel, pijn op de injectieplaats Zelden: koorts, rigor
De volgende extra bijwerkingen zijn gemeld tijdens post-marketing onderzoeken; deze zijn afkomstig van spontane meldingen.
De veelvuldigheid van deze bijwerkingen is daarom onbekend:
Allergische reacties (b.v. anafylaxie, anafylactische shock en anafylactoïde reacties, hypotensie en angio-oedeem) (zie rubriek 4.4) Reacties in het centraal zenuwstelsel (waaronder convulsies en convulsie-achtige reacties) die gerelateerd kunnen zijn aan acute overgevoeligheidsreacties.
Spierspasmen, pijn en ongemakken aan de skeletspieren en myalgie.
4.9 Overdosering
De klinische gevolgen van overdosering met Luminity zijn niet bekend.
Enkele doses tot 100 µl dispersie/kg en herhaalde doses tot 150 µl dispersie/kg werden in fase 1 klinisch onderzoek goed verdragen.
De behandeling van overdosering moet worden gericht op het ondersteunen van alle vitale functies en op directe instelling van symptomatische therapie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: contrastmiddelen voor echografisch onderzoek, fosfolipide microsferen, ATC-code:
V08D A04
Het product bestaat uit perflutren microsferen, omhuld met een lipide capsule.
De microsferen, die in grootte variëren van 1 tot < 10 µm, vergroten het contrasteffect door het genereren van krachtig versterkte echo’ s.
De ultrasone echo’ s van bloed en biologische weke delen zoals vet en spieren, worden op interfaces gegenereerd door kleine verschillen in de ultrasone eigenschappen van de weefsels.
De ultrasone eigenschappen van het product verschillen sterk van die van weke delen en genereren sterke echo’ s.
Omdat Luminity bestaat uit microsferen die stabiel en klein genoeg zijn voor passage door de longen, worden ook versterkte echosignalen verkregen in het linkerhart en de systemische circulatie.
5 Een nauwkeurige dosisresponsrelatie kan niet worden vastgesteld, hoewel is aangetoond dat met hogere doses een langduriger contrasteffect wordt verkregen.
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van Luminity werden onderzocht bij gezonde, normale proefpersonen en patiënten met chronisch obstructieve longziekte (COPD), na intraveneuze toediening van 50 µl/kg van het product.
De perflutrencomponent van Luminity werd via de longen snel uit de systemische circulatie geëlimineerd.
Het percentage perflutren dat werd uitgescheiden met de uitademingslucht was ongeveer 50% van de toegediende dosis omdat slechts een kleine hoeveelheid perflutren werd toegediend en omdat het niet mogelijk is om lage concentraties perflutren te kwantificeren met gaschromatografie.
Bij de meeste proefpersonen was perflutren na 4 tot 5 minuten niet meer te detecteren in het bloed en de uitademingslucht.
De perflutrenconcentraties in het bloed bleken op mono-exponentiële wijze af te nemen met een gemiddelde halfwaardetijd van 1,3 minuten bij gezonde proefpersonen en 1,9 minuten bij COPD-patiënten.
De systemische klaring van perflutren bij gezonde proefpersonen en COPD- patiënten was vergelijkbaar.
Er werden geen verschillen gevonden tussen de totale longklaring (CLlung) van perflutren bij gezonde proefpersonen vergeleken met COPD-patiënten.
De CLlung was significant lager (51%) bij vrouwen dan bij mannen (alle proefpersonen).
Deze resultaten wijzen op een snelle totale systemische eliminatie van perflutren, die bij COPD-patiënten niet significant lager is dan bij gezonde proefpersonen.
In combinatie met de farmacokinetische evaluatie van perflutren werden ultrasone Dopplermetingen met Luminity uitgevoerd.
De intensiteit van de Dopplersignalen kwam goed overeen met de gemeten en geëxtrapoleerde perflutrenconcentraties in het bloed.
De tijd tot maximale intensiteit van het Dopplersignaal tmax bleek vergelijkbaar te zijn met de tmax voor perflutren in het bloed (1,13 versus 1,77 minuten).
De waargenomen afname met 99% van de intensiteit van het Dopplersignaal binnen 10 minuten (t1/2 ongeveer 2 minuten) was in overeenstemming met de afname van de meetbare perflutrenconcentraties in het bloed.
Fundamentele en niet-lineaire beeldvormende technieken (tweede harmonische, multipuls fase en/of amplitudemodulatie) welke zowel continue als uitgelokte verwerving gebruiken, werden gebruikt in klinisch onderzoek met Luminity.
De natuurlijk voorkomende fosfolipiden in Luminity (zie rubriek 6.1) worden verspreid naar de endogene lipidendepots in het lichaam (bijvoorbeeld in de lever).
Uit preklinische onderzoeken bleek dat de synthetische component (MPEG5000) wordt uitgescheiden in de urine.
Alle lipiden worden gemetaboliseerd tot vrije vetzuren.
De farmacokinetiek en het metabolisme van MPEG5000 DPPE zijn niet onderzocht bij mensen.
Pharamcokinetiek in speciale populatiegroepen
Ouderen:
De farmacokinetiek bij ouderen is niet specifiek onderzocht.
Nierziekte:
De farmacokinetiek is niet specifiek onderzocht bij patiënten met nierziekte.
Leverziekte:
De farmacokinetiek is niet specifiek onderzocht bij patiënten met leverziekte.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens gebaseerd op conventioneel onderzoek naar genotoxiciteit, fertiliteit, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling, onthullen geen speciale risico’ s voor de mens.
In toxiciteitsonderzoek met enkele en herhaalde doses bij ratten en apen werden kort na intraveneuze injectie van Luminity in doseringen van ≥ 0,3 ml/kg een abnormale ademhaling, verandering in hartfrequentie en verminderde activiteit waargenomen Bij hogere doses van het product, zeker bij
6 ≥ 1 ml/kg, werden ernstiger symptomen gevonden, zoals niet reageren op prikkels en in enkele gevallen overlijden.
Deze doseringen zijn ver boven de aanbevolen maximale klinische dosering.
Bij ratten die gedurende 1 maand werden behandeld met Luminity werden dosisafhankelijke, reversibele perivasculaire en peribronchiale eosinofiele infiltraten, accumulatie van alveolaire macrofagen en toename van het aantal en de grootte van de bekercellen in de longen gevonden.
Deze effecten werden waargenomen bij blootstellingsniveaus die hoger waren dan de maximum blootstelling bij de mens en zijn weinig relevant voor de klinische praktijk.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
1,2-dipalmitoyl-sn-glycero-3-fosfatidylcholine (DPPC) 1,2-dipalmitoyl-sn-glycero-3-fosfatidezuur, mononatriumzout (DPPA) N-(methoxypolyethyleenglycol 5000 carbamoyl)-1,2-dipalmitoyl-sn-glycero-3- fosfatidylethanolamine, mononatriumzout (MPEG5000 DPPE) Natriumdihydrogeenfosfaatmonohydraat Dinatriumhydrogeenfosfaatheptahydraat Natriumchloride Propyleenglycol Glycerol Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen dan die die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Vóór activering:
2 jaar.
Na activering:
12 uur.
Na de tweede activering moet het product binnen 12 uur worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Vóór activering:
Bewaren in de koelkast (2°C - 8°C) Na activering:
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Heldere, glazen borosilicaatflacon Type I, gesloten met een chloorbutylelastomeer lyofilisatiestopper en verzegeld met een aluminium krimpzegel met een plastic flip-off sluiting.
Het product wordt geleverd als 1 x 1,5 ml of 4 x 1,5 ml monodosisflacons
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het is bijzonder belangrijk dat de instructies voor het gebruik en hanteren van Luminity worden gevolgd en dat tijdens de bereiding strikte aseptische procedures worden gehanteerd.
Net als bij alle parenterale producten moeten de flacons visueel worden geïnspecteerd op deeltjes.
Het product moet voor toediening worden
7 geactiveerd met de Vialmix, een mechanisch schudapparaat.
De Vialmix zit niet in de verpakking, maar wordt geleverd aan beroepsbeoefenaars in de gezondheidszorg bij bestelling van Luminity.
Luminity wordt geactiveerd door schudden met de Vialmix, die geprogrammeerd is om 45 seconden te schudden.
De Vialmix waarschuwt als de schudfrequentie 5% of meer onder de doelfrequentie komt.
De Vialmix is geprogrammeerd om te stoppen en zichtbare en hoorbare waarschuwingssignalen te geven als de schudfrequentie meer dan 5% boven of 10% onder de doelfrequentie komt.
Activeringsproces en toediening
- De flacon moet worden geactiveerd met de Vialmix.
Direct na activering is Luminity een melkwitte
dispersie.
Opmerking: als het product meer dan 5 minuten na activering blijft staan, moet het opnieuw worden gesuspendeerd door 10 seconden met de hand te schudden, voordat de dispersie uit de flacon wordt opgetrokken.
Luminity moet binnen 12 uur na activering worden gebruikt.
Na de tweede activering moet het product binnen 12 uur gebruikt worden, ongeacht of het wordt bewaard in de koelkast of bij kamertemperatuur.
Bewaar de flacon niet boven 30°C na activering.
- De flacon moet worden belucht met een steriele injectienaald of een steriele niet-gesiliconiseerde
minispike, voordat de dispersie wordt opgetrokken.
- De dispersie wordt opgetrokken uit de flacon met een injectiespuit met een steriele naald, maat 18 tot
20 of gekoppeld aan een steriele niet-gesiliconiseerde minispike.
Bij gebruik van een naald moet deze zodanig in de flacon worden gebracht dat het materiaal wordt opgetrokken uit het midden van de vloeistof in de omgekeerde flacon.
Er mag geen lucht in de flacon worden geïnjecteerd.
Na optrekken uit de flacon moet het product direct worden gebruikt.
- Luminity kan worden verdund met een natriumchlorideoplossing voor injecties van 9 mg/ml (0,9%)
of een glucoseoplossing van 50 mg/ml (5%) voor injecties.
De inhoud van de ampul is alleen bedoeld voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/361/001-002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
20 september 2006
8 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bristol-Myers Squibb S.r.l.
Via del Murillo Km.
2.800 I-04010 Sermoneta (Latina) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Luminity 150 microliter/ml oplossing voor dispersie voor injectie of infusie Perflutren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Bevat per ml maximaal 6,4 x 109 perflutren bevattende lipide microsferen met een gemiddelde diameter van 1,1-2,5 µm (ongeveer 150 µl perflutren gas per ml).
3.
LIJST VAN HULPSTOFFEN
1,2-dipalmitoyl-sn-glycero-3-fosfatidylcholine (DPPC), 1,2-dipalmitoyl-sn-glycero-3-fosfatidinezuur, mononatrium zout (DPPA), N-(methoxypolyethyleen glycol 5000 carbamoyl)-1,2-dipalmitoyl-sn-glycero-3-fosfatidylethanolamine, mononatrium zout (MPEG5000 DPPE), natrium diwaterstof fosfaat monohydraat, dinatrium waterstof fosfaat heptahydraat, natriumchloride, propyleenglycol, glycerol, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor dispersie voor injectie of infusie
1 x 1,5 ml flacon voor éénmalig gebruik 4 x 1,5 ml flacons voor éénmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na activatie: binnen 12 uur gebruiken
14 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/361/001 4 flacons voor éénmalig gebruik EU/1/06/361/002 1 flacon voor éénmalig gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Omdat Luminity alleen door artsen mag worden toegediend, is er geen informatie in braille op de verpakking aanwezig.
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Luminity 150 microliter/ml oplossing voor dispersie voor injectie of infusie Perflutren Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,5 ml
6.
OVERIGE
16 B.
BIJSLUITER
17 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER
Luminity 150 microliter/ml oplossing voor dispersie voor injectie of infusie Perflutren
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel krijgt toegediend.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Luminity en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Luminity krijgt toegediend 3.
Hoe wordt Luminity toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Luminity 6.
Andere informatie
1.
WAT IS LUMINITY EN WAARVOOR WORDT HET GEBRUIKT
Luminity is een contrastmiddel voor echografisch onderzoek; het bevat kleine gasbelletjes.
Het versterkt de echografische beelden en helpt uw arts om een scherper beeld (scan) van uw hart te krijgen.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
2.
WAT U MOET WETEN VOORDAT U LUMINITY KRIJGT TOEGEDIEND
Gebruik Luminity niet
- als u allergisch (overgevoelig) bent voor perflutren of voor één van de andere bestanddelen van
Luminity.
Luminity mag niet worden gebruikt bij kinderen en adolescenten omdat het in deze groepen niet is onderzocht.
Indien u in het verleden een allergische reactie op Luminity of enig ander contrastmiddel voor echografisch onderzoek heeft gehad, raadpleeg dan uw arts.
Wees extra voorzichtig met Luminity
- als u is verteld dat u een hartshunt heeft
- als u een ernstige hart- of longziekte heeft
- als u een kunstklep in uw hart heeft
- als u een acute ernstige ontsteking/sepsis heeft
- als u een bekend hyperactief coagulatiesysteem of herhaald thrombo-embolie heeft
- als u leverziekte heeft
- als u nierziekte heeft
Zwangerschap en borstvoeding
18 Vertel uw arts als u zwanger bent of borstvoeding geeft en vraag uw arts of apotheker om advies voordat u Luminity krijgt toegediend.
Rijvaardigheid en het gebruik van machines De rijvaardigheid en het vermogen om machines te bedienen zijn niet verminderd.
Belangrijke informatie over enkele bestanddelen van Luminity Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosering, dat wil zeggen dat het in wezen 'natriumvrij' is.
3.
HOE WORDT LUMINITY TOEGEDIEND
Luminity wordt voor of tijdens het echografisch onderzoek toegediend door beroepsbeoefenaars in de gezondheidszorg die ervaring hebben met dit type onderzoek.
Zij berekenen de juiste dosis voor u.
Luminity is bestemd voor intraveneus gebruik en de klaargemaakte dispersie wordt verdund met een natriumchlorideoplossing voor injectie van 9 mg/ml (0,9%) of een glucoseoplossing voor injectie van 50 mg/ml (5%) en toegediend per infuus gedurende een bepaalde tijd (druppeloplossing) of onverdund toegediend als een intraveneuze injectie (directe injectie in de ader).
De aanbevolen dosis voor echografisch onderzoek van het hart is herhaalde intraveneuze injecties van 0,1 tot 0,4 ml Luminity, gevolgd door een intraveneuze injectie van 3 tot 5 ml natriumchlorideoplossing voor injectie van 9 mg/ml (0,9%) of een glucoseoplossing voor injectie van 50 mg/ml (5%).
De maximum totale dosis is 1,6 ml.
Het product kan ook worden toegediend via een intraveneuze injectie in een dosering van 10 microliter/kg, gevolgd door een intraveneuze injectie van 10 ml natriumchlorideoplossing voor injectie van 9 mg/ml (0,9%) of een glucoseoplossing voor injectie van 50 mg/ml (5%), afhankelijk van de echografische techniek die uw arts gekozen heeft.
In een aantal gevallen kan uw arts ervoor kiezen om twee injecties te geven om het echografisch onderzoek te voltooien.
Uw arts kan Luminity ook toedienen via een intraveneus infuus van 1,3 ml toegevoegd aan 50 ml natriumchlorideoplossing voor injectie van 9 mg/ml (0,9%) of een glucoseoplossing voor injectie van 50 mg/ml (5%).
Uw arts beslist met welke snelheid het infuus moet worden gegeven.
Het is niet bekend wat het effect van overdosering is.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Luminity bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (meer dan 1 op 100 patiënten, minder dan 1 op 10 patiënten) Hoofdpijn, opvliegers.
Soms voorkomende bijwerkingen (meer dan 1 op 1.000 patiënten, minder dan 1 op 100 patiënten) Duizeligheid, veranderde smaak, verlaagde bloeddruk, moeilijkheden met de ademhaling, irritatie van de keel, buikpijn, diarree, misselijkheid(ziek voelen), braken, jeuk, toegenomen transpiratie, rugpijn, pijn in de borst, vermoeidheid, verhit gevoel en pijn op de injectieplaats.
Zelden voorkomende bijwerkingen (meer dan 1 op 10.000 patiënten, minder dan 1 op 1.000 patiënten) Stijfheid, een prikkend of branderig gevoel, verandering van hartfrequentie, hartkloppingen (u voelt het hart sterker of onregelmatig kloppen), een gevoel van zwakte, verhoogde bloeddruk, koude handen en voeten, ademhalingsproblemen, hoest, droge keel, moeilijk slikken, huiduitslag, roodheid van de
19 huid, gewrichtspijn, pijn in de zij(den), pijn in de nek, spierkramp, koorts, stijve spieren en abnormaal elektrocardiogram.
Deze bijwerkingen verdwijnen meestal snel en zonder behandeling.
Een aantal patiënten kan een allergische reactie krijgen zoals een opgezwollen gezicht.
Daarbij kunnen sommige patienten convulsies ervaren die aan deze allergische reacties gerelateerd kunnen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U LUMINITY
Buiten het bereik en zicht van kinderen houden.
Gebruik Luminity niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
Bewaren in de koelkast (2°C - 8°C).
Bewaren beneden 30°C.
De dispersie moet binnen 12 uur na activering worden toegediend.
Het product kan tot 48 uur na de eerste activering opnieuw worden geactiveerd en na de tweede activering moet het product binnen 12 uur gebruikt worden.
6.
AANVULLENDE INFORMATIE
Wat bevat Luminity
Het werkzame bestanddeel is perflutren.
Iedere ml bevat maximaal 6,4 x 109 perflutren-bevattende lipide bolletjes met een gemiddelde diameter van 1,1-2,5 micrometer.
Elke ml bevat ongeveer 150 microliter perflutrengas per ml.
1,2-dipalmitoyl-sn-glycero-3-fosfatidylcholine (DPPC), 1,2-dipalmitoyl- sn-glycero-3-fosfatidezuur, mononatiumzout (DPPA), N-(methoxypolyethyleenglycol 5000 carbamoyl)-1,2-dipalmitoyl-sn-glycero-3-fosfatidylethanolamine, mononatriumzout (MPEG5000 DPPE), natriumdihydrogeenfosfaatmonohydraat, dinatriumhydrogeenfosfaatheptahydraat, natriumchloride, propyleenglycol, glycerol en water voor injecties.
Hoe ziet Luminity er uit en wat is de inhoud van de verpakking
Luminity is een oplossing voor dispersie voor injectie of infusie en is verkrijgbaar in een doosje met één of vier flacons van 1,5 ml voor eenmalig gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Voor activering van de inhoud van de flacon is Luminity een kleurloze, heldere tot doorzichtige vloeistof.
Na activering is Luminity een melkwitte vloeistof.
20 Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel België
Fabrikant Bristol-Myers Squibb S.r.l.
Via del Murillo Km 2.800 04010 Sermoneta (LT) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: +420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
21 Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 6750 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
--------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het is bijzonder belangrijk dat de instructies voor het gebruik en hanteren van Luminity worden gevolgd en dat tijdens de bereiding strikte aseptische procedures worden gehanteerd.
Net als bij alle parenterale producten moeten de flacons visueel worden geïnspecteerd op deeltjes en moet worden gecontroleerd of de flacon in ongeschonden staat verkeert.
Het product moet voor toediening worden geactiveerd met de Vialmix, een mechanisch schudapparaat.
De Vialmix zit niet in de verpakking, maar wordt geleverd aan beroepsbeoefenaars in de gezondheidszorg bij bestelling van het pakket.
Luminity wordt geactiveerd door schudden met de Vialmix, die geprogrammeerd is om 45 seconden te schudden.
De Vialmix waarschuwt als de schudfrequentie 5% of meer onder de doelfrequentie komt.
De Vialmix is geprogrammeerd om te stoppen en zichtbare en hoorbare waarschuwingssignalen te geven als de schudfrequentie meer dan 5% boven of 10% onder de doelfrequentie komt.
Activeringsproces en toediening
- De flacon moet worden geactiveerd met de Vialmix.
Direct na activering is Luminity een melkwitte
dispersie.
Als het product meer dan 5 minuten na activering blijft staan, moet het opnieuw worden gesuspendeerd door 10 seconden met de hand te schudden, voordat de dispersie uit de flacon wordt opgetrokken.
Luminity moet binnen 12 uur na activering worden gebruikt.
Het product kan tot 48 uur na de eerste activering opnieuw worden geactiveerd.
22 12 uur worden gebruikt, ongeacht of het wordt bewaard in de koelkast of bij kamertemperatuur.
Bewaar de flacon na activering niet boven 30°C.
- De flacon moet worden belucht met een steriele injectienaald of een steriele niet-gesiliconiseerde
minispike voordat de dispersie wordt opgetrokken.
- De dispersie wordt opgetrokken uit de flacon met een injectiespuit met een steriele naald, maat 18 tot
20 of gekoppeld aan een steriele niet-gesiliconiseerde minispike.
Bij gebruik van een naald moet deze zodanig in de flacon worden gebracht dat het materiaal wordt opgetrokken uit het midden van de vloeistof in de omgekeerde flacon.
Er mag geen lucht in de flacon worden geïnjecteerd.
Na optrekken uit de flacon moet het product direct worden gebruikt.
- Luminity kan worden verdund met een natriumchlorideoplossing voor injecties van 9 mg/ml (0,9%)
of een glucoseoplossing van 50 mg/ml (5%) voor injecties.
De inhoud van de ampul is alleen bedoeld voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen moeten worden vernietigd overeenkomstig lokale voorschriften.
23
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Luveris 75 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 75 IE lutropine alfa (recombinant humaan luteïniserend hormoon {LH}).
Lutropine alfa wordt geproduceerd door genetisch gewijzigde Chinese hamster ovarium (CHO) cellen.
47,75 mg saccharose, 0,1 mg L-methionine, 0,05 mg polysorbaat 20
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het poeder: witte gevriesdroogde pellet Uiterlijk van het oplosmiddel: heldere kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 7.5-8.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De combinatie van Luveris met follikel stimulerend hormoon (FSH) wordt aanbevolen voor de stimulatie van de follikel ontwikkeling bij vrouwen met een ernstig tekort aan LH en FSH.
Bij klinische onderzoeken werden deze patiënten gedefiniëerd door een endogeen serum gehalte van LH < 1.2 IE/l.
4.2 Dosering en wijze van toediening
Behandeling met Luveris moet worden gestart onder toezicht van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Zelftoediening van Luveris dient alleen gedaan te worden door patiënten die gemotiveerd zijn, goed getraind en die mogelijk advies kunnen vragen aan experts.
Het doel van de combinatietherapie met Luveris in combinatie met FSH is bij vrouwen met een tekort aan LH en FSH één enkele Graafse follikel te ontwikkelen, waaruit de oöcyt zal worden vrijgemaakt na toediening van humaan chorion gonadotropine (hCG).
Luveris moet tegelijkertijd met FSH worden gegeven als een kuur van dagelijkse injecties.
Aangezien deze patiënten amenorrhoisch zijn en een geringe endogene oestrogeen secretie hebben, kan de behandeling op elk moment worden gestart.
Alle klinische ervaring met Luveris is tot op heden opgedaan met de gelijktijdige toediening van follitropine alfa.
Luveris dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk voor gebruik worden gereconstitueerd met het bijgeleverde oplosmiddel.
De behandeling moet worden aangepast aan de reactie van de individuele patiënte, zoals bepaald door het meten van (i) follikel grootte met behulp van echo en (ii) oestrogeenresponse.
Een aanbevolen schema begint met 75 IE lutropine alfa (dit is één injectieflacon Luveris) per dag, samen met 75-150 IE FSH.
2 Wanneer een verhoging van de FSH dosering wenselijk wordt geacht, moet de dosisaanpassing bij voorkeur gebeuren met intervallen van 7-14 dagen en met stappen van 37,5-75 IE Wellicht is het aanvaardbaar om de duur van de stimulering tijdens een cyclus te verlengen tot maximaal vijf weken.
Wanneer een optimale reactie is bereikt, moet een enkele injectie van 5.000 IE tot 10.000 IE hCG worden toegediend 24-48 uur na de laatste Luveris en FSH injecties.
De patiënte wordt geadviseerd om gemeenschap te hebben op de dag van de hCG toediening en de dag erna.
Als alternatief kan ook intra-uteriene inseminatie (I.U.I.) worden toegepast.
Ondersteuning van de luteale fase kan worden overwogen, daar een tekort aan substanties met luteotropische activiteit (LH/hCG) na de ovulatie kan leiden tot een prematuur falen van het corpus luteum.
Wanneer een te sterke reactie ontstaat, moet de behandeling worden afgebroken en mag geen hCG worden toegediend.
In de volgende cyclus moet de behandeling opnieuw worden gestart met een lagere dosering FSH dan in de vorige cyclus.
4.3 Contra-indicaties
• overgevoeligheid voor gonadotrofinen of voor (één van) de hulpstof(fen); • ovarium-, uterus- of mammacarcinoom; • actieve, onbehandelde tumoren in de hypothalamus of hypofyse; • vergroting van de ovaria of cysten die niet door polycysteus ovariumsyndroom wordt veroorzaakt; • gynaecologische bloedingen met onbekende oorzaak.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn en moeten mogelijke contra-indicaties voor zwangerschap zijn uitgesloten.
Dit geneesmiddel dient niet te worden gebruikt wanneer een effectieve behandeling niet mogelijk is, zoals bij ovariuminsufficiëntie, misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken of baarmoedermyomen die zwangerschap in de weg staan.
Ook dienen patiënten onderzocht te worden op hypothyreoïdie, bijnierschorsinsufficiëntie, hyperprolactinaemie en hypothalamus- of hypofysetumoren, en indien nodig, adequaat behandeld te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, staan bloot aan een verhoogd risico op hyperstimulatie, door de mogelijkheid van excessieve oestrogeen respons en meervoudige follikelontwikkeling.
Ovarieel hyperstimulatiesyndroom (OHSS) kan een ernstige complicatie zijn, gekarakteriseerd door grote ovariële cysten die kunnen openscheuren.
Excessieve ovariële respons veroorzaakt zelden significante hyperstimulatie, tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in deze gevallen en de patiënt te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière-contraceptiemethoden te gebruiken.
Nauwlettende controle van de ovariële respons via echografie wordt aanbevolen, zowel vóór als tijdens de stimulatie en vooral bij patiënten met polycysteuze ovaria.
Bij patiënten bij wie ovulatie-inductie wordt toegepast treden meerlingzwangerschappen en -geboorten vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Bij anovulatie is het risico van
3 ovariële hyperstimulatie toegenomen bij een serum oestradiolgehalte boven 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Het in acht nemen van de aanbevolen Luveris en FSH dosering en toedieningsschema, alsook zorgvuldige controle van de behandeling zullen het risico van ovariële hyperstimulatie en meerlingzwangerschap verminderen.
Gedurende de klinische onderzoeken is aangetoond dat het geneesmiddel de ovariële gevoeligheid voor follitropine alfa vergroot.
Wanneer een verhoging van de FSH dosering wenselijk wordt geacht, moet de dosisaanpassing bij voorkeur gebeuren met intervallen van 7-14 dagen en met stappen van 37,5-75 IE Tijdens de klinische onderzoeken waren er geen meldingen van overgevoeligheid voor lutropine alfa.
Er is geen directe vergelijking gemaakt tussen Luveris/FSH en humaan Menopauzaal Gonadotrofine (hMG).
Vergelijking met historische gegevens duidt erop dat de ovulatiefrequentie die met Luveris/FSH wordt verkregen gelijk is aan de frequentie die met hMG verkregen kan worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Luveris moet niet worden toegediend in een mengsel met andere geneesmiddelen in dezelfde injectie, behalve samen met follitropine alfa waarvoor studies beschikbaar zijn dat gelijktijdige toediening geen veranderingen veroorzaken in de activiteit, de stabiliteit, de farmacokinetische eigenschappen of de farmacodynamische eigenschappen van de actieve bestanddelen.
4.6 Zwangerschap en borstvoeding
Luveris mag niet worden toegediend tijdens de zwangerschap of de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Luveris heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
a) Overzicht
Lutropine alfa wordt gebruikt voor het stimuleren van de follikelontwikkeling in combinatie met follitropine alfa.
Hierdoor is het moeilijk de bijwerkingen aan één der beide producten toe te schrijven.
Er is een grote hoeveelheid post-marketing ervaring met de veiligheid van humaan luteïniserend hormoon (hLH) - bevattende geneesmiddelen van urinaire oorsprong.
Het veiligheidsprofiel van Luveris wordt geacht sterk overeen te komen met dat van uit urine afkomstig hLH, behalve wat betreft overgevoeligheidsreacties en aandoeningen op de injectieplaats.
Tijdens een klinisch onderzoek werden milde en matige reacties op de injectieplaats (blauwe plekken, pijn, roodheid, jeuk of zwelling) gerapporteerd bij 7,4%, respectievelijk 0,9% van de injecties.
Er werden geen ernstige reacties gerapporteerd.
Tot op heden zijn er geen systemische allergische reacties gerapporteerd na de toediening van Luveris.
Het ovariële hyperstimulatiesyndroom is waargenomen bij minder dan 6% van de patiënten die met Luveris behandeld zijn.
Er werd geen ernstig ovarieel hyperstimulatiesyndroom gemeld (rubriek 4.4).
Thrombo-embolische voorvallen, verdraaiing van de adnexa (een complicatie van vergroting van de ovaria) en haemoperitoneum zijn zelden gerapporteerd gedurende therapie met humaan menopausaal gonadotropine.
Hoewel deze bijwerkingen niet zijn waargenomen is er de mogelijkheid dat ze ook bij Luveris kunnen voorkomen.
4 Ectopische zwangerschap kan voorkomen, vooral bij vrouwen met aandoeningen van de tuba in de anamnese.
De volgende indeling is gebruikt om de frequentie aan te duiden (gebeurtenissen/aantal patiënten): zeer zelden: < 1/10.000, zelden: > 1/10.000, < 1/1.000, soms: > 1/1.000, < 1/100, vaak: > 1/100, < 1/10, zeer vaak: > 1/10
Volgens de beste schattingen kunnen de volgende bijwerkingen worden waargenomen na de toediening van Luveris.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Algemene aandoeningen en toedieningsplaatsstoornissen: hoofdpijn, slaperigheid, reacties op de injectieplaats
De gemelde bijwerkingen komen overeen met die welke gemeld werden bij de andere hLH-bevattende geneesmiddelen, behalve wat betreft de aandoeningen op de injectieplaats, die significant minder vaak voorkwamen tijdens de behandeling met Luveris.
4.9 Overdosering
De effecten van een overdosering met lutropine alfa zijn onbekend; er is echter een mogelijkheid dat een ovarieel hyperstimulatiesyndroom zal optreden, zoals verder beschreven in rubriek 4.4.
Eenmalige doseringen tot 40.000 IE lutropine alfa zijn toegediend aan gezonde vrijwilligsters zonder dat ernstige bijwerkingen optraden en werden goed verdragen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
G03G
Lutropine alfa is een recombinant humaan luteïniserend hormoon, een glycoproteïne dat bestaat uit niet covalent gebonden α - en β -subunits.
Luteiniserend hormoon bindt aan de ovariële theca (en granulosa) cellen en aan de testiculaire Leydig cellen, aan een receptor die gedeeld wordt met het humaan chorion gonadotrofine hormoon (hCG).
Deze LH/CG transmembraan receptor maakt deel uit van de superfamilie van G proteïne gekoppelde receptoren; het heeft een specifiek, groot extracellulair domein.
In vitro ligt de affiniteit van recombinant hLH voor de LH/CG receptor op Leydig tumorcellen (MA-10) tussen die van hCG en die van hypofysair hLH, maar binnen dezelfde orde van grootte.
LH stimuleert de theca cellen in de ovaria om tijdens de folliculaire fase androgenen af te scheiden, die als substraat gebruikt worden voor het aromatase enzym in de granulosa cellen voor de productie van oestradiol, en ondersteunt zo de door FSH veroorzaakte follikelontwikkeling.
Midden in de cyclus veroorzaken hoge LH spiegels de vorming van het corpus luteum en de ovulatie.
Na de ovulatie stimuleert LH de progesteronproductie in het corpus luteum door de omzetting van cholesterol in pregnenolon te vergroten.
Bij de stimulatie van de follikelontwikkeling bij anovulatoire vrouwen met een tekort aan LH en FSH is het primaire effect van de toediening van LH een verhoging van de oestradiol secretie door de follikels, waarvan de groei gestimuleerd wordt door FSH.
5 Bij klinische onderzoeken werden patiënten gedefiniëerd door een endogene LH spiegel van < 1,2 IE/l, gemeten in een centraal laboratorium.
Er dient echter rekening mee te worden gehouden dat LH bepalingen kunnen variëren tussen verschillende laboratoria.
In deze studies was de ovulatiefrequentie per cyclus 70-75%.
De combinatie van r-hLH en r-hFSH werd niet direct vergeleken met een behandeling met hMG.
5.2 Farmacokinetische gegevens
De farmacokinetiek van lutropine alfa is onderzocht bij vrouwelijke vrijwilligers met een door behandeling verminderd gevoelige hypofyse bij doseringen van 75 IE tot 40.000 IE
Het farmacokinetisch profiel van lutropine alfa lijkt op dat van hLH van urinaire oorsprong.
Na intraveneuze toediening wordt lutropine alfa snel gedistribueerd met een initiële halfwaardetijd van ongeveer 1 uur; de eliminatie uit het lichaam geschiedt met een terminale halfwaardetijd van ongeveer 10-12 uur.
Het verdelingsvolume tijdens de steady state is ongeveer 10-14 l.
De farmacokinetiek van lutropine alfa is lineair, zoals bepaald met de AUC die recht evenredig is met de toegediende dosering.
De totale klaring is ongeveer 2 l/uur en minder dan 5% van de dosis wordt in de urine uitgescheiden.
De gemiddelde verblijfstijd is ongeveer 5 uur.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 60%; de terminale halfwaardetijd is enigszins verlengd.
De farmacokinetiek van lutropine alfa na enkelvoudige en na herhaalde toediening is vergelijkbaar en er is vrijwel geen accumulatie van lutropine alfa.
Er is geen farmacokinetische interactie met follitropine alfa wanneer dit gelijktijdig wordt toegediend.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Zoals te verwachten door het heterologe proteïne-karakter van het hormoon, wekte lutropine alfa na een tijd een antilichaamreactie op bij proefdieren die de meetbare LH-serumspiegels deed dalen, zonder daarbij de biologische actie volledig teniet te doen.
Er werden geen tekenen van toxiciteit door de ontwikkeling van de antilichamen tegen lutropine alfa waargenomen.
Bij doses van 10 IE/kg/dag of hoger veroorzaakte de herhaaldelijke toediening van lutropine alfa aan zwangere ratten en konijnen een vermindering van de reproductiviteit met inbegrip van het verloren gaan van foetussen en een vermindering van de groei van het lichaamsgewicht van de moederdieren.
Er werd echter geen door het geneesmiddel veroorzaakte teratogenese gezien in deze diermodellen.
Andere onderzoeken hebben aangetoond dat lutropine alfa niet mutageen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
saccharose dinatriumfosfaat dihydraat natriumdiwaterstoffosfaat monohydraat Polysorbaat 20 geconcentreerd fosforzuur natriumhydroxide methionine stikstof
Oplosmiddel: water voor injecties.
6 6.2 Gevallen van onverenigbaarheid
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in 3 ml injectieflacons van neutraal kleurloos glas (type I).
De injectieflacons zijn afgesloten met broombutylstoppen die beschermd worden door aluminium verzegeling en verwijderbare kapjes.
Het oplosmiddel is verpakt in 2 of 3 ml injectieflacons van neutraal kleurloos glas (type I) met een rubberstop die met Teflon bekleed is of in 2 ml ampullen van neutraal kleurloos glas (type I).
Het product wordt geleverd in verpakkingen van 1, 3 of 10 injectieflacons met een overeenkomend aantal injectieflacons of ampullen met oplosmiddel.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voor direct en eenmalig gebruik na de eerste opening en reconstitutie.
Het poeder moet voor gebruik worden gereconstitueerd met het oplosmiddel door voorzichtig om te zwenken.
De gereconstitueerde oplosing mag niet worden gebruikt als die deeltjes bevat of niet helder is.
Luveris mag worden gemengd met follitropine alfa en samen worden toegediend als één enkele injectie.
In dit geval dient Luveris eerst gereconstitueerd te worden en dan gebruikt voor het reconstitueren van het follitropine alfa poeder.
Om het injecteren van grote volumina te vermijden kan één injectieflacon Luveris gereconstitueerd worden met één of twee ampulle(n) / injectieflacon(s) follitropine alfa 37,5 IE, 75 IE of 150 IE in 1 ml oplosmiddel.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited, 56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
7 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/155/001 EU/1/00/155/002 EU/1/00/155/003 EU/1/00/155/004 EU/1/00/155/005 EU/1/00/155/006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 november 2000 Datum van laatste hernieuwing:
30 november 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Merck Serono S.A.
1170 Aubonne Switzerland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
LUVERIS 75 IE, INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Lutropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Samenstelling: één injectieflacon poeder bevat: lutropine alfa 75 IE
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: polysorbaat 20, saccharose, natriumdiwaterstoffosfaat monohydraat, dinatriumfosfaat dihydraat, geconcentreerd fosforzuur, natriumhydroxide, methionine en stikstof.
Eén ampul oplosmiddel bevat:
1 ml water voor injecties.
Eén flacon oplosmiddel bevat; 1 ml water voor injecties.
(EU/1/00/155/001-003) (EU/1/00/155/004-006)
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon poeder voor oplossing voor injectie / 1 ampul oplosmiddel.
3 injectieflacons poeder voor oplossing voor injectie / 3 ampullen oplosmiddel.
10 injectieflacons poeder voor oplossing voor injectie / 10 ampullen oplosmiddel.
1 injectieflacon voor oplossing voor injectie / 1 injectieflacon oplosmiddel.
3 injectieflacons voor oplossing voor injectie / 3 injectieflacons oplosmiddel.
10 injectieflacons voor oplossing voor injectie / 10 injectieflacons oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi alle niet gebruikte oplossing weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED, 56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/155/001 (1 injectieflacon / 1 ampul) EU/1/00/155/002 (3 injectieflacons / 3 ampullen) EU/1/00/155/003 (10 injectieflacons / 10 ampullen) EU/1/00/155/004 (1 injectieflacon / 1 injectieflacon) EU/1/00/155/005 (3 injectieflacons / 3 injectieflacons) EU/1/00/155/006 (10 injectieflacons / 10 injectieflacons)
13.
PARTIJNUMMER
Oplosmiddel Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
luveris 75 IE
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LUVERIS 75 IE, INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Luveris 75 IE
Poeder voor injectie Lutropine alfa Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
75 IE
6.
OVERIGE
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LUVERIS 75 IE, OPLOSMIDDEL AMPULLEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties Oplosmiddel om met Luveris te gebruiken Injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge:
5 INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LUVERIS 75 IE, OPLOSMIDDEL INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties Oplosmiddel om met Luveris te gebruiken Injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge:
5 INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Oplosmiddel in ampullen
Luveris 75 IE, poeder en oplosmiddel voor oplossing voor injectie Lutropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Luveris en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Luveris gebruikt 3.
Hoe wordt Luveris gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Luveris 6.
Aanvullende informatie
1.
WAT IS LUVERIS EN WAARVOOR WORDT HET GEBRUIKT
Luveris is een geneesmiddel dat lutropine alfa bevat, een recombinant luteïniserend hormoon (LH) zoals dat in het menselijk lichaam voorkomt, maar dat wordt geproduceerd met behulp van biotechnologie.
Het behoort tot een groep van hormonen, gonadotrofinen genaamd, die betrokken zijn bij de normale regeling van de vruchtbaarheid.
Luveris wordt aanbevolen voor de behandeling van vrouwen die bij onderzoek zeer geringe hoeveelheden van sommige hormonen die de normale menstruatiecyclus regelen, bleken aan te maken.
Het geneesmiddel wordt in combinatie met een ander hormoon, FSH (follikel stimulerend hormoon) genaamd, gebruikt om de ontwikkeling van follikels, de structuren in de eierstokken waar de eicellen (ova) rijpen, op gang te brengen.
Het wordt gevolgd door een behandeling met een enkele dosis humaan chorion gonadotrofine (hCG), die tot de vrijgifte van een eitje door de follikel leidt (ovulatie).
2.
WAT U MOET WETEN VOORDAT U LUVERIS GEBRUIKT
De vruchtbaarheid van u en uw partner moet onderzocht worden voordat met de behandeling wordt begonnen.
Gebruik Luveris niet
-
Als u allergisch (overgevoelig) bent voor lutropine alfa of voor één van de andere bestanddelen van Luveris.
- - -
Wanneer bij u eierstok-, baarmoeder, of borstkanker is vastgesteld Wanneer bij u een hersentumor is vastgesteld Wanneer u een vergroting van de eierstokken of cysten heeft die niet veroorzaakt worden door polycystische ovariumziekte
-
Wanneer u vaginale bloedingen heeft waarvan de oorzaak niet bekend is
19 Wees extra voorzichtig met Luveris
Deze behandeling vergroot de kans dat u last krijgt van een aandoening die het ovariële hyperstimulatie syndroom (OHSS) genoemd wordt (zie rubriek "Mogelijke bijwerkingen").
Behandeling met Luveris geeft zelden aanleiding tot een uitgesproken OHSS, tenzij het medicijn dat de uiteindelijke rijping van de follikels bewerkstelligt (dat hCG bevat), wordt toegediend.
Uw arts is zich terdege bewust van deze aandoening en zal u zo nodig informeren.
Dit is de reden waarom hij ervoor zal zorgen dat de reactie van de eierstokken op de behandeling zorgvuldig gevolgd wordt met behulp van echo’ s en door het afnemen van bloed voor en tijdens de stimulatiebehandeling.
Dit geneesmiddel moet niet worden gebruikt wanneer u een aandoening heeft die een normale zwangerschap onmogelijk maakt zoals misvorming van de geslachtsorganen of goedaardige gezwellen van de baarmoeder.
Bij patiënten bij wie dit soort behandeling wordt toegepast treden meerlingzwangerschappen (vooral tweelingen) en -geboorten vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan zo klein mogelijk worden gehouden door de aanbevolen dosering met het aanbevolen toedieningsschema te gebruiken.
Indien u een allergische reactie heeft gehad op soortgelijke geneesmiddelen dient u dit aan uw arts mede te delen.
Gebruik van Luveris in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Luveris moet niet worden gemengd met andere geneesmiddelen in dezelfde injectie, behalve met follitropine alfa.
Onderzoek heeft aangetoond dat deze twee geneesmiddelen kunnen worden gemengd en samen kunnen worden geïnjecteerd zonder dat één van de twee daardoor nadelig wordt beïnvloed.
Zwangerschap en borstvoeding
U dient Luveris niet te gebruiken wanneer u zwanger bent of gedurende de periode van borstvoeding.
3.
HOE WORDT LUVERIS GEBRUIKT
Volg bij gebruik van Luveris nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal beslissen welke dosering en welk toedieningsschema voor u het meest geschikt zijn gedurende de behandeling.
Luveris wordt gewoonlijk iedere dag tot 3 weken toegediend tegelijkertijd met de FSH-injecties.
De gebruikelijke dosering begint met 75 IE (1 injectieflacon) Luveris samen met 75 IE of 150 IE FSH.
Afhankelijk van uw reactie hierop, kan uw arts de dosis van het FSH verhogen met bij voorkeur 37,5- 75 IE na periodes van 7-14 dagen.
Uw arts kan besluiten uw behandeling tot maximaal vijf weken te verlengen.
Wanneer de gewenste reactie is bereikt, wordt één enkele injectie met hCG gegeven, 24-48 uur na de laatste Luveris en FSH injecties.
Het is aan te raden gemeenschap te hebben op de dag van de toediening van hCG en de dag erna.
In plaats hiervan kan ook intra-uteriene inseminatie (I.U.I.) worden toegepast.
20 Wanneer een te sterke reactie ontstaat, moet de behandeling gestaakt worden en van de hCG toediening worden afgezien (zie rubriek genaamd ‘ Mogelijke bijwerkingen’).
In de volgende cyclus kan uw arts een behandeling voorschrijven met een lagere aanvangsdosering FSH dan in de afgebroken cyclus.
Luveris is bestemd voor subcutane toediening, dit betekent een injectie direct onder de huid.
Elke injectieflacon is voor eenmalig gebruik.
Leest u de volgende instructie zorgvuldig door wanneer u zichzelf injecteert met Luveris:
- Was uw handen.
Het is van groot belang dat uw handen en de benodigde materialen zo
schoon mogelijk zijn.
- Verzamel alle benodigdheden.
Zoek een schone plek en leg alles zorgvuldig neer:
- - - - - - -
één injectieflacon met Luveris één ampul oplosmiddel twee alcoholdoekjes één injectiespuit één opzuignaald om het poeder in het oplosmiddel op te lossen één kleine naald voor de onderhuidse injectie een container om alle scherpe voorwerpen, glas en naalden in weg te gooien
• Open de ampul met het oplosmiddel: op de bovenkant van de ampul ziet u een kleine gekleurde stip.
Direct daaronder bevindt zich de plek waar de ampul is voorbehandeld zodat hij gemakkelijk afbreekt.
Tik eerst zachtjes tegen het bovenstuk zodat zich hierin bevindende vloeistof naar beneden zakt.
Breek nu de ampul op de plaats van de hals, waarbij u het bovenstuk van de stip af beweegt.
Plaats de geopende ampul op het werkblad.
• Opzuigen van het oplosmiddel: zet de opzuignaald op de injectiespuit, neem de spuit in één hand, neem de geopende ampul in de andere hand, steek de naald erin en zuig tenslotte alle oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u erop let dat de naald nergens mee in aanraking komt.
• Klaarmaken van de injectie-oplossing: verwijder het beschermkapje van de injectieflacon met Luveris poeder, pak de injectiespuit en spuit het oplosmiddel langzaam in de injectieflacon Luveris.
Rustig omzwenken zonder de injectiespuit weg te nemen.
Niet schudden.
21 • Nadat alle poeder is opgelost (wat gewoonlijk direct gebeurt), moet u controleren dat de oplossing helder en zonder deeltjes is.
U kunt Luveris ook mengen met follitropine alfa als alternatief voor het apart injecteren.
Zuig daarvoor de oplossing na het klaarmaken van de Luveris terug in de injectiespuit en spuit dit bij het follitropine alfa poeder.
Als het poeder is opgelost, moet de oplossing weer opgezogen worden in de injectiespuit.
Controleer opnieuw of de oplossing deeltjes bevat en gebruik de oplossing niet als hij niet helder is.
Er mogen maximaal 3 injectieflacons met poeder worden opgelost in 1 ml oplosmiddel.
• Vervang de opzuignaald door de kleine injectienaald en verwijder eventuele luchtbelletjes: wanneer u luchtbelletjes ziet in de injectiespuit, houd hem dan met de naald naar boven en tik zachtjes tegen de spuit totdat alle lucht zich bovenin verzameld heeft.
Duw de plunjer zachtjes in totdat alle lucht verdwenen is.
• Ga direct door met de injectie:
Uw arts of verpleegkundige zal u hebben verteld op welke plek u moet injecteren (bijvoorbeeld uw buik of de voorkant van uw dij).
Veeg de gekozen plaats schoon met een alcoholdoekje.
Neem een huidplooi stevig vast en breng de naald in onder een hoek van 45 ° tot 90 ° met een beweging alsof u een pijltje gooit.
Injecteer onderhuids zoals u is geleerd.
Spuit niet in een ader.
Spuit de oplossing in door zachtjes op de plunjer te duwen.
Neem alle tijd om alle oplossing in te spuiten.
Trek de naald direct terug en maak de huid schoon met een alcoholdoekje met een cirkelvormige beweging.
• Gooi alle gebruikte materialen weg:
Als u klaar bent met injecteren, dient u direct alle naalden en lege ampullen en injectieflacons in de geleverde container voor naalden en glas te werpen.
Enig overgebleven oplossing moet worden weggegooid.
Wat u moet doen als u meer van Luveris heeft gebruikt dan u zou mogen
De effecten van een overdosering met Luveris zijn niet bekend; er is echter de mogelijkheid dat zich een ovarieel hyperstimulatiesyndroom voordoet, dit is beschreven in “ Mogelijke bijwerkingen”.
Dit zal echter alleen voorkomen als hCG is toegediend (zie rubriek "Pas goed op met Luveris").
Wat u moet doen wanneer u vergeten bent Luveris te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts.
22 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Luveris bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meest frequent gerapporteerde bijwerkingen waren: hoofdpijn, buikpijn, pijn in de borsten, misselijkheid, slaperigheid en cysten in de eierstokken.
Lokale verschijnselen op de injectieplaats (pijn, roodheid, jeuk, opzwellen en blauwe plekken) zijn in sommige gevallen waargenomen.
Behandeling met FSH en LH, gevolgd door hCG kan leiden tot een aandoening die het ovariële hyperstimulatiesyndroom (OHSS) wordt genoemd (Zie ook rubriek “ Pas goed op met Luveris :”).
Dit is wanneer de eierstokken te sterk reageren op de behandeling en grote cysten in de eierstokken ontstaan.
De eerste symptomen van OHSS zijn pijn in de onderbuik, mogelijk samen met misselijkheid, overgeven en gewichtstoename.
Wanneer u hevige buikpijn ondervindt samen met deze verschijnselen, stop dan met de injecties en neem direct contact op met uw arts.
Een uitvoerig onderzoek zal vaststellen of uw eierstokken te sterk hebben gereageerd op de behandeling.
Als dit zo is kan uw arts de behandeling met FSH en LH stoppen en van de toediening van hCG afzien om een ernstiger OHSS te voorkomen.
Zelden zijn wel eens abnormale proppen in bloedvaten waargenomen met soortgelijke geneesmiddelen; dit zou dus ook mogelijk kunnen voorkomen tijdens behandeling met Luveris/FSH/hCG.
Er zijn echter zeldzame meldingen hiervan bij behandeling met humaan menopauzaal gonadotrofine (hMG) een geneesmiddel gemaakt uit urine dat ook LH bevat.
Buitenbaarmoederlijke zwangerschap (embryo ingenesteld buiten de baarmoeder) kan voorkomen, vooral bij vrouwen die eerder een aandoening van de eileiders hebben gehad.
Wanneer één van de bijwerkingen ernstig wordt of in ieder geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U LUVERIS
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Luveris niet meer na de vervaldatum die staat vermeld op de flacons na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Luveris niet wanneer u enig zichtbare tekens van bederf ziet, zoals verkleuring van het poeder en beschadiging van de verpakking.
Dit geneesmiddel moet direct na het oplossen van het poeder worden toegediend.
De oplossing niet gebruiken als het deeltjes bevat of troebel is.
6.
AANVULLENDE INFORMATIE
Wat bevat Luveris
- De werkzame stof is lutropine alfa 75 IE (Internationale Eenheden).
23
Luver is is verkrijgbaar als een poeder met een oplosmiddel voor een oplossing voor injectie.
Het wordt geleverd in verpakkingen van 1, 3 en 10 injectieflacons met poeder met hetzelfde aantal ampullen oplosmiddel.
Elke injectieflacon bevat 75 IE lutropine alfa en elke ampul oplosmiddel bevat 1 ml water voor injecties.
Registratiehouder
Serono Europe Limited 56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
Fabrikant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
24 Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
25 Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd op
26 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Oplosmiddel in injectieflacons
Luveris 75 IE, poeder en oplosmiddel voor oplossing voor injectie Lutropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Luveris en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Luveris gebruikt 3.
Hoe wordt Luveris gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Luveris 6.
Aanvullende informatie
1.
WAT IS LUVERIS EN WAARVOOR WORDT HET GEBRUIKT
Luveris is een geneesmiddel dat lutropine alfa bevat, een recombinant luteïniserend hormoon (LH) zoals dat in het menselijk lichaam voorkomt, maar dat wordt geproduceerd met behulp van biotechnologie.
Het behoort tot een groep van hormonen, gonadotrofinen genaamd, die betrokken zijn bij de normale regeling van de vruchtbaarheid.
Luveris wordt aanbevolen voor de behandeling van vrouwen die bij onderzoek zeer geringe hoeveelheden van sommige hormonen die de normale menstruatiecyclus regelen, bleken aan te maken.
Het geneesmiddel wordt in combinatie met een ander hormoon, FSH (follikel stimulerend hormoon) genaamd, gebruikt om de ontwikkeling van follikels, de structuren in de eierstokken waar de eicellen (ova) rijpen, opgang te brengen.
Het wordt gevolgd door een behandeling met een enkele dosis humaan chorion gonadotrofine (hCG), die tot de vrijgifte van een eitje door de follikel leidt (ovulatie).
2.
WAT U MOET WETEN VOORDAT U LUVERIS GEBRUIKT
De vruchtbaarheid van u en uw partner moet onderzocht worden voordat met de behandeling wordt begonnen.
Gebruik Luveris niet
-
Als u allergisch (overgevoelig) bent voor lutropine alfa of voor één van de andere bestanddelen van Luveris
- - -
Wanneer bij u eierstok-, baarmoeder, of borstkanker is vastgesteld Wanneer bij u een hersentumor is vastgesteld Wanneer u een vergroting van de eierstokken of cysten heeft die niet veroorzaakt worden door polycystische ovariumziekte
Wanneer u vaginale bloedingen heeft waarvan de oorzaak niet bekend is
27 Wees extra voorzichting met Luveris
Deze behandeling vergroot de kans dat u last krijgt van een aandoening die het ovariële hyperstimulatie syndroom (OHSS) genoemd wordt (zie rubriek "Mogelijke bijwerkingen").
Wanneer men zich echter houdt aan de aanbevolen dosering en het aanbevolen doseringsschema komt het OHSS niet vaak voor.
Behandeling met Luveris geeft zelden aanleiding tot een uitgesproken OHSS, tenzij het medicijn dat de uiteindelijke rijping van de follikels bewerkstelligt (dat hCG bevat), wordt toegediend.
Het is daarom verstandig geen hCG te geven wanneer zich een OHSS aan het ontwikkelen is en dan geen gemeenschap te hebben of barrière anticonceptieve methoden te gebruiken gedurende minstens vier dagen.
Uw arts is zich terdege bewust van deze aandoening en zal u zo nodig informeren.
Dit is de reden waarom hij ervoor zal zorgen dat de reactie van de eierstokken op de behandeling zorgvuldig gevolgd wordt met behulp van echo’ s en door het afnemen van bloed voor en tijdens de stimulatiebehandeling.
Dit geneesmiddel moet niet worden gebruikt wanneer u een aandoening heeft die een normale zwangerschap onmogelijk maakt zoals misvorming van de geslachtsorganen of goedaardige gezwellen van de baarmoeder.
Bij patiënten bij wie dit soort behandeling wordt toegepast treden meerlingzwangerschappen (vooral tweelingen) en -geboorten vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan zo klein mogelijk worden gehouden door de aanbevolen dosering met het aanbevolen toedieningsschema te gebruiken.
Indien u een allergische reactie heeft gehad op soortgelijke geneesmiddelen dient u dit aan uw arts mede te delen.
Gebruik van Luveris in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Luveris moet niet worden gemengd met andere geneesmiddelen in dezelfde injectie, behalve met follitropine alfa.
Onderzoek heeft aangetoond dat deze twee geneesmiddelen kunnen worden gemengd en samen kunnen worden geïnjecteerd zonder dat één van de twee daardoor nadelig wordt beïnvloed.
Zwangerschap en borstvoeding
U dient Luveris niet te gebruiken wanneer u zwanger bent of gedurende de periode van borstvoeding.
3.
HOE WORDT LUVERIS GEBRUIKT
Volg bij gebruik van Luveris nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal beslissen welke dosering en welk toedieningsschema voor u het meest geschikt zijn gedurende de behandeling.
Luveris wordt gewoonlijk iedere dag tot 3 weken toegediend tegelijkertijd met de FSH-injecties.
De gebruikelijke dosering begint met 75 IE (1 injectieflacon) Luveris samen met 75 IE of 150 IE FSH.
Afhankelijk van uw reactie hierop, kan uw arts de dosis van het FSH verhogen met bij voorkeur 37,5- 75 IE na periodes van 7-14 dagen.
Uw arts kan besluiten uw behandeling tot maximaal vijf weken te verlengen.
Wanneer de gewenste reactie is bereikt, wordt één enkele injectie met hCG gegeven, 24-48 uur na de laatste Luveris en FSH injecties.
Het is aan te raden gemeenschap te hebben op de dag van de
In plaats hiervan kan ook intra-uteriene inseminatie (I.U.I.) worden toegepast.
Wanneer een te sterke reactie ontstaat, moet de behandeling gestaakt worden en van de hCG toediening worden afgezien (zie rubriek genaamd ‘ Mogelijke bijwerkingen’).
In de volgende cyclus kan uw arts een behandeling voorschrijven met een lagere aanvangsdosering FSH dan in de afgebroken cyclus.
Luveris is bestemd voor subcutane toediening, dit betekent een injectie direct onder de huid.
Elke injectieflacon is voor eenmalig gebruik.
Leest u de volgende instructie zorgvuldig door wanneer u zichzelf injecteert met Luveris:
• Was uw handen.
Het is van groot belang dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
• Verzamel alle benodigdheden.
Zoek een schone plek en leg alles zorgvuldig neer:
- - - - - - -
één injectieflacon met Luveris één injectieflacon oplosmiddel twee alcoholdoekjes één injectiespuit één opzuignaald om het poeder in het oplosmiddel op te lossen één kleine naald voor de onderhuidse injectie een container om alle scherpe voorwerpen, glas en naalden in weg te gooien
• Verwijder het beschermkapje van de injectieflacon met oplosmiddel.
Bevestig de opzuignaald aan de injectiespuit en zuig wat lucht in de spuit door de plunjer uit te trekke ongeveer het 1 ml teken.
Breng de naald dan in de injectieflacon duw de luc weer uit de spuit, houdt de injectieflacon ondersteboven en zuig langzaam al oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u e let dat de naald nergens mee in aanraking komt.
• Klaarmaken van de injectie-oplossing: verwijder het beschermkapje van de injectieflacon met Luveris poeder, pak de injectiespuit en spuit het oplosmiddel langzaam in de injectieflacon Luveris.
Rustig omzwenken zonder de injectiespuit weg te nemen.
Niet schudden.
Nadat alle poeder is opgelost (wat gewoonlijk direct gebeurt), moet u controleren dat de oplossing helder en zonder deeltjes is.
Houd de injectieflacon ondersteboven en zuig de oplossing rustig terug in de injectiespuit.
Als u meerdere injectieflacons Luveris zijn voorgeschreven dan kunt u de oplossing in de volgende injectieflacon spuiten, totdat het voorgeschreven aantal flacons met poeder opgelost is in de vloeistof.
U kunt Luveris ook mengen met follitropine alfa als alternatief voor het apart injecteren.
Zuig daarvoor de oplossing na het klaarmaken van de Luveris terug in de injectiespuit en spuit dit bij 29 het follitropine alfa poeder.
Als het poeder is opgelost, moet de oplossing weer opgezogen worden in de injectiespuit.
Controleer opnieuw of de oplossing deeltjes bevat en gebruik de oplossing niet als hij niet helder is.
Er mogen maximaal 3 injectieflacons met poeder worden opgelost in 1 ml oplosmiddel.
• Vervang de opzuignaald door de kleine injectienaald en verwijder eventuele luchtbelletjes: wanneer u luchtbelletjes ziet in de injectiespuit, houd hem dan met de naald naar boven en tik zachtjes tegen de spuit totdat alle lucht zich bovenin verzameld heeft.
Duw de plunjer zachtjes in totdat alle lucht verdwenen is.
• Ga direct door met de injectie:
Uw arts of verpleegkundige zal u hebben verteld op welke plek u moet injecteren (bijvoorbeeld uw buik of de voorkant van uw dij).
Veeg de gekozen plaats schoon met een alcoholdoekje.
Neem een huidplooi stevig vast en breng de naald in onder een hoek van 45 ° tot 90 ° met een beweging alsof u een pijltje gooit.
Injecteer onderhuids zoals u is geleerd.
Spuit niet in een ader.
Spuit de oplossing in door zachtjes op de plunjer te duwen.
Neem alle tijd om alle oplossing in te spuiten.
Trek de naald direct terug en maak de huid schoon met een alcoholdoekje met een cirkelvormige beweging.
• Gooi alle gebruikte materialen weg:
Als u klaar bent met injecteren, dient u direct alle naalden en lege ampullen en injectieflacons in de geleverde container voor naalden en glas te werpen.
Enig overgebleven oplossing moet worden weggegooid.
Wat u moet doen als u meer Luveris heeft gebruikt dan u zou mogen
De effecten van een overdosering met Luveris zijn niet bekend; er is echter de mogelijkheid dat zich een ovarieel hyperstimulatiesyndroom voordoet, dit is beschreven in “ Mogelijke bijwerkingen”.
Dit zal echter alleen voorkomen als hCG is toegediend (zie rubriek "Pas goed op met Luveris").
Wat u moet u doen wanneer u vergeten bent Luveris te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Luveris bijwerkingen hebben.
De meest frequent gerapporteerde bijwerkingen waren: hoofdpijn, buikpijn, pijn in de borsten, misselijkheid, slaperigheid en cysten in de eierstokken.
Lokale verschijnselen op de injectieplaats (pijn, roodheid, jeuk, opzwellen en blauwe plekken) zijn in sommige gevallen waargenomen.
Behandeling met FSH en LH, gevolgd door hCG kan leiden tot een aandoening die het ovariële hyperstimulatiesyndroom (OHSS) wordt genoemd (Zie ook rubriek “ Pas goed op met Luveris”).
Dit is wanneer de eierstokken te sterk reageren op de behandeling en grote kysten in de eierstokken ontstaan.
30 De eerste symptomen van OHSS zijn pijn in de onderbuik, mogelijk samen met misselijkheid, overgeven en gewichtstoename.
Wanneer u hevige buikpijn ondervindt samen met deze verschijnselen, stop dan met de injecties en neem direct contact op met uw arts.
Een uitvoerig onderzoek zal vaststellen of uw eierstokken te sterk hebben gereageerd op de behandeling.
Als dit zo is kan uw arts de behandeling met FSH en LH stoppen en van de toediening van hCG afzien om een ernstiger OHSS te voorkomen.
Zelden zijn wel eens abnormale proppen in bloedvaten waargenomen met soortgelijke geneesmiddelen; dit zou dus ook mogelijk kunnen voorkomen tijdens behandeling met Luveris/FSH/hCG.
Er zijn echter zeldzame meldingen hiervan bij behandeling met humaan menopauzaal gonadotrofine (hMG) een geneesmiddel gemaakt uit urine dat ook LH bevat.
Buitenbaarmoederlijke zwangerschap (embryo ingenesteld buiten de baarmoeder) kan voorkomen, vooral bij vrouwen die eerder een aandoening van de eileiders hebben gehad.
Wanneer één van de bijwerkingen ernstig wordt of in ieder geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U LUVERIS
Buiten het bereik en het zicht van kinderen houden.
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Luveris niet meer na de vervaldatum die staat vermeld op de flacons na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Luveris niet wanneer u enig zichtbare tekens van bederf ziet, zoals verkleuring van het poeder en beschadiging van de verpakking.
Dit geneesmiddel moet direct na het oplossen van het poeder worden toegediend.
De oplossing niet gebruiken als het deeltjes bevat of troebel is.
6.
AANVULLENDE INFORMATIE
Wat bevat Luveris
- De werkzame stof is lutropine alfa 75 IE (Internationale Eenheden).
- De andere bestanddelen zijn polysorbaat 20, saccharose, natriumdiwaterstoffosfaat
monohydraat, dinatriumfosfaat dihydraat, geconcentreerd fosforzuur, natriumhydroxide, methionine en stikstof.
- Het oplosmiddel is water voor injecties.
Hoe ziet Luveris er uit en de inhoud van de verpakking
Luver is is verkrijgbaar als een poeder met een oplosmiddel voor een oplossing voor injectie.
Het wordt geleverd in verpakkingen van 1, 3 en 10 injectieflacons met poeder met hetzelfde aantal injectieflacons oplosmiddel.
Elke injectieflacon bevat 75 IE lutropine alfa en elke injectieflacon oplosmiddel bevat 1 ml water voor injecties.
31 Registratiehouder
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd op
34
EU-procedurenummer
Fantasienaam
Sterkten
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootten
EU/1/04/279/001 EU/1/04/279/002 EU/1/04/279/003 EU/1/04/279/004 EU/1/04/279/005
Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 25 mg 25 mg 25 mg 25 mg
Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu) blister (PVC/alu) blister (PVC/alu) geperforeerde eenheidsdosisblisters (PVC/alu)
14 21 56 84 100 x 1
EU/1/04/279/006 EU/1/04/279/007 EU/1/04/279/008 EU/1/04/279/009 EU/1/04/279/010
Lyrica Lyrica Lyrica Lyrica Lyrica
50 mg 50 mg 50 mg 50 mg 50 mg
Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu) blister (PVC/alu) blister (PVC/alu) geperforeerde eenheidsdosisblisters (PVC/alu)
14 21 56 84 100 x 1
EU/1/04/279/011 EU/1/04/279/012 EU/1/04/279/013
Lyrica Lyrica Lyrica
75 mg 75 mg 75 mg
Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu) geperforeerde eenheidsdosisblisters (PVC/alu)
14 56 100 x 1
EU/1/04/279/014 EU/1/04/279/015 EU/1/04/279/016
Lyrica Lyrica Lyrica
100 mg 100 mg 100 mg
Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu) geperforeerde eenheidsdosisblisters (PVC/alu)
21 84 100 x 1
EU/1/04/279/017 EU/1/04/279/018 EU/1/04/279/019
Lyrica Lyrica Lyrica
150 mg 150 mg 150 mg
Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu) geperforeerde eenheidsdosisblisters (PVC/alu)
14 56 100 x 1
EU/1/04/279/020 EU/1/04/279/021
Lyrica Lyrica
200 mg 200 mg
Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu)
21 84
1/3 EU/1/04/279/022
Lyrica
200 mg
Capsule, hard
Oraal gebruik
geperforeerde eenheidsdosisblisters (PVC/alu)
100 x 1
EU/1/04/279/023 EU/1/04/279/024 EU/1/04/279/025
Lyrica Lyrica Lyrica
300 mg 300 mg 300 mg
Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu) geperforeerde eenheidsdosisblisters (PVC/alu)
14 56 100 x 1
EU/1/04/279/026 EU/1/04/279/027 EU/1/04/279/028 EU/1/04/279/029 EU/1/04/279/030 EU/1/04/279/031 EU/1/04/279/032 EU/1/04/279/033 EU/1/04/279/034 EU/1/04/279/035
Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 225 mg 225 mg 225 mg
Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/alu) blister (PVC/alu) blister (PVC/alu) blister (PVC/alu) flacon (HDPE) flacon (HDPE) flacon (HDPE) blister (PVC/alu) blister (PVC/alu) geperforeerde eenheidsdosisblisters (PVC/alu)
112 (2 x 56) 112 (2 x 56) 112 (2 x 56) 112 (2 x 56) 200 200 200 14 56 100 x 1
EU/1/04/279/036
Lyrica
25 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
EU/1/04/279/037
Lyrica
50 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
EU/1/04/279/038
Lyrica
75 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
EU/1/04/279/039
Lyrica
100 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
EU/1/04/279/040
Lyrica
150 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
EU/1/04/279/041
Lyrica
200 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
EU/1/04/279/042
Lyrica
225 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
2/3 EU/1/04/279/043
Lyrica
300 mg
Capsule, hard
Oraal gebruik
blister (PVC/alu) niet geperforeerd
100
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 25 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 25 mg pregabaline.
Lyrica capsules bevatten ook lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Wit, met opdruk “ Pfizer” op het bovenste deel en “ PGN 25” op het onderste deel van de capsule in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
2 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
⎡ 1,23 × [140 - leeftijd (jaren)] x gewicht (kg) ⎤
⎢ ⎢
⎥ (x 0,85 voor vrouwen)
⎣
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
3 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
4 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Tijdens post-marketing ervaring zijn er meldingen geweest van ademhalingsstilstand en coma bij patiënten die pregabaline en andere CZS antidepressieve middelen gebruikten.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
5 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming,
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Vaak Soms
wazig zien, diplopie abnormaal zien, oogzwellingen, gezichtsvelddefecten, verminderde gezichtsscherpte, oogpijn, asthenopie, droge ogen, verhoogde traanvorming
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak vertigo Zelden Hartaandoeningen
hyperacusis
Soms Zelden
tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
7 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03AX16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaarde 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
9 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventie fase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
10 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
11 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
12 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 14, 21, 56, 84 of 112 (2 x 56) harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/001-005 EU/1/04/279/026 EU/1/04/279/036
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 50 mg pregabaline.
Lyrica capsules bevatten ook lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Wit, met opdruk “ Pfizer” op het bovenste deel en “ PGN 50” op het onderste deel van de capsule in zwarte inkt.
Het onderste deel is eveneens gemerkt met een zwarte band.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
14 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
⎡ 1,23 × [140 - leeftijd (jaren)] x gewicht (kg) ⎤
CLcr(ml/min) = ⎢ ⎢
⎥ (x 0,85 voor vrouwen)
⎣
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
15 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
16 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg, is de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Tijdens post-marketing ervaring zijn er meldingen geweest van ademhalingsstilstand en coma bij patiënten die pregabaline en andere CZS antidepressieve middelen gebruikten.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
17 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Zelden
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
Onbekende frequentie
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak vertigo Zelden Hartaandoeningen
hyperacusis
Soms Zelden
tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
19 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
20 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03AX16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaard 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
21 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventie fase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
22 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
23 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
24 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 14, 21, 56 of 84 harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/006-010 EU/1/04/279/037
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 75 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 75 mg pregabaline.
Lyrica capsules bevatten ook lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Wit-oranje, met opdruk “ Pfizer” op het bovenste deel en “ PGN 75” op het onderste deel van de capsule in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
26 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
[
]
⎡ 1,23 × 140 - leeftijd (jaren) x gewicht (kg) ⎤
CLcr(ml/min) =
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
27 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
28 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg, is de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Tijdens post-marketing ervaring zijn er meldingen geweest van ademhalingsstilstand en coma bij patiënten die pregabaline en andere CZS antidepressieve middelen gebruikten.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
29 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Vaak Soms
wazig zien, diplopie abnormaal zien, oogzwellingen, gezichtsvelddefecten, verminderde gezichtsscherpte, oogpijn, asthenopie, droge ogen, verhoogde traanvorming
Zelden
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
Onbekende frequentie
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak vertigo Zelden Hartaandoeningen
hyperacusis
Soms Zelden
tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
31 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
32 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03AX16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaarde 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
33 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventie fase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
34 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
35 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water rood ijzeroxide (E172)
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
36 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 14, 56 of 112 (2 x 56) harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
HDPE flacon met 200 harde capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/011-013 EU/1/04/279/027 EU/1/04/279/030 EU/1/04/279/038
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 100 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 100 mg pregabaline.
Lyrica capsules bevatten ook lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Oranje, met opdruk “ Pfizer” op het bovenste deel en “ PGN 100” op het onderste deel van de capsule in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
38 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
[
]
⎡ 1,23 × 140 - leeftijd (jaren) x gewicht (kg) ⎤
CLcr(ml/min) =
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
39 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
40 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg, is de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Tijdens post-marketing ervaring zijn er meldingen geweest van ademhalingsstilstand en coma bij patiënten die pregabaline en andere CZS antidepressieve middelen gebruikten.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
41 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Zelden
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
Onbekende frequentie
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak Vertigo Zelden Hartaandoeningen
Hyperacusis
Soms Zelden
Tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
43 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
Gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
44 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03A X16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaarde 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
45 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventiefase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
46 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
47 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water rood ijzeroxide (E172)
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
48 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 21 of 84 harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/014-016 EU/1/04/279/039
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 150 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 150 mg pregabaline.
Lyrica capsules bevatten ook lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Wit, met opdruk “ Pfizer” op het bovenste deel en “ PGN 150” op het onderste deel van de capsule in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
50 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
[
]
⎡ 1,23 × 140 - leeftijd (jaren) x gewicht (kg) ⎤
CLcr(ml/min) =
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
51 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
52 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg, is de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Tijdens post-marketing ervaring zijn er meldingen geweest van ademhalingsstilstand en coma bij patiënten die pregabaline en andere CZS antidepressieve middelen gebruikten.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
53 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Vaak Soms
wazig zien, diplopie abnormaal zien, oogzwellingen, gezichtsvelddefecten, verminderde gezichtsscherpte, oogpijn, asthenopie, droge ogen, verhoogde traanvorming
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak vertigo Zelden Hartaandoeningen
hyperacusis
Soms Zelden
tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
55 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
56 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03A X16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaarde 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
57 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventie fase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
58 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
59 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
60 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 14, 56 of 112 (2 x 56) harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
HDPE flacon met 200 harde capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/017-019 EU/1/04/279/028 EU/1/04/279/031 EU/1/04/279/040
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
61 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 200 mg pregabaline.
Lyrica capsules bevatten ook lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Licht oranje, met opdruk “ Pfizer” op het bovenste deel en “ PGN 200” op het onderste deel van de capsule in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
62 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
[
]
⎡ 1,23 × 140 - leeftijd (jaren) x gewicht (kg) ⎤
CLcr(ml/min) =
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
63 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
64 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg, is de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
65 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Vaak Soms
wazig zien, diplopie abnormaal zien, oogzwellingen, gezichtsvelddefecten, verminderde gezichtsscherpte, oogpijn, asthenopie, droge ogen, verhoogde traanvorming
Zelden
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
Onbekende frequentie
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak vertigo Zelden Hartaandoeningen
hyperacusis
Soms Zelden
tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
67 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
68 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03A X16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaarde 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
69 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventie fase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
70 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
71 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water rood ijzeroxide (E172)
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
72 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 21 of 84 harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/020-022 EU/1/04/279/041
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
73 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 225 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 225 mg pregabaline.
Lyrica capsules bevatten ook lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Wit-oranje, met opdruk “ Pfizer” op het bovenste deel en “ PGN 225” op het onderste deel van de capsule in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
74 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
[
]
⎡ 1,23 × 140 - leeftijd (jaren) x gewicht (kg) ⎤
CLcr(ml/min) =
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
75 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
76 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg, is de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Tijdens post-marketing ervaring zijn er meldingen geweest van ademhalingsstilstand en coma bij patiënten die pregabaline en andere CZS antidepressieve middelen gebruikten.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
77 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus). Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Vaak Soms
wazig zien, diplopie abnormaal zien, oogzwellingen, gezichtsvelddefecten, verminderde gezichtsscherpte, oogpijn, asthenopie, droge ogen, verhoogde traanvorming
Zelden
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
Onbekende frequentie
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak vertigo Zelden Hartaandoeningen
hyperacusis
Soms Zelden
tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
79 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
80 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03A X16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaarde 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
81 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventie fase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
82 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
83 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water rood ijzeroxide (E172)
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
84 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 14 of 56 harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/033-035 EU/1/04/279/042
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
85 1.
NAAM VAN HET GENEESMIDDEL
LYRICA 300 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 300 mg pregabaline.
Lyrica capsules bevatten ook lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Wit-oranje, met opdruk “ Pfizer” op het bovenste deel en “ PGN 300” op het onderste deel van de capsule in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neuropathische pijn
Lyrica is geïndiceerd voor de behandeling van perifere en centrale neuropathische pijn bij volwassenen.
Epilepsie
Lyrica is geïndiceerd als adjuvant-therapie bij volwassenen met partiële epilepsie met of zonder secundaire gegeneraliseerde aanvallen.
Gegeneraliseerde angststoornis
Lyrica is geïndiceerd voor de behandeling van gegeneraliseerde angststoornis (GAD) bij volwassenen.
4.2 Dosering en wijze van toediening
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
Lyrica kan met of zonder voedsel worden ingenomen.
Neuropathische pijn
De behandeling met pregabaline kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na een periode van 3 tot 7 dagen worden verhoogd tot 300 mg per dag, en indien nodig, worden verhoogd na een extra periode van 7 dagen tot een maximum dosering van 600 mg per dag.
Epilepsie
De behandeling met pregabaline kan worden geïnitieerd met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week worden verhoogd tot 300 mg per dag.
Na een extra week kan de maximale dosering van 600 mg per dag worden bereikt.
86 Gegeneraliseerde angststoornis
Het doseringsgebied is 150 tot 600 mg per dag, te verdelen over twee of drie gelijke giften.
De noodzaak om te behandelen dient regelmatig opnieuw geëvalueerd te worden.
De pregabalinebehandeling kan geïnitieerd worden met een dosering van 150 mg per dag.
Afhankelijk van de individuele reactie en tolerantie van de patiënt, kan de dosering na 1 week verhoogd worden tot 300 mg per dag.
Na een extra week kan de dosering verhoogd worden tot 450 mg per dag.
De maximale dosering van 600 mg per dag kan na nog een extra week worden bereikt.
Stopzetten van de pregabalinebehandeling
Indien de behandeling met pregabaline stopgezet dient te worden, is het volgens het huidige klinische gebruik aanbevolen dit geleidelijk te doen over een periode van minstens 1 week, onafhankelijk van de indicatie (zie rubriek 4.8).
Patiënten met nierfunctiestoornis
Pregabaline wordt hoofdzakelijk uit de systemische circulatie geëlimineerd door renale excretie als onveranderde stof.
Aangezien de pregabalineklaring recht evenredig is met de creatinineklaring (zie rubriek 5.2), dient de dosisreductie bij patiënten met een nierfunctiestoornis op individuele basis te worden bepaald overeenkomstig de creatinineklaring (CLcr), zoals aangegeven in tabel 1, waarbij de volgende formule wordt gebruikt:
[
]
⎡ 1,23 × 140 - leeftijd (jaren) x gewicht (kg) ⎤
CLcr(ml/min) =
serumcreatinine (μ mol/l)
⎥ ⎦
Pregabaline wordt effectief verwijderd uit het plasma door hemodialyse (50% van de stof in 4 uren).
Bij hemodialysepatiënten dient de dagelijkse dosering pregabaline aangepast te worden op basis van de nierfunctie.
Naast de dagelijkse dosering, dient een aanvullende dosis te worden gegeven onmiddellijk na elke 4-uur durende hemodialysebehandeling (zie tabel 1).
Tabel 1:
Pregabaline doseringsaanpassingen op basis van de nierfunctie
Creatinine- Doserings-
klaring (CLcr) (ml/min)
Totale dagdosering pregabaline *
schema
Startdosering (mg/dag)
Maximum dosering (mg/dag)
≥ 60
150
600
≥ 30 - < 60
75
300
BID of TID
≥ 15 - < 30 < 15
25
– 50 25
150 75
Eenmaal daags of BID Eenmaal daags
Aanvullende dosis na hemodialyse (mg) TID = drie aparte doses BID = twee aparte doses
25
100
* de totale dagelijkse dosering (mg/dag) dient te worden verdeeld zoals aangegeven bij het doseringsschema om het aantal mg per inname te verkrijgen + de aanvullende dosis is een enkelvoudige supplementaire dosis
87 Gebruik bij patiënten met leverfunctiestoornis
Bij patiënten met leverfunctiestoornis is geen doseringsaanpassing noodzakelijk (zie rubriek 5.2).
Gebruik bij kinderen en adolescenten
Lyrica wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en adolescenten (12 tot 17 jaar) vanwege onvoldoende gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.3).
Gebruik bij ouderen (ouder dan 65 jaar)
Bij oudere patiënten kan een dosisreductie van pregabaline nodig zijn door een verminderde nierfunctie (zie patiënten met nierfunctiestoornis).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens het huidige klinische gebruik kunnen diabetische patiënten die in gewicht toenemen tijdens de pregabalinebehandeling een aanpassing van hun bloedsuikerverlagende medicatie nodig hebben.
Er zijn tijdens de postmarketingervaring meldingen geweest van overgevoeligheidsreacties, inclusief gevallen van angio-oedeem.
Pregabaline dient onmiddellijk te worden gestaakt indien zich symptomen van angio-oedeem voordoen, zoals zwellingen in het gezicht, rondom de mond of in de bovenste luchtwegen.
Bij de behandeling met pregabaline zijn duizeligheid en slaperigheid opgetreden, wat het optreden van toevallige verwondingen (door vallen) bij oudere patiënten kan doen toenemen.
Er zijn ook post- marketing meldingen geweest van verlies van bewustzijn, verwardheid en geestelijke achteruitgang.
Daarom dient patiënten aangeraden te worden om voorzichtig te zijn tot ze vertrouwd zijn met de mogelijke effecten van het geneesmiddel.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
De incidentie van fundoscopische veranderingen was groter in de placebogroep (zie rubriek 5.1).
Tijdens de postmarketingervaring zijn er ook bijwerkingen van het gezichtsvermogen gemeld, waarvan de meeste betrekking hebben op tijdelijk wazig zicht of andere veranderingen van de gezichtsscherpte.
Het staken van de behandeling met pregabaline kan resulteren in het verdwijnen of verbeteren van deze visuele symptomen.
Gevallen van nierfalen zijn gemeld en het stoppen met pregabaline vertoonde wel reversibiliteit van deze bijwerking.
Er zijn onvoldoende gegevens bekend met betrekking tot het stopzetten van anti-epileptische co- medicatie na het bereiken van een controle van de aanvallen met pregabaline in de combinatietherapie, met als doel monotherapie met pregabaline te bereiken.
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
88 misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
Er zijn post-marketing meldingen geweest van congestief hartfalen bij een aantal patiënten die pregabaline kregen.
Deze reacties werden voornamelijk gezien bij oudere cardiovasculair gecompromitteerde patiënten tijdens de pregabaline behandeling voor een neuropatische indicatie.
Pregabaline dient bij deze patiënten met voorzichtigheid te worden gebruikt.
Stoppen met pregabaline kan de reactie vanzelf doen verdwijnen.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg, is de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd.
Dit kan toe te schrijven zijn aan het bijkomend effect van gelijktijdig toegediende medicatie (bijv. geneesmiddelen tegen spasticiteit) die nodig zijn voor deze aandoening.
Dit dient overwogen te worden bij het voorschrijven van pregabaline bij deze aandoening.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien pregabaline voornamelijk onveranderd wordt uitgescheiden in de urine, nagenoeg niet wordt gemetaboliseerd bij de mens (< 2% van de toegediende dosis wordt als metabolieten in de urine teruggevonden), in vitro het geneesmiddelenmetabolisme niet remt en niet aan plasma-eiwitten wordt gebonden, is het onwaarschijnlijk dat het farmacokinetische interacties teweeg zou brengen of er onderhevig aan zou zijn.
Hiermee overeenkomend werden in in vivo studies geen klinisch relevante farmacokinetische interacties waargenomen tussen pregabaline en fenytoïne, carbamazepine, valproïnezuur, lamotrigine, gabapentine, lorazepam, oxycodone of ethanol.
Uit populatie farmacokinetische studies bleek dat orale antidiabetica, diuretica, insuline, fenobarbital, tiagabine en topiramaat geen klinisch significant effect hadden op de pregabalineklaring.
Gelijktijdige toediening van pregabaline en de orale contraceptiva norethisteron en/of ethinyloestradiol heeft geen invloed op de 'steady-state' farmacokinetiek van beide bestanddelen.
Pregabaline kan de effecten van ethanol en lorazepam versterken.
In gecontroleerde klinische studies resulteerden herhaalde orale doses van pregabaline gelijktijdig toegediend met oxycodone, lorazepam of ethanol niet in klinisch relevante effecten op de ademhaling.
Tijdens post-marketing ervaring zijn er meldingen geweest van ademhalingsstilstand en coma bij patiënten die pregabaline en andere CZS antidepressieve middelen gebruikten.
Pregabaline lijkt een additieve werking te hebben op de verstoring van de cognitieve en algemene motorische functie, veroorzaakt door oxycodone.
Er zijn geen specifieke farmacodynamische interactiestudies uitgevoerd bij oudere vrijwilligers.
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
89 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pregabaline bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Lyrica dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Vrouwen in de vruchtbare leeftijd dienen een doeltreffend contraceptivum te gebruiken.
Het is niet bekend of pregabaline wordt uitgescheiden in humane moedermelk, het is echter wel aanwezig in de melk van ratten.
Borstvoeding wordt daarom niet aangeraden tijdens een behandeling met pregabaline.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lyrica kan een kleine tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Lyrica kan duizeligheid en slaperigheid veroorzaken en kan derhalve de rijvaardigheid of het vermogen om machines te gebruiken, beïnvloeden.
Patiënten wordt afgeraden auto te rijden, complexe machines te bedienen of risicovolle activiteiten uit te oefenen, totdat bekend is of de medicatie de bekwaamheid om deze activiteiten uit te oefenen, beïnvloedt.
4.8 Bijwerkingen
In het klinisch onderzoeksprogramma van pregabaline waren meer dan 9000 patiënten geïncludeerd die aan pregabaline werden blootgesteld, waarvan meer dan 5000 patiënten in dubbelblinde, placebo gecontroleerde studies.
De vaakst gemelde bijwerkingen waren duizeligheid en slaperigheid.
In alle gecontroleerde studies was de discontinueringsgraad door bijwerkingen 13% bij patiënten die pregabaline kregen en 7% bij patiënten die placebo kregen.
De meest voorkomende bijwerkingen die resulteerden in stopzetting van de pregabalinebehandeling waren duizeligheid en slaperigheid.
In de onderstaande tabel staan alle bijwerkingen die optraden met een incidentie groter dan die van placebo en bij meer dan één patiënt, onderverdeeld per klasse en frequentie (zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100) en zelden (< 1/1000)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De opgesomde bijwerkingen kunnen ook verband houden met het onderliggende ziektebeeld en/of gelijktijdig toegediende medicatie.
Tijdens de behandeling van centrale neuropathische pijn veroorzaakt door letsel van het ruggenmerg was de incidentie van bijwerkingen in het algemeen, CZS-gerelateerde bijwerkingen en in het bijzonder slaperigheid verhoogd (zie 4.4).
Additionele bijwerkingen die vanuit post-marketing ervaring gemeld zijn, worden in de onderstaande lijst als onbekende frequentie cursief vermeld.
Bijwerkingen
Onbekende frequentie
overgevoeligheid, angio-oedeem, allergische reactie
Bloed- en lymfestelselaandoeningen Zelden
Voedings- en stofwisselingsstoornissen Vaak toegenomen eetlust Soms anorexia Zelden Psychische stoornissen
hypoglycemie
Vaak Soms
euforie, verwarring, geïrriteerdheid, afgenomen libido hallucinaties, paniekaanvallen, rusteloosheid, agitatie, depressie, teneergeslagenheid, stemmingsschommelingen, depersonalisatie, toegenomen slapeloosheid, moeilijk op woorden kunnen komen, abnormale dromen, toegenomen libido, anorgasme, apathie
Zelden Zenuwstelselaandoeningen
disinhibitie, toegenomen stemming
Zeer vaak Vaak
duizeligheid, slaperigheid ataxie, abnormale coördinatie, tremor, dysartrie, geheugenstoornis, concentratiestoornis, paresthesie
Soms
syncope, stupor, myoclonus, psychomotorische hyperactiviteit, ageusie, dyskinesie, posturale duizeligheid, intentie tremor, nystagmus, cognitieve functiestoornis, spraakstoornis, hyporeflexie, hypoesthesie, amnesie, hyperesthesie, brandend gevoel
Zelden Onbekende frequentie Oogaandoeningen
hypokinesie, parosmie, dysgrafie verlies van bewustzijn, geestelijke achteruitgang, hoofdpijn
Vaak Soms
wazig zien, diplopie abnormaal zien, oogzwellingen, gezichtsvelddefecten, verminderde gezichtsscherpte, oogpijn, asthenopie, droge ogen, verhoogde traanvorming
Zelden
perifeer gezichtsverlies, oscillopsie, afwijkende visuele diepteperceptie, fotopsie, oogirritatie, mydriasis, strabisme, visuele helderheid
Onbekende frequentie
keratitis
Evenwichtsorgaan- en ooraandoeningen Vaak vertigo Zelden Hartaandoeningen
hyperacusis
Soms Zelden
tachycardie eerste graads atrioventriculair block, sinus tachycardie, sinus bradycardie, sinus aritmie
Onbekende frequentie Bloedvataandoeningen
congestief hartfalen
Soms Zelden
blozen, warmteopwellingen hypotensie, hypertensie, perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms dyspnoe, droge neus Zelden
epistaxis, toegeknepen keel, nasofaryngitis, hoesten, verstopte neus, rhinitis, snurken
91 Maagdarmstelselaandoeningen Vaak braken, droge mond, constipatie, flatulentie Soms abdominale distensie, gastro-oesofagale refluxaandoening, toegenomen speekselproductie, orale hypoestesie Zelden Onbekende frequentie Huid- en onderhuidaandoeningen
ascites, pancreatitis, dysfagie gezwollen tong, diarree, misselijkheid
Soms Zelden Onbekende frequentie
papuleuse huiduitslag, transpireren urticaria, angstzweet Stevens-Johnson-syndroom, jeuk
Bot-, skeletspierstelsel- en bindweefselaandoeningen Soms spiercontracties, zwelling van gewrichten, spierkramp, myalgie, artralgie, rugpijn, pijn in ledematen, spierstijfheid Zelden Nier- en urinewegaandoeningen
rhabdomyolyse, cervicale spasme, nekpijn
Soms Zelden Onbekende frequentie
urine incontinentie, dysurie nierfalen, oligurie urineretentie
Voortplantingsstelsel- en borstaandoeningen Vaak erectiele disfunctie Soms vertraagde ejaculatie, sexuele disfunctie Zelden
amenorroe, galactorroe, borstpijn, dysmenorroe, borsthypertrofie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak abnormale gang, een dronken gevoel hebben, vermoeidheid, perifeer oedeem, oedeem Soms vallen, beklemd gevoel op de borst, asthenie, dorst Zelden Onbekende frequentie Onderzoeken
anasarca, koorts, rigor, toegenomen pijn gezichtsoedeem
Vaak Soms
gewichtstoename verhoogd creatinine fosfokinase in het bloed, verhoogd alanine aminotransferase, verhoogd aspartaat aminotransferase, afname van het aantal bloedplaatjes
Zelden
verhoogd glucose in het bloed, verlaagd kalium in het bloed, afname van het aantal witte bloedcellen, verhoogd creatinine in het bloed, gewichtsafname
Na stopzetting van korte- en langetermijnbehandelingen met pregabaline zijn abstinentieverschijnselen waargenomen bij sommige patiënten.
De volgende voorvallen zijn gemeld: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepsyndroom, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
De patiënt dient hiervan op de hoogte gebracht te worden bij het begin van de behandeling.
Wat betreft de stopzetting van een langdurige behandeling met pregabaline zijn geen gegevens beschikbaar over de incidentie en ernst van de abstinentieverschijnselen in verhouding tot de gebruiksduur en de dosering van pregabaline.
4.9 Overdosering
Bij overdoses tot 15 gram werden geen onverwachte bijwerkingen gerapporteerd.
De meest gemelde bijwerkingen die tijdens post-marketing ervaring zijn geobserveerd bij inname van een overdosis pregabaline waren somnolentie, verwardheid, agitatie en rusteloosheid.
De behandeling van een overdosis met pregabaline dient te bestaan uit algemene ondersteunende maatregelen en kan indien nodig hemodialyse bevatten (zie rubriek 4.2, Tabel 1).
92 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC code:
N03A X16.
Het werkzame bestanddeel pregabaline is een gamma-aminoboterzuur-analoog ((S) - 3-(aminomethyl)- 5-methylhexaanzuur).
Werkingsmechanisme
Pregabaline bindt zich aan een auxiliaire subeenheid (α 2-δ eiwit) van spanningsafhankelijke calciumkanalen in het centrale zenuwstelsel, waardoor [3H] -gabapentine in sterke mate wordt verdrongen.
Klinische ervaring
Neuropathische pijn
Werkzaamheid is aangetoond in studies met diabetische neuropathie, post-herpetische neuralgie en ruggenmergletsel.
De werkzaamheid is niet bestudeerd in andere modellen van neuropathische pijn.
Pregabaline is onderzocht in 10 gecontroleerde klinische studies die tot 13 weken duurden met een tweemaal daagse dosering (BID) en in studies die tot 8 weken duurden met een driemaal daagse dosering (TID).
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
In klinische studies naar zowel perifere als centrale neuropathische pijn die tot 12 weken duurden, werd een pijnreductie waargenomen in week 1 en deze bleef behouden gedurende de volledige behandelingsperiode.
In gecontroleerde klinische studies naar perifere neuropathische pijn ervaarde 35% van de met pregabaline behandelde patiënten en 18% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Voor patiënten die geen slaperigheid ervaarden, werd een dergelijke verbetering waargenomen bij 33% van de met pregabaline behandelde patiënten en bij 18% van de patiënten op placebo.
Voor de patiënten die slaperigheid ervaarden, reageerde 48% op pregabaline en 16% op placebo.
In gecontroleerde klinische studies naar centrale neuropathische pijn ervaarde 22% van de met pregabaline behandelde patiënten en 7% van de patiënten op placebo een verbetering van 50% in de pijnscore.
Epilepsie
Pregabaline is onderzocht in 3 gecontroleerde studies van 12 weken met zowel een tweemaal daagse (BID) als driemaal daagse (TID) dosering.
Over het algemeen waren de veiligheids- en werkzaamheidsprofielen voor de BID en TID doseringsschema’ s gelijk.
Een vermindering in aanvalsfrequentie werd waargenomen in week 1.
93 Gegeneraliseerde angststoornis
Pregabaline is onderzocht in 6 gecontroleerde studies van 4 tot 6 weken, in een studie met ouderen van 8 weken en in een langetermijn terugval preventiestudie met een dubbelblinde terugval preventie fase van 6 maanden.
Een verlichting van de symptomen van GAD, zoals weergegeven door de Hamilton Anxiety Rating Scale (HAM-A), werd waargenomen in week 1.
In gecontroleerde klinische studies (van 4 tot 8 weken), vertoonden 52% van de met pregabaline behandelde patiënten en 38% van de patiënten op placebo een verbetering van minstens 50% in de HAM-A totale score van baseline tot eindpunt.
In gecontroleerde studies werd bij een groter gedeelte van de patiënten die met pregabaline werden behandeld in vergelijking met de patiënten die placebo kregen wazig zicht gemeld, dat in een meerderheid van de gevallen bij het voortzetten van de dosering vanzelf verdween.
Oogheelkundige testen (inclusief gezichtsscherptetesten, uitgebreide gezichtsveldstesten en uitgebreid fundoscopisch onderzoek) zijn uitgevoerd bij meer dan 3600 patiënten binnen gecontroleerde klinische studies.
Van deze patiënten was de gezichtsscherpte gereduceerd bij 6,5% van de met pregabaline behandelde patiënten en bij 4,8% van de met placebo behandelde patiënten.
Veranderingen van het gezichtsveld werden waargenomen bij 12,4% van de met pregabaline behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten.
Fundoscopische veranderingen werden geobserveerd bij 1,7% van de met pregabaline behandelde patiënten en bij 2,1% van de met placebo behandelde patiënten.
5.2 Farmacokinetische eigenschappen
De steady-state farmacokinetiek van pregabaline is vergelijkbaar bij gezonde vrijwilligers, patiënten met epilepsie die anti-epileptica gebruiken en patiënten met chronische pijn.
Absorptie
Pregabaline wordt snel opgenomen indien toegediend op een nuchtere maag met piekplasma- concentraties die binnen 1 uur na zowel éénmalige als herhaalde toediening optreden.
De orale biologische beschikbaarheid van pregabaline wordt geschat op ≥ 90% en is dosis-onafhankelijk.
Na herhaalde toediening wordt een steady-state bereikt binnen de 24 tot 48 uur.
De absorptiesnelheid van pregabaline neemt af bij toediening met voedsel, waardoor de Cmax daalt met ongeveer 25-30% en de tmax met ongeveer 2,5 uur wordt vertraagd.
De toediening van pregabaline met voedsel heeft evenwel geen klinisch significante invloed op de mate van absorptie van pregabaline.
Distributie
Uit preklinische studies is gebleken dat pregabaline de bloed-hersenbarrière passeert bij muizen, ratten en apen.
Pregabaline passeert de placenta bij ratten en is aanwezig in de melk van lacterende ratten.
Het schijnbare verdelingsvolume van pregabaline na orale toediening bij de mens bedraagt ongeveer 0,56 l/kg.
Pregabaline wordt niet aan plasma-eiwitten gebonden.
Metabolisme
Pregabaline wordt bij de mens nagenoeg niet gemetaboliseerd.
Na een dosis van radioactief gemerkt pregabaline wordt ongeveer 98% van de radioactiviteit teruggevonden in de urine als onveranderd pregabaline.
Het N-gemethyleerde derivaat van pregabaline, de belangrijkste metaboliet van pregabaline die in de urine wordt teruggevonden, was verantwoordelijk voor 0,9% van de dosis.
In preklinische studies waren er geen aanwijzingen voor racemisatie van het S-enantiomeer van pregabaline tot het R-enantiomeer.
94 Eliminatie
Pregabaline wordt voornamelijk renaal uit de systemische circulatie geklaard als onveranderde stof.
De gemiddelde eliminatiehalfwaardetijd bedraagt 6,3 uur.
De plasmaklaring en renale klaring van pregabaline zijn recht evenredig met de creatinineklaring (zie rubriek 5.2 Nierfunctiestoornis).
Een aanpassing van de dosering is nodig bij patiënten met een afgenomen nierfunctie of bij patiënten die hemodialyse ondergaan (zie rubriek 4.2, tabel 1).
Lineariteit / niet-lineariteit
De farmacokinetiek van pregabaline is lineair over het aanbevolen dagelijkse doseringsinterval.
De inter-individuele farmacokinetische variabiliteit voor pregabaline is laag (< 20%).
De farmacokinetiek na herhaalde toediening is voorspelbaar op basis van de gegevens na éénmalige toediening.
Daarom is het niet noodzakelijk om routinematig de plasmaconcentraties van pregabaline te monitoren.
Farmacokinetiek in speciale patiëntengroepen
Geslacht
Klinische studies tonen aan dat de plasmaconcentraties van pregabaline niet klinisch significant worden beïnvloed door het geslacht.
Nierfunctiestoornis
De klaring van pregabaline is recht evenredig met de creatinineklaring.
Daarnaast wordt pregabaline doeltreffend verwijderd uit het plasma door haemodialyse (na een 4 uur durende haemodialyse zijn plasma pregabalineconcentraties tot ongeveer 50% gereduceerd).
Omdat renale eliminatie de voornaamste eliminatieweg is, is dosisreductie en een extra toediening na afloop van de haemodialyse bij patiënten met nierfunctiestoornissen noodzakelijk (zie rubriek 4.2, tabel 1).
Leverfunctiestoornis
Er zijn geen specifieke farmacokinetische studies uitgevoerd bij patiënten met een leverfunctiestoornis.
Aangezien pregabaline geen significante metabolisatie ondergaat en voornamelijk wordt uitgescheiden als onveranderde stof in de urine, wordt niet verwacht dat een gestoorde leverfunctie een significante verandering van de pregabaline plasmaconcentraties teweeg zou brengen.
Oudere patiënten (ouder dan 65 jaar)
De klaring van pregabaline lijkt af te nemen bij hogere leeftijd.
Deze afname in klaring van oraal ingenomen pregabaline komt overeen met de afname van de creatinineklaring bij hogere leeftijd.
Vermindering van de dosis van pregabaline kan nodig zijn bij patiënten die op basis van hun leeftijd een verminderde nierfunctie hebben (zie rubriek 4.2, tabel 1).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In gebruikelijke farmacologische veiligheidsstudies bij dieren werd pregabaline goed verdragen bij klinisch relevante doseringen.
In herhaalde dosis toxiciteitsstudies bij ratten en apen werden effecten op het CZS waargenomen waaronder hypoactiviteit, hyperactiviteit en ataxie.
Een verhoogde incidentie van retinale atrofie, frequent waargenomen bij oude albinoratten, werd gezien na langdurige blootstelling aan pregabaline van ≥ 5 maal de gemiddelde humane blootstelling bij toediening van de maximaal aanbevolen klinische dosering.
Pregabaline was niet teratogeen bij muizen, ratten of konijnen.
In prenatale /
95 postnatale toxiciteitsstudies induceerde pregabaline ontwikkelingstoxiciteit bij de nakomelingen van ratten blootgesteld aan > 2 maal de maximale aanbevolen blootstelling bij de mens.
Pregabaline is niet genotoxisch, gebaseerd op de resultaten van een reeks van in vitro en in vivo testen.
Bij ratten en muizen werden twee-jaar durende carcinogeniteitsstudies met pregabaline uitgevoerd.
Bij ratten werden geen tumoren waargenomen bij blootstellingen tot 24 maal de gemiddelde humane blootstelling bij de maximale aanbevolen klinische dosis van 600 mg/dag.
Bij muizen werd geen toegenomen incidentie van tumoren gevonden bij blootstellingen gelijk aan de humane blootstelling, maar een toegenomen incidentie van hemangiosarcoom werd waargenomen bij hogere blootstellingen.
Bij het niet-genotoxische mechanisme van pregabaline-geïnduceerde tumorvorming bij muizen zijn veranderingen in de bloedplaatjes en een geassocieerde proliferatie van endotheelcellen betrokken.
Gebaseerd op korte en beperkte lange termijn klinische gegevens waren deze veranderingen in de bloedplaatjes niet aanwezig bij ratten of mensen.
Er zijn geen aanwijzingen die een geassocieerd risico voor de mens suggereren.
Bij juveniele ratten verschilde de toxiciteit kwalitatief niet van deze waargenomen bij volwassen ratten.
Juveniele ratten zijn echter gevoeliger.
Bij therapeutische blootstellingen waren er aanwijzingen voor centrale klinische verschijnselen van hyperactiviteit en tandenknarsen en enkele groeiveranderingen (voorbijgaande onderdrukking van de gewichtstoename).
Effecten op de oestrische cyclus werden waargenomen bij het 5-voudige van de humane therapeutische blootstelling.
Een afgenomen akoestische schrikreactie werd geobserveerd bij juveniele ratten 1 tot 2 weken na blootstelling van > 2 maal de humane therapeutische blootstelling.
Negen weken na blootstelling was dit effect niet meer te observeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: lactosemonohydraat maïszetmeel talk
Capsulewand: gelatine titaniumdioxide (E171) natriumlaurylsulfaat anhydrisch colloïdaal siliciumdioxide gezuiverd water rood ijzeroxide (E172)
Drukinkt: schellak zwart ijzeroxide (E172) propyleenglycol natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
96 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisters met 14, 56 of 112 (2 x 56) harde capsules.
100 x 1 harde capsules in PVC/Aluminium geperforeerde eenheidsblisterverpakking.
100 harde capsule PVC/Aluminium blisterverpakking (niet-geperforeerd).
HDPE flacon met 200 harde capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/023-025 EU/1/04/279/029 EU/1/04/279/032 EU/1/04/279/043
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
06/07/2004 Datum van de laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
97 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
98 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D-79090 Freiburg, Duitsland.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De registratiehouder verbindt zich de studies en aanvullende farmacovigilantie-activiteiten uit te voeren, zoals opgesomd in het Farmacovigilantie Plan.
Er dient een up-to-date gemaakt Risk Management Plan verstrekt te worden volgens de CHMP- richtlijn betreffende Risk Management Systemen voor geneesmiddelen voor humaan gebruik.
99 BIJLAGE III
ETIKETTERING EN BIJSLUITER
100 A.
ETIKETTERING
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE VERPAKKINGSETIKET OP MULTIPACKS (2 x 56 HARDE CAPSULES) VERPAKT IN FOLIE (INCLUSIEF DE BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 25 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 25 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
112 (2 verpakkingen van 56) harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
102 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/026
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
103 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met blisterverpakking (14, 21, 56, 84, 100 en 56 (deel van een multipack)) en geperforeerde eenheidsblisterverpakking (100) voor 25 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 25 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 25 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 21 harde capsules 56 harde capsules 84 harde capsules 100 harde capsules 56 harde capsules (deel van een multipack) 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
104 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/001-005 EU/1/04/279/026 EU/1/04/279/036
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 25 mg
105 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (14, 21, 56, 84 en 100) en geperforeerde eenheidsblisterverpakking (100) voor 25 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 25 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
106 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Blisterverpakking (14, 21, 56, 84 en 100) en geperforeerde eenheidsblisterverpakking (100) voor 50 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 50 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 50 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 21 harde capsules 56 harde capsules 84 harde capsules 100 harde capsules 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
107 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/006-010 EU/1/04/279/037
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 50 mg
108 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (14, 21, 56, 84 en 100) en geperforeerde eenheidsblisterverpakking (100) voor 50 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 50 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
109 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE VERPAKKINGSETIKET OP MULTIPACKS (2 x 56 HARDE CAPSULES) VERPAKT IN FOLIE (INCLUSIEF DE BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 75 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 75 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
112 (2 verpakkingen van 56) harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
110 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/027
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
111 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met blisterverpakking (14, 56, 100 en 56 (deel van een multipack)) en geperforeerde eenheidsblisterverpakking (100) voor 75 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 75 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 75 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 56 harde capsules 100 harde capsules 56 harde capsules (deel van een multipack) 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
112 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/011-013 EU/1/04/279/027 EU/1/04/279/038
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 75 mg
113 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (14, 56 of 100) en geperforeerde eenheidsblisterverpakking (100) voor 75 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 75 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
114 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Primaire flaconverpakking voor 75 mg harde capsules – verpakking van 200
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 75 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 75 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
200 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
115 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/030
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
116 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Blisterverpakking (21, 84 en 100) en geperforeerde eenheidsblisterverpakking (100) voor 100 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 100 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 100 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules 84 harde capsules 100 harde capsules 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
117 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/014-016 EU/1/04/279/039
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 100 mg
118 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (21, 84 en 100) en geperforeerde eenheidsblisterverpakking (100) voor 100 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 100 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
119 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE VERPAKKINGSETIKET OP MULTIPACKS (2 x 56 HARDE CAPSULES) VERPAKT IN FOLIE (INCLUSIEF DE BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 150 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 150 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
112 (2 verpakkingen van 56) harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
120 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/028
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
121 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met blisterverpakking (14, 56, 100 en 56 (deel van een multipack)) en geperforeerde eenheidsblisterverpakking (100) voor 150 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 150 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 150 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 56 harde capsules 100 harde capsules 56 harde capsules (deel van een multipack) 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
122 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/017-019 EU/1/04/279/028 EU/1/04/279/040
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 150 mg
123 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (14, 56 of 100) en geperforeerde eenheidsblisterverpakking (100) voor 150 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 150 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
124 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Primaire flaconverpakking voor 150 mg harde capsules – verpakking van 200
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 150 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 150 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
200 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
125 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/031
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
126 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Blisterverpakking (21, 84 of 100) en geperforeerde eenheidsblisterverpakking (100) voor 200 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 200 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN) Elke harde capsule bevat 200 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules 84 harde capsules 100 harde capsules 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
127 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/020-022
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 200 mg
128 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (21, 84 en 100) en geperforeerde eenheidsblisterverpakking (100) voor 200 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 200 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
129 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met blisterverpakking (14, 56 of 100 en geperforeerde eenheidsblisterverpakking (100) voor 225 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 225 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 225 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 56 harde capsules 100 harde capsules 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
130 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/033-035 EU/1/04/279/042
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 225 mg
131 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (14, 56 en 100) en geperforeerde eenheidsblisterverpakking (100) voor 225 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 225 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
132 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE VERPAKKINGSETIKET OP MULTIPACKS (2 x 56 HARDE CAPSULES) VERPAKT IN FOLIE (INCLUSIEF DE BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 300 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 300 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
112 (2 verpakkingen van 56) harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
133 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/029
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
134 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met blisterverpakking (14, 56, 100 en 56 (deel van een multipack)) en geperforeerde eenheidsblisterverpakking (100) voor 300 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 300 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 300 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 56 harde capsules 100 harde capsules 56 harde capsules (deel van een multipack) 100 x 1 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
135 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/023-025 EU/1/04/279/029 EU/1/04/279/043
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lyrica 300 mg
136 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking (14, 56 of 100) en geperforeerde eenheidsblisterverpakking (100) voor 300 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 300 mg harde capsules Pregabaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd {als MAH logo}
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
137 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Primaire flaconverpakking voor 300 mg harde capsules – verpakking van 200
1.
NAAM VAN HET GENEESMIDDEL
LYRICA 300 mg harde capsules Pregabaline
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke harde capsule bevat 300 mg pregabaline
3.
LIJST VAN HULPSTOFFEN
Dit product bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
200 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
138 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/279/032
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
139 B.
BIJSLUITER
140 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
LYRICA 25, 50, 75, 100, 150, 200, 225 en 300 mg harde capsules (Pregabaline)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is LYRICA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u LYRICA inneemt 3.
Hoe wordt LYRICA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u LYRICA 6.
Aanvullende informatie
1.
WAT IS LYRICA EN WAARVOOR WORDT HET GEBRUIKT
LYRICA behoort tot de groep van geneesmiddelen gebruikt voor de behandeling van epilepsie, neuropathische pijn en gegeneraliseerde angststoornis (GAD).
De veiligheid en doeltreffendheid van pregabaline bij patiënten jonger dan 18 jaar met perifere en centrale neuropathische pijn, epilepsie en gegeneraliseerde angststoornis zijn niet vastgesteld.
Perifere en centrale neuropathische pijn:
LYRICA wordt gebruikt bij de behandeling van langdurige pijnen die veroorzaakt worden door beschadigingen van de zenuwen.
Diverse ziekten zoals diabetes of gordelroos (zona) kunnen perifere neuropathische pijn veroorzaken.
Pijnwaarnemingen kunnen worden beschreven als heet, brandend, kloppend, schietend, stekend, scherp, kramp, pijnlijk, tintelend, gevoelloos, slapend.
Perifere en centrale neuropathische pijn kan ook gepaard gaan met stemmingswisselingen, slaapstoornissen, vermoeidheid en kan invloed hebben op het lichamelijke en sociale functioneren en de totale kwaliteit van leven.
Epilepsie:
LYRICA wordt gebruikt bij de behandeling van bepaalde vormen van epilepsie bij volwassenen (partiële aanvallen met of zonder secondaire gegeneraliseerde aanvallen).
Uw arts zal u LYRICA voorschrijven ter ondersteuning van de behandeling van uw epilepsie, indien uw huidige geneesmiddelen uw toestand niet onder controle houden.
U dient LYRICA bovenop uw huidige behandeling in te nemen.
LYRICA is niet bestemd om alleen te worden gebruikt, maar dient altijd te worden gebruikt in combinatie met andere anti-epileptica (geneesmiddelen gebruikt bij epilepsie).
Gegeneraliseerde angststoornis:
LYRICA wordt gebruikt bij de behandeling van gegeneraliseerde angststoornis (GAD).
De symptomen van GAD zijn langdurige en overmatige angst en bezorgdheid die moeilijk controleerbaar zijn.
GAD kan ook rusteloosheid of een gevoel van spanning of irritatie veroorzaken, of kan ervoor zorgen dat je je snel vermoeid voelt, je moeilijk kunt concentreren, je niets meer kunt herinneren of lichtgeraakt bent, of kan spierspanning of slaapstoornissen veroorzaken.
Dit is verschillend van de stress en de spanning in het dagelijkse leven.
141 2.
WAT U MOET WETEN VOORDAT U LYRICA INNEEMT
Neem LYRICA niet in − als u allergisch (overgevoelig) bent voor pregabaline of voor één van de andere bestanddelen van Lyrica.
Wees extra voorzichtig met LYRICA Bij een aantal patiënten die LYRICA gebruiken, zijn symptomen gemeld die wijzen op een allergische reactie.
Deze symptomen omvatten zwelling van het gezicht, lippen, tong en keel maar ook verspreide huiduitslag.
U dient onmiddellijk contact op te nemen met uw arts indien één van deze reacties bij u optreedt.
Bij het gebruik van LYRICA zijn duizeligheid en slaperigheid opgetreden, waardoor het optreden van ongelukken (vallen) bij oudere patiënten kan toenemen.
Wees daarom voorzichtig totdat u gewend bent aan het effect dat dit geneesmiddel zou kunnen hebben.
LYRICA kan in verband worden gebracht met wazig zicht of andere veranderingen van het gezichtsvermogen.
U dient het onmiddellijk aan uw arts te vertellen indien u veranderingen van uw gezichtsvermogen opmerkt.
Bij bepaalde diabetespatiënten die in gewicht toenemen tijdens de behandeling met pregabaline kan een aanpassing van hun diabetesmedicatie noodzakelijk zijn.
Deze geneesmiddelen hebben dezelfde bijwerkingen als pregabaline en de ernst van deze bijwerkingen kan verhoogd zijn bij gelijktijdig gebruik.
Er zijn bij sommige patiënten tijdens het gebruik van Lyrica meldingen geweest van congestief hartfalen; meestal waren dit oudere patiënten met hart- en vaataandoeningen.
Voordat u begint met het innemen van dit geneesmiddel dient u uw arts te vertellen als u in het verleden last hebt gehad van een hartaandoening.
Gebruik in combinatie met andere geneesmiddelen Voordat u een nieuw geneesmiddel in combinatie met LYRICA inneemt, moet u dit met uw arts bespreken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
LYRICA en bepaalde andere geneesmiddelen kunnen elkaar beïnvloeden (interactie).
Bij inname met bepaalde andere geneesmiddelen kan LYRICA bepaalde bijwerkingen van deze geneesmiddelen versterken, zoals ademhalingsstilstand en coma.
Duizeligheid, slaperigheid en concentratievermindering kunnen verergeren als LYRICA samen met geneesmiddelen wordt toegediend die: − oxycodone (gebruikt als pijnstiller) − lorazepam (gebruikt bij de behandeling van angst) of − alcohol bevatten.
LYRICA kan gelijktijdig met orale contraceptiva worden gebruikt.
Gebruik van LYRICA met voedsel en drank LYRICA capsules mogen met of zonder voedsel worden ingenomen.
Het wordt aanbevolen geen alcohol te drinken tijdens het gebruik van LYRICA.
142 Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
LYRICA mag niet tijdens de zwangerschap worden gebruikt, tenzij uw arts anders oordeelt.
Vrouwen in de vruchtbare leeftijd dienen doeltreffende anticonceptie te gebruiken.
Neem onmiddellijk contact op met uw arts als u tijdens het gebruik van LYRICA toch zwanger wordt, denkt dat u zwanger bent of zwanger zou willen worden.
Het is niet aanbevolen om borstvoeding te geven tijdens het gebruik van LYRICA, omdat niet bekend is of LYRICA in de moedermelk wordt uitgescheiden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt tijdens de borstvoeding.
Rijvaardigheid en het gebruik van machines Het gebruik van LYRICA kan leiden tot duizeligheid, slaperigheid en verminderde concentratie.
U mag geen voertuigen besturen, machines bedienen of andere risicovolle activiteiten uitvoeren, totdat duidelijk is of dit geneesmiddel uw vermogen om bovengenoemde taken uit te voeren, al dan niet beïnvloedt.
Belangrijke informatie over enkele bestanddelen van LYRICA Raadpleeg uw arts voordat u dit geneesmiddel inneemt, indien uw arts u verteld heeft dat u bepaalde suikers niet kunt verdragen.
3.
HOE WORDT LYRICA INGENOMEN
Volg bij het innemen van LYRICA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal bepalen welke dosis voor u geschikt is.
LYRICA is uitsluitend bestemd voor oraal gebruik.
Perifere en centrale neuropathische pijn, epilepsie of gegeneraliseerde angststoornis:
Neem het aantal capsules dat door uw arts is voorgeschreven.
De dosering is aangepast aan u en uw ziektebeeld en zal in het algemeen liggen tussen 150 en 600 mg per dag.
Uw arts zal u vertellen dat u ofwel tweemaal ofwel driemaal per dag LYRICA moet innemen.
Voor tweemaal per dag neemt u LYRICA éénmaal ’ s ochtends en éénmaal ’ s avonds in, elke dag op ongeveer hetzelfde tijdstip.
Voor driemaal per dag neemt u LYRICA éénmaal ’ s ochtends, éénmaal ’ s middags en éénmaal ’ s avonds in, elke dag op ongeveer hetzelfde tijdstip.
Als u de indruk heeft dat de werking van LYRICA te sterk of te zwak is, licht dan uw arts of apotheker in.
Als u een oudere patiënt bent (ouder dan 65 jaar), dient u LYRICA in de gebruikelijke dosering in te nemen, behalve als u problemen met uw nieren heeft.
Het is mogelijk dat uw arts u een ander doseringsschema en/of andere dosering voorschrijft als u nierproblemen heeft.
Neem de capsule in z’ n geheel in met water.
Neem LYRICA in totdat uw arts u vertelt dat u kunt stoppen.
De veiligheid en werkzaamheid bij kinderen en tieners (jonger dan 18 jaar) zijn niet vastgesteld en daarom mag pregabaline niet worden gebruikt in deze leeftijdsgroep.
Neem contact op met uw arts of ga naar de dichtstbijzijnde Eerste Hulp Dienst van een ziekenhuis.
Neem uw doosje of flacon met LYRICA capsules mee.
Wat u moet doen wanneer u bent vergeten LYRICA in te nemen Het is belangrijk om uw LYRICA capsules elke dag regelmatig op hetzelfde tijdstip in te nemen.
Als u bent vergeten een dosis in te nemen, doe dit dan zo spoedig mogelijk als u eraan denkt, behalve als het tijd is voor uw volgende dosis.
In dat geval neemt u gewoon de volgende dosis in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van LYRICA Stop niet met het innemen van LYRICA, tenzij uw arts u dit adviseert.
Als uw behandeling wordt stopgezet, dient dit geleidelijk te gebeuren over een periode van minstens 1 week.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
U moet weten dat er bij u bepaalde bijwerkingen kunnen optreden na het stoppen met de lange- en kortetermijnbehandelingen met pregabaline.
Deze bijwerkingen bestaan uit: slapeloosheid, hoofdpijn, misselijkheid, diarree, griepachtige symptomen, zenuwachtigheid, depressie, pijn, zweten en duizeligheid.
Op dit moment is het niet duidelijk of deze symptomen vaker voorkomen of ernstiger worden als u pregabaline voor een langere tijd gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan LYRICA bijwerkingen hebben, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak, bij meer dan 1 persoon op 10, kunnen voorkomen zijn hieronder opgesomd:
• duizeligheid, vermoeidheid
Bijwerkingen die vaak, bij meer dan 1 persoon op 100, kunnen voorkomen zijn hieronder opgesomd:
• verhoogde eetlust • gevoel van verrukking, verwarring, veranderde seksuele interesse, geïrriteerdheid • aandachtsstoornissen, onhandigheid, geheugenverlies, ongecontroleerde trillingen of bevingen, spraakstoornissen, tintelend gevoel • wazig zien, dubbel zien • draaierigheid • droge mond, obstipatie, braken, winderigheid • erectieproblemen • zwelling van de ledematen, een dronken gevoel hebben, abnormale gang • gewichtstoename
Bijwerkingen die soms, bij meer dan 1 persoon op 1000, kunnen voorkomen zijn hieronder opgesomd:
144 • moeite met denken, gevoelloosheid, ongewone oogbewegingen, spastische bewegingen, afgenomen reflexen, hyperactiviteit, duizelig worden bij opstaan, gevoelige huid, smaakverlies, brandend gevoel, trillingen bij bewegen, afgenomen bewustzijn, flauwvallen • droge ogen, gezwollen ogen, oogpijn, zwakke ogen, waterige ogen • versnelde hartslag • blozen, opvliegers • ademhalingsmoeilijkheden, droge neus • opgezwollen buik, toegenomen speekselproductie, brandend maagzuur, gevoelloos rond de mond • transpireren, huiduitslag • spiertrekkingen, gewrichtszwellingen, spierkrampen, spierpijn, gewrichtspijn, rugpijn, pijn in de ledematen, spierstijfheid • moeilijk of pijnlijk urineren, incontinentie • zwakheid, vallen, dorst, beklemd gevoel op de borst
Bijwerkingen die zelden, bij minder dan 1 persoon op 1000, voorkomen zijn hieronder opgesomd:
• lage bloeddruk, koude handen en voeten, hoge bloeddruk • hoest, verstopte neus • spierbeschadiging • pijn op de borst, (tijdelijk) wegblijven van de menstruatie • hoge bloedsuikerspiegel • toegenomen gevoeligheid voor geluid • hartritmestoornissen • nierfalen, verminderde uitscheiding van urine
Andere reacties die gemeld zijn na het in de handel brengen zijn hartfalen; verlies van bewustzijn; overgevoeligheids- en allergische reacties (die kunnen bestaan uit: opgezwollen gezicht, gezwollen tong, moeilijkheden met ademen, jeuk, ontsteking van de ogen (keratitis) en een ernstige huidreactie gekenmerkt door uitslag, blaren, vervelling van de huid en pijn), geestelijke achteruitgang, achterblijven van urine in de blaas ten gevolge van een gestoorde blaaslediging, diarree, hoofdpijn enmisselijkheid.
U dient onmiddellijk medisch advies in te winnen als u merkt dat uw tong of gezicht begint op te zwellen of als uw huid rood wordt en er blaarvorming of vervelling begint op te treden.
Deze geneesmiddelen hebben dezelfde bijwerkingen als pregabaline en de ernst van deze bijwerkingen kan verhoogd zijn bij gelijktijdig gebruik.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U LYRICA
Houd LYRICA buiten het bereik en het zicht van kinderen.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gebruik LYRICA niet meer na de vervaldatum die staat vermeld op de doos of de fles.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
145 6.
AANVULLENDE INFORMATIE
Wat bevat LYRICA
- Het werkzame bestanddeel is pregabaline.
mg, 150 mg, 200 mg, 225 mg of 300 mg pregabaline.
(E171), natriumlaurylsulfaat, watervrij colloïdaal siliciumdioxide, zwarte inkt (die schellak, zwart ijzeroxide (E172), propyleenglycol en kaliumhydroxide bevat) en water.
- De 75, 100, 200, 225 en 300 mg capsules bevatten tevens rood ijzeroxide (E172).
Hoe ziet LYRICA er uit en de inhoud van de verpakking
− LYRICA 25 mg capsules zijn witte harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 25” op het onderste deel van de capsule. − LYRICA 50 mg capsules zijn witte harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 50” op het onderste deel van de capsule.
Het onderste deel van de capsule is gemerkt met een zwarte band. − LYRICA 75 mg capsules zijn wit-oranje harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 75” op het onderste deel van de capsule. − LYRICA 100 mg capsules zijn oranje harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 100” op het onderste deel van de capsule. − LYRICA 150 mg capsules zijn witte harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 150” op het onderste deel van de capsule. − LYRICA 200 mg capsules zijn licht oranje harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 200” op het onderste deel van de capsule. − LYRICA 225 mg capsules zijn wit- licht oranje harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 225” op het onderste deel van de capsule. − LYRICA 300 mg capsules zijn wit-oranje harde capsules, met opdruk “ Pfizer” op het bovenste deel en “ PGN 300” op het onderste deel van de capsule.
LYRICA is beschikbaar in zeven verpakkingsgrootten vervaardigd uit PVC met aluminiumfolie aan de rugzijde: een verpakking van 14 capsules met 1 blisterstrip, een verpakking van 21 capsules met 1 blisterstrip, een verpakking van 56 capsules met 4 blisterstrips, een verpakking van 84 capsules met 4 blisterstrips, een verpakking van 100 capsules met 10 blisterstrips, een verpakking van 112 (2 x 56) capsules en een geperforeerde eenheidsblisterverpakking van 100 x 1 capsules.
LYRICA is tevens beschikbaar in een HDPE flacon met 200 capsules voor de 75, 150 en 300 mg sterktes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Verenigd Koninkrijk.
Fabrikant:
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D-79090 Freiburg, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország PFIZER Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer spol s.r.o.
Tel:  +420-283-004-111
Malta V.J.
Tel: +356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Deutschland Pfizer Pharma GmbH Tel: +49 (0)721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 210 67 85 800
Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: + 1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386/1/52 11 400
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
147 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
148
European Medicines Agency
EMEA/H/C/521
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LYSODREN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Lysodren?
Lysodren is een geneesmiddel dat de werkzame stof mitotaan bevat.
Het is beschikbaar in de vorm van witte, ronde tabletten (500 mg).
Wanneer wordt Lysodren voorgeschreven?
Lysodren wordt gebruikt voor de behandeling van verschijnselen van gevorderd bijnierschorscarcinoom (kanker van de buitenste laag van de bijnier).
Het wordt toegepast wanneer de kanker niet-resectabel is (niet operatief kan worden verwijderd), gemetastaseerd is (zich heeft uitgezaaid naar andere delen van het lichaam) of recidief is (na behandeling teruggekomen).
Aangezien het aantal patiënten met bijnierschorscarcinoom klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd en werd Lysodren op 12 juni 2002 aangewezen als weesgeneesmiddel (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Lysodren gebruikt?
Behandeling met Lysodren moet worden gestart en gecontroleerd door een specialist met de juiste ervaring.
De aanbevolen aanvangsdosis bij volwassenen is 2 tot 3 g per dag, verdeeld over twee of drie doses, ingenomen tijdens maaltijden met vet voedsel.
Een aanvangsdosis van 4 tot 6 g per dag kan worden gebruikt bij patiënten bij wie dringend regulatie nodig is van het syndroom van Cushing (een combinatie van verschijnselen van bijnierkanker veroorzaakt door hoge hormoonspiegels).
De dosis wordt stapsgewijs verhoogd tot een optimale dosis wordt bereikt die de beste resultaten geeft zonder onaanvaardbare bijwerkingen te veroorzaken.
De spiegels van de werkzame stof in het bloed moeten vaak worden gecontroleerd, waarbij met de uiteindelijke streefdosis bloedspiegels tussen 14 en 20 mg per liter zouden moeten worden bereikt.
Doorgaans wordt dit binnen drie tot vijf maanden bereikt.
Spiegels boven 20 mg/l kunnen ernstige bijwerkingen veroorzaken zonder dat het geneesmiddel beter werkt.
De dosis kan worden verlaagd of de behandeling onderbroken als zich bij de patiënt bijwerkingen voordoen.
De behandeling dient te worden voortgezet zolang de patiënt er baat bij heeft.
Als na drie maanden behandeling met de optimale dosis geen verbetering van de verschijnselen optreedt, moet de behandeling worden stopgezet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Er is beperkte informatie voorhanden over het gebruik van Lysodren bij kinderen, maar er wordt een aanvangsdosis per dag aanbevolen van 1,5 tot 3,5 g per vierkante meter lichaamsoppervlak (berekend aan de hand van de lengte en het gewicht van het kind).
Lysodren wordt niet aanbevolen voor toepassing bij patiënten met ernstige lever- of nierproblemen, en dient met voorzichtigheid te worden gebruikt bij personen met lichte of matige lever- of nierproblemen.
Voorzichtigheid is ook geboden bij toepassing bij oudere patiënten; bij hen moeten de bloedspiegels vaak worden gecontroleerd.
Patiënten die Lysodren innemen, moeten de ‘ Lysodren-patiëntenkaart’ krijgen die ze bij zich moeten dragen voor het geval zich een noodsituatie voordoet, om medisch personeel (zoals artsen en verpleegkundigen) te informeren dat ze het geneesmiddel gebruiken.
Hoe werkt Lysodren?
De schors van de bijnier produceert steroïdhormonen.
Wanneer in dit gebied kanker ontstaat, kunnen de spiegels van deze hormonen stijgen, waardoor de verschijnselen van de aandoening ontstaan.
De werking van mitotaan, de werkzame stof in Lysodren, zou berusten op het beschadigen van de mitochondriën (de energieproducerende onderdelen van cellen) van cellen in de bijnier waardoor deze niet goed meer werken.
Hierdoor wordt de productie van sommige steroïdhormonen verlaagd.
Samen verlagen deze effecten de spiegels van de hormonen in het lichaam, waardoor de verschijnselen van de ziekte verbeteren.
Hoe is Lysodren onderzocht?
Aangezien de werkzame stof in Lysodren, mitotaan, een geneesmiddel is dat zijn diensten ruimschoots heeft bewezen en al sinds 1959 in Europa wordt gebruikt bij de behandeling van bijnierschorscarcinoom, heeft de firma ter ondersteuning van de goedkeuringsaanvraag voor Lysodren informatie overgelegd uit gepubliceerde vakliteratuur.
Zij heeft de resultaten gepresenteerd van 220 onderzoeken die sinds 1990 zijn gepubliceerd over het gebruik van het geneesmiddel bij gemetastaseerd bijnierschorscarcinoom dat niet operatief kan worden verwijderd.
De onderzoeken hadden betrekking op meer dan 500 volwassenen en kinderen die met een verschillende tijdsduur werden behandeld met alleen mitotaan of met mitotaan in combinatie met andere geneesmiddelen tegen kanker.
De voornaamste graadmeters voor de werkzaamheid in de onderzoeken waren overlevingstijd, verkleining van de tumor en de periode waarin de ziekteverschijnselen afwezig waren.
Welke voordelen bleek Lysodren tijdens de studies te hebben?
Over het geheel genomen duidden de onderzoeken erop dat Lysodren voordeel zou kunnen opleveren bij patiënten met gevorderd bijnierschorscarcinoom door verlenging van de overlevingstijd (in enkele gevallen met meer dan vijf jaar) en verkleining of stabilisering van de tumorafmeting bij 20 tot 30% van de patiënten.
Het verminderde ook de verschijnselen van de ziekte, met name bij patiënten bij wie de kanker hoge hormoonspiegels veroorzaakte.
Er was onvoldoende bewijs om het gebruik als toevoeging aan andere geneesmiddelen tegen kanker te ondersteunen.
Er was slechts beperkte informatie over het gebruik van mitotaan bij kinderen beschikbaar, maar over het geheel genomen bleven de kinderen gedurende gemiddeld zeven maanden ziektevrij wanneer ze het geneesmiddel gebruikten.
Welke risico’ s houdt het gebruik van Lysodren in?
De meest voorkomende bijwerkingen van Lysodren (waargenomen bij meer dan 1 op de 10 patiënten) zijn verhoogde bloedspiegels van leverenzymen, cholesterol en triglyceriden (een type vet), leukopenie (verminderd aantal witte bloedcellen), verlengde bloedingstijd, ataxie (moeite met het coördineren van bewegingen), paresthesie (abnormale gevoelsgewaarwordingen zoals kriebelingen of tintelingen), vertigo (draaiduizeligheid), slaperigheid, mucositis (ontsteking van de slijmvliezen, bijvoorbeeld het mondslijmvlies), braken, diarree, misselijkheid, epigastrisch ongemak (naar gevoel in de maagstreek), huiduitslag, myasthenie (spierzwakte), bijnierinsufficiëntie (verminderde werking van de bijnier), anorexie (geen eetlust), asthenie (zwakte), gynaecomastie (borstvergroting) en verwardheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Lysodren.
2/3 Lysodren mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor mitotaan of voor enig ander bestanddeel van het middel.
Het middel mag niet worden toegepast bij patiënten die borstvoeding geven of die spironolacton (een diureticum of ‘ plaspil ') gebruiken.
Waarom is Lysodren goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Lysodren groter zijn dan de risico’ s ervan voor de behandeling van gevorderd bijnierschorscarcinoom, maar heeft opgemerkt dat het effect van Lysodren niet is vastgesteld bij bijnierschorscarcinoom dat geen hoge steroïdhormonenspiegels produceert.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Lysodren.
Overige informatie over Lysodren:
De Europese Commissie heeft op 28 april 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Lysodren verleend aan Laboratoire HRA Pharma.
Deze vergunning werd op 28 april 2009 verlengd.
De samenvatting van het advies van het Comité voor weesgeneesmiddelen (COMP) voor Lysodren is hier beschikbaar.
Klik hier voor het volledige EPAR voor Lysodren.
Deze samenvatting is voor het laatst bijgewerkt in 04-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
BENAMING VAN HET GENEESMIDDEL
Lysodren 500 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 500 mg mitotaan.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Witte, dubbelconvexe, ronde tabletten met breukgleuf.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van gevorderd (niet resectabel, metastatisch of recidief) bijnierschorscarcinoom.
De invloed van Lysodren op niet-functioneel carcinoom van de bijnierschors is niet vastgesteld.
4.2 Dosering en wijze van toediening
De behandeling moet worden opgestart en opgevolgd door een ervaren specialist.
Dosering De behandeling bij volwassenen moet worden begonnen met 2-3 g mitotaan per dag en stapsgewijs (bijv. met intervallen van twee weken) worden verhoogd tot het mitotaangehalte in het plasma een therapeutisch venster tussen 14 en 20 mg/l bereikt.
Bij patiënten met veel symptomen van Cushing is het belangrijk om de symptomen onder controle te krijgen en kan worden opgestart met een hogere aanvangsdosis tussen 4 - 6 g per dag en kan de dagelijkse dosis sneller worden verhoogd (bijv. elke week).
Een startdosis hoger dan 6 g/dag wordt in het algemeen niet aanbevolen.
Dosisaanpassing, controle en beëindiging Dosisaanpassing is gericht op het bereiken van een therapeutisch venster (mitotaangehalte in het plasma tussen 14 en 20 mg/l), hetgeen een optimaal gebruik van Lysodren met acceptabele veiligheid garandeert.
Neurologische toxiciteit is namelijk in verband gebracht met gehaltes boven 20 mg/l en zodoende mag deze drempel niet worden bereikt.
Er zijn aanwijzingen dat plasmaniveaus van mitotaan hoger dan 14 mg/l kunnen leiden tot een verbeterde werkzaamheid.
Plasmaniveaus van mitotaan hoger dan 20 mg/l kunnen in verband worden gebracht met ernstige bijwerkingen en bieden geen verder voordeel wat betreft de werkzaamheid.
De plasmaniveaus van mitotaan dienen derhalve te worden gecontroleerd teneinde de Lysodren-dosis aan te passen en het bereiken van toxische niveaus te vermijden.
De dosering moet individueel worden aangepast op basis van de controle van het plasmaniveau van mitotaan en de klinische tolerantie totdat het plasmaniveau van mitotaan het therapeutische venster van 14 tot 20 mg/l bereikt.
De doelplasmaconcentratie wordt meestal binnen een periode van 3 tot 5 maanden bereikt.
Het plasmaniveau van mitotaan moet worden gecontroleerd na elke dosiswijziging en met frequente intervallen (bijv. elke twee weken) totdat de optimale onderhoudsdosis is bereikt.
De controle moet vaker plaatsvinden (bijv. elke week) als er een hoge startdosis is gebruikt.
Bij dosisaanpassing moet er rekening mee worden gehouden dat de aanpassing niet onmiddellijk leidt tot verandering van het plasmaniveau van mitotaan (rubriek 4.4).
Bovendien dient controle van het plasmaniveau van mitotaan in verband met weefselaccumulatie regelmatig (bijv. maandelijks) plaats te vinden na het bereiken van de onderhoudsdosis.
Regelmatige controle (bijv. elke twee maanden) van het plasmaniveau van mitotaan is eveneens noodzakelijk na onderbreking van de behandeling.
De behandeling kan worden hervat wanneer het plasmaniveau van mitotaan tussen 14 en 20 mg/l ligt.
Vanwege de lange halfwaardetijd kunnen significante serumconcentraties nog wekenlang na staking van de behandeling aanhouden.
Bij het optreden van ernstige bijwerkingen, zoals neurotoxiciteit, dient de behandeling met mitotaan tijdelijk te worden onderbroken.
In geval van lichte toxiciteit kan de dosis worden verlaagd totdat de maximaal te verdragen dosis is bereikt.
Behandeling met Lysodren dient te worden voortgezet zolang er klinische voordelen worden waargenomen.
Indien er na drie maanden geen klinische voordelen worden waargenomen bij een optimale dosis, dient de behandeling permanent te worden gestaakt.
Speciale populatie Pediatrische patiënten De ervaring bij kinderen is beperkt.
De pediatrische dosering van mitotaan is nog niet goed getypeerd, maar lijkt gelijk te zijn aan die van volwassenen na correctie voor lichaamsoppervlak:
2 De behandeling moet worden opgestart met 1,5 tot 3,5 g/m / dag bij kinderen en adolescenten met als doel 4 g/m2/dag te bereiken.
Het plasmaniveau van mitotaan moet worden gecontroleerd net als bij volwassenen, met extra aandacht op het moment dat het plasmaniveau 10 mg/l bereikt als er een snelle toename in het plasmaniveau wordt afgenomen.
De dosis kan na 2 of 3 maanden worden verlaagd naar gelang de plasmaniveaus van mitotaan of in geval van ernstige toxiciteit.
Leverbeschadiging Aangezien mitotaan voornamelijk via de lever wordt gemetaboliseerd, zullen de plasmaniveaus van mitotaan waarschijnlijk stijgen als de leverfunctie beschadigd is.
Er is geen ervaring met het gebruik van mitotaan bij patiënten met leverbeschadiging en er zijn dus onvoldoende gegevens beschikbaar om een dosisaanbeveling voor deze groep te doen.
Het gebruik van mitotaan bij patiënten met ernstige leverbeschadiging wordt afgeraden.
Bij patiënten met lichte of matige leverbeschadiging dient voorzichtigheid in acht te worden genomen en een controle van de biochemie van de lever te worden uitgevoerd.
Controle van plasmaniveaus van mitotaan wordt met name bij deze patiënten aanbevolen (zie 4.4).
Nierbeschadiging Er is geen ervaring met het gebruik van mitotaan bij patiënten met nierbeschadiging en er zijn dus onvoldoende gegevens beschikbaar om een dosisaanbeveling voor deze groep te doen.
Het gebruik van mitotaan bij patiënten met ernstige nierbeschadiging wordt afgeraden en in gevallen van lichte tot matige nierbeschadiging moet voorzichtigheid in acht worden genomen.
Controle van plasmaniveaus van mitotaan wordt met name bij deze patiënten aanbevolen (zie 4.4).
Bejaarde patiënten (≥ 65 jaar) Er is geen ervaring met het gebruik van mitotaan bij bejaarde patiënten en er zijn dus onvoldoende gegevens beschikbaar om een dosisaanbeveling voor deze groep te doen.
Er is voorzichtigheid geboden en frequente controle van plasmaniveaus van mitotaan wordt sterk aanbevolen.
Wijze van toediening De totale dagelijkse dosis kan naar wens van de patiënt worden verdeeld in twee of drie doses.
De tabletten dienen tijdens een maaltijd met vetrijk voedsel te worden ingenomen met water (zie rubriek 4.5).
De patiënt moet worden geadviseerd geen tabletten in te nemen die er beschadigd uitzien en verzorgers dienen wegwerphandschoenen te dragen bij hantering van de tabletten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Borstvoeding (zie rubriek 4.6)
Gelijktijdig gebruik met spironolacton (zie rubriek 4.5)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor het begin van de behandeling:
Grote metastatische massa's dienen zoveel mogelijk operatief te worden verwijderd voordat de behandeling met mitotaan wordt gestart, om het risico op infarct en bloeding in de tumor als gevolg van een snel cytotoxisch effect van mitotaan tot een minimum te beperken.
Risico van bijnierinsufficiëntie:
Alle patiënten met niet-functionele tumoren en 75% van de patiënten met functionele tumoren vertonen tekenen van bijnierinsufficiëntie.
Daarom kan steroïdenvervanging bij deze patiënten noodzakelijk zijn.
Aangezien mitotaan het plasmaniveau van steroïde-bindende proteïnen verhoogt, zijn bepalingen van vrije cortisol en corticotropine (ACTH) noodzakelijk voor een optimale dosering van steroïdevervanging (zie rubriek 4.8).
Toediening van mitotaan dient onmiddellijk na een shock, ernstig trauma of infectie tijdelijk te worden beëindigd, omdat de belangrijkste werking ervan bijnieronderdrukking is.
In dergelijke omstandigheden moeten exogene steroïden worden toegediend, aangezien de onderdrukte bijnier mogelijk niet onmiddellijk begint met het uitscheiden van steroïden.
Vanwege een verhoogd risico op acute insufficiëntie van de bijnierschors moeten patiënten de opdracht krijgen direct contact op te nemen met hun arts indien zich letsel, infectie of een andere ziekte voordoet.
Patiënten dienen de met de bijsluiter meegeleverde Lysodren-patiëntenkaart bij zich te dragen, waarop staat aangegeven dat zij gevoelig zijn voor bijnierinsufficiëntie en dat er in geval van spoedeisende hulp adequate voorzorgsmaatregelen moeten worden getroffen.
Controle plasmaniveaus:
Het plasmaniveau van mitotaan moet worden gecontroleerd teneinde de mitotaandosis aan te passen, met name als een hoge startdosis noodzakelijk wordt geacht.
Aanpassing van de dosis kan noodzakelijk zijn om het gewenste therapeutische niveau te bereiken in het venster tussen 14 en 20 mg/l en specifieke bijwerkingen te voorkomen (zie rubriek 4.2).
Nier- of leverbeschadiging:
Er zijn onvoldoende gegevens beschikbaar om het gebruik van mitotaan te ondersteunen bij patiënten met een ernstige nier- of leverbeschadiging.
Bij patiënten met lichte of matige nier- of leverbeschadiging dient voorzichtigheid in acht te worden genomen en een controle van het plasmaniveau van mitotaan aanbevolen (zie rubriek 4.2).
Mitotaan weefselaccumulatie:
Mitotaan wordt opgeslagen in vetweefsel, wat kan leiden tot een langere halfwaardetijd en mogelijke accumulatie van mitotaan.
Als gevolg daarvan kan het mitotaangehalte ondanks een constante dosis stijgen.
Daarom is controle van het plasmaniveau van mitotaan (bijv. elke twee maanden) tevens noodzakelijk na onderbreking van de behandeling, aangezien een verlengde afgifte van mitotaan kan optreden.
Voorzichtigheid en nauwlettende controle van het plasmaniveau van mitotaan wordt ten zeerste aanbevolen bij de behandeling van patiënten met overgewicht.
Langdurige continue toediening van hoge doses mitotaan kan leiden tot omkeerbare hersenbeschadiging en functieaantasting.
Gedragscontroles en neurologische controles moeten regelmatig worden uitgevoerd, met name wanneer het plasmaniveau van mitotaan hoger is dan 20 mg/l (zie rubriek 4.8).
Duur bloeding:
Er wordt een langere duur van de bloeding gemeld bij patiënten die worden behandeld met mitotaan en hiermee dient rekening te worden gehouden wanneer een operatie wordt overwogen (zie rubriek 4.8).
Warfarine en cumarine-achtige anticoagulantia:
Artsen dienen de patiënten nauwlettend te controleren voor een vereiste wijziging van de dosering van anticoagulantia bij het toedienen van mitotaan aan patiënten die cumarine-achtige anticoagulantia krijgen (zie rubriek 4.5).
Substanties die door middel van cytochroom P450 worden gemetaboliseerd:
Mitotaan heeft een leverenzym-inducerende werking en voorzichtigheid is geboden in geval van gelijktijdig gebruik met medicijnen die worden beïnvloed door leverenzyminductie (zie rubriek 4.5).
Vruchtbare vrouwen:
Vruchtbare vrouwen moeten doeltreffende anticonceptie gebruiken gedurende de behandeling met mitotaan (zie rubriek 4.6).
Pediatrische patiënten:
Bij kinderen en adolescenten kan neuropsychologische retardatie worden waargenomen tijdens de behandeling met mitotaan.
In dergelijke gevallen dient de schildklierfunctie te worden onderzocht om een mogelijke schildklierbeschadiging op te sporen die in verband staat met de behandeling met mitotaan.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Spironolacton:
Mitotaan mag niet worden gegeven in combinatie met spironolacton, aangezien het actieve bestanddeel de werking van mitotaan kan blokkeren (zie rubriek 4.3).
Warfarine en cumarine-achtige anticoagulantia:
Van mitotaan is vermeld dat het het metabolisme van warfarine versnelt door het mechanisme van microsomale leverenzyminductie, hetgeen leidt tot verhoogde vereiste doseringen van warfarine.
Daarom dienen artsen de patiënten nauwlettend te controleren voor een vereiste wijziging van de dosering van anticoagulantia bij het toedienen van mitotaan aan patiënten die cumarine-achtige anticoagulantia krijgen.
Mitotaan blijkt een inductief effect te hebben op cytochroom P450-enzymen.
Daarom kunnen de plasmaconcentraties van de via cytochroom P450 gemetaboliseerde substanties zijn gewijzigd.
Bij gebrek aan informatie over de betrokken specifieke P450-isoenzymen is voorzichtigheid geboden wanneer er tegelijkertijd actieve, via deze weg gemetaboliseerde substanties worden voorgeschreven, zoals anticonvulsiva, rifabutine, rifampicine, griseofulvine en sint-janskruid (Hypericum perforatum).
Geneesmiddelen die inwerken op het centrale zenuwstelsel:
Mitotaan kan bij hoge concentraties leiden tot bijwerkingen van het centrale zenuwstelsel (zie rubriek 4.8).
Hoewel er geen specifieke informatie beschikbaar is over farmacodynamische interacties in het centrale zenuwstelsel, dient hier rekening mee te worden gehouden bij het gelijktijdig voorschrijven van geneesmiddelen die een onderdrukkende werking hebben op het centrale zenuwstelsel.
Vetrijk voedsel:
Gegevens met diverse mitotaanformuleringen duiden erop dat toediening met vetrijk voedsel de absorptie van mitotaan vergroot.
Hormoonbindend proteïne:
Er is aangetoond dat mitotaan het plasmahormoonbindend proteïne verhoogt (bijv. sekshormoonbindend globuline (SHBG) en corticosteroïd-bindend globuline (CBG)).
Hiermee moet rekening worden gehouden bij het interpreteren van de resultaten van hormonale tests en kan leiden tot gynecomastie.
4.6 Zwangerschap en borstvoeding
Zwangerschap Gegevens over een beperkt aantal onderzochte zwangerschappen tonen afwijkingen aan de bijnieren van de foetus aan na blootstelling aan mitotaan.
Er zijn geen voortplantingsstudies met mitotaan uitgevoerd bij dieren.
Studies bij dieren met soortgelijke substanties hebben reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Lysodren dient uitsluitend aan zwangere vrouwen te worden gegeven als dit strikt noodzakelijk is en als het klinisch voordeel duidelijk opweegt tegen het potentiële gevaar voor de foetus.
Vruchtbare vrouwen moeten doeltreffende anticonceptie gebruiken gedurende en na de behandeling zolang het plasmaniveau van mitotaan kan worden aangetoond.
Er moet rekening worden gehouden met de verlengde eliminatie van mitotaan uit het lichaam na beëindiging van de inname van Lysodren.
Borstvoeding Vanwege de lipofiele aard van mitotaan is het waarschijnlijk dat de stof wordt uitgescheiden in de moedermelk.
Borstvoeding vormt een contra-indicatie bij het innemen van mitotaan (zie rubriek 4.3) en na de behandeling zolang het plasmaniveau van mitotaan kan worden aangetoond.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lysodren heeft grote invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Ambulante patiënten dienen te worden gewezen op de invloed op de rijvaardigheid en het bedienen van machines.
4.8 Bijwerkingen
De veiligheidsgegevens zijn gebaseerd op literatuur (voornamelijk retrospectieve onderzoeken).
Meer dan 80% van de met mitotaan behandelde patiënten vertoonde ten minste één van de bijwerkingen.
De onderstaande bijwerkingen zijn geclassificeerd naar frequentie en systeemorgaanklasse.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1,000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevensniet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1:
Frequentie van bijwerkingen afkomstig uit literatuurgegevens Bijwerking
Systeemorgaanklasse
Onbekend
Onderzoeken
Verhoogde leverenzymen Verhoogd plasmacholesterol Verhoogde plasmatriglyceriden
Anemie Trombocytopenie
Aandoeningen centrale zenuwstelsel
Maculopathie Retinatoxiciteit Diplopie Lensopaciteit Verslechtering gezichtsvermogen Wazig zien
Gastrointestinale aandoeningen
Overmatige speekselvorming
Nieraandoeningen en aandoeningen van de urinewegen Huid- en subcutane weefselaandoeningen
Hemorragische cystitis Hematurie Proteïnurie
Aandoeningen aan gewrichten, spieren en bindweefsel
Endocriene aandoeningen
Schildklierbeschadiging
Algemene aandoeningen en aandoeningen van de toedieningsplek
Auto-immune hepatitis
Leverbeschadiging (hepatocellulair/choles- tatisch/gemengd)
 Gastrointestinale aandoeningen worden het meest gerapporteerd (10 tot 100% van de patiënten) en zijn reversibel wanneer de dosis wordt verlaagd.
Sommige van deze effecten (anorexia) kunnen een kenmerk zijn van een beginnende beschadiging van het centrale zenuwstelsel.
Bijwerkingen van het zenuwstelsel treden bij ongeveer 40% van de patiënten op.
Andere bijwerkingen van het centrale zenuwstelsel zijn in de literatuur vermeld, zoals geheugenstoornissen, agressiviteit, centraal vestibulair syndroom, dysartrie of het syndroom van Parkinson.
Ernstige bijwerkingen schijnen in verband te staan met de cumulatieve blootstelling aan mitotaan en treden vaak op bij plasmaniveaus van mitotaan van 20 mg/l of hoger.
Bij hoge doseringen en na langdurig gebruik kan beschadiging van de hersenfunctie optreden.
Bijwerkingen van het zenuwstelsel blijken reversibel na beëindiging van de behandeling met mitotaan en verlaagde plasmaniveaus (zie rubriek 4.4).
 Huiduitslag is bij 5 tot 25% van de patiënten gemeld en lijkt niet dosisafhankelijk te zijn.  Leukopenie is gemeld bij 8 tot 12% van de patiënten.
Verlengde bloedingstijd blijkt vaak voor te komen (90%): hoewel de exacte werking van een dergelijk effect niet bekend is en het verband met mitotaan of met de onderliggende ziekte niet zeker is, dient hier rekening mee te worden gehouden wanneer een operatie wordt overwogen.
 Vaak wordt een verhoogde activiteit van leverenzymen (gamma-GT, aminotransferase, alkalinefosfatase) waargenomen.
Auto-immune hepatitis is gemeld bij 7% van de patiënten, zonder overige informatie over de werking.
Het niveau van leverenzymen wordt weer normaal wanneer de mitotaandosis wordt verlaagd.
Er is een geval van cholestatische hepatitis gemeld.
Daarom kan de mogelijkheid van door mitotaan veroorzaakte leverbeschadiging niet worden uitgesloten.
Pediatrische patiënten Neuropsychologische retardatie kan worden waargenomen tijdens de behandeling met mitotaan.
In dergelijke gevallen dient de schildklierfunctie te worden onderzocht om een mogelijke schildklierbeschadiging op te sporen die in verband staat met de behandeling met mitotaan.
Hypothyroïdie en groeiachterstand kan eveneens worden waargenomen.
4.9 Overdosering
Overdosering van mitotaan kan leiden tot beschadiging van het centrale zenuwstelsel, met name als de plasmaniveaus van mitotaan hoger zijn dan 20 mg/l.
Er is geen antigif vastgesteld tegen overdosering van mitotaan.
De patiënt dient nauwlettend in de gaten te worden gehouden, ermee rekening houdend dat de beschadiging weliswaar reversibel is, maar dat het vanwege de lange halfwaardetijd en de lipofiele aard van mitotaan weken kan duren voordat alles weer normaal is.
Andere effecten dienen symptomatisch te worden behandeld.
Vanwege de lipofiele aard is mitotaan waarschijnlijk niet dialyseerbaar.
Aanbevolen wordt om de controlefrequentie van het plasmaniveau van mitotaan te verhogen (bijv. elke twee weken) bij patiënten die risico lopen op overdosering (bijv. in geval van nier- of leverbeschadiging, patiënten met overgewicht of patiënten waarbij recentelijk gewichtsverlies is opgetreden).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastisch middel, ATC-code:
L01XX23
Werkingsmechanisme Mitotaan is een adrenale cytotoxisch actieve substantie, hoewel het ook adrenale inhibitie kan veroorzaken, schijnbaar zonder celdestructie.
Het biochemische werkingsmechanisme is onbekend.
Er zijn gegevens die erop duiden dat mitotaan het perifere metabolisme van steroïden wijzigt en de adrenale cortex rechtstreeks onderdrukt.
De toediening van mitotaan wijzigt het extra-adrenale metabolisme van cortisol bij de mens, hetgeen leidt tot een daling van meetbare 17- hydroxycorticosteroïden, hoewel plasmaniveaus van corticosteroïden niet dalen.
Mitotaan veroorzaakt duidelijk een verhoogde vorming van 6-bèta-hydroxycholesterol.
Klinische werkzaamheid Mitotaan is niet onderzocht in een uitgebreid klinisch ontwikkelingsprogramma.
Beschikbare klinische informatie is hoofdzakelijk afkomstig uit gepubliceerde gegevens van patiënten met inoperabel of metastatisch bijniercarcinoom.
In termen van algemene overleving is uit vier studies gebleken dat behandeling met mitotaan het overlevingscijfer niet verhoogt, terwijl bij vijf studies een verhoogd overlevingscijfer werd gevonden.
Bij drie van de laatste studies is een dergelijke verhoging alleen gevonden bij patiënten bij wie het mitotaangehalte in het plasma hoger dan 14 mg/l is.
In termen van totale of gedeeltelijk tumor- en/of metastaseregressie hebben elf studies een bepaalde mate van verbetering en soms incidentele langdurige remissies aangetoond.
In meerdere studies ontbreken echter de objectieve criteria voor het evalueren van de tumorrespons of worden ze niet vermeld.
Er zijn echter een aantal studies die nauwkeurige informatie verschaffen over tumorregressie of - verdwijning en die aantonen dat de drempel van 14 mg/l noodzakelijk blijkt om een objectieve tumorregressie te veroorzaken.
Bovendien veroorzaakt mitotaan een toestand van bijnierinsufficiëntie die leidt tot de verdwijning van het syndroom van Cushing bij patiënten met afscheidend bijniercarcinoom waarvoor substitutiehormoontherapie noodzakelijk is.
Pediatrische patiënten Klinische informatie is hoofdzakelijk afkomstig uit een retrospectief onderzoek (n= 24 patiënten) bij kinderen en adolescenten waarbij de diagnose is gesteld op een leeftijd vanaf 5 maanden tot 16 jaar (gemiddelde leeftijd:
4 jaar) die een niet-resectabele primaire tumor hadden of die een terugkomende tumor of een metastatische aandoening vertoonden; de meeste kinderen (75%) vertoonden endocriene symptomen.
Mitotaan werd alleen gegeven of gecombineerd met chemotherapie met diverse agentia.
In het algemeen was de ziektevrije interval 7 maanden (2 tot 16 maanden).
Er waren recidieven bij 40% van de kinderen en het overlevingscijfer bij 5 jaar was 49%.
5.2 Farmacokinetische gegevens
Absorptie In een studie uitgevoerd bij 8 patiënten met bijniercarcinoom, behandeld met dagelijks 2 tot 3 g mitotaan werd een uiterst significante correlatie gevonden tussen de mitotaanconcentratie in het plasma en de totale mitotaandosis.
De richtwaarde van plasmaconcentratie mitotaan (14 mg/l) werd bij alle patiënten binnen 3 tot 5 maanden bereikt en de totale dosis Lysodren varieerde tussen 283 en 387 g (gemiddelde waarde:
363 g).
De drempel van 20 mg/l werd bereikt voor cumulatieve hoeveelheden mitotaan van ongeveer 500 g.
In een andere studie kregen 3 patiënten met bijniercarcinoom Lysodren volgens een nauwkeurig protocol met snelle toediening van een hoge dosis indien het product goed getolereerd werd:
3 g (bij 3 innames) op dag 1, 4,5 g op dag 2, 6 g op dag 3, 7,5 g op dag 4 en 9 g op dag 5.
Deze dosis van Lysodren werd voortgezet of verlaagd naar gelang de bijwerkingen en plasmaniveaus van mitotaan.
Er was een positieve lineaire correlatie tussen de cumulatieve dosis van Lysodren en de plasmaniveaus van mitotaan.
Bij twee van de drie patiënten werden plasmaniveaus van meer dan 14 mg/l bereikt binnen 15 dagen en bij één van hen werden plasmaniveaus van meer dan 20 mg/l bereikt binnen ongeveer 30 dagen.
Bovendien bleven in beide studies bij sommige patiënten de plasmaniveaus van mitotaan stijgen, ondanks behoud of verlaging van de dagelijkse mitotaandosis.
Distributie Autopsiegegevens van patiënten tonen aan dat mitotaan wordt gevonden in de meeste weefsels van het lichaam, met vet als voornaamste opslagplaats.
Metabolisme Metabolismestudies bij de mens hebben het overeenkomstige zuur, 1,1-(o, p'-dichlorodifenyl, o, p’ - DDA), herkend als de belangrijkste circulerende metaboliet, samen met kleinere hoeveelheden van de 1,1-(o, p'-dichlorodifenyl)-2,2 dichlooretheen (o, p’ -DDE) met een aan mitotaan analoge structuur.
Er werd geen ongewijzigd mitotaan gevonden in gal of urine, waar o, p’ -DDA overheerst, samen met diverse gehydroxyleerde metabolietenderivaten.
Zie rubriek 4.5 voor inductie met cytochroom P450.
Uitscheiding Na intraveneuze toediening werd 25% van de dosis als metabolieten binnen 24 uur uitgescheiden.
Na beëindiging van de behandeling met mitotaan wordt het langzaam afgegeven van opslagplaatsen in vet, met gerapporteerde terminale plasmahalfwaardetijden variërend van 18 tot 159 dagen tot gevolg.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens over de algemene toxiciteit van mitotaan zijn beperkt.
Er zijn geen reproductieve toxiciteitstudies met mitotaan uitgevoerd.
Van dichlorodifenyltrichloorethaan (DDT) en andere aan polychloorbifenylen analoge structuren is echter bekend dat ze schadelijke gevolgen hebben op de vruchtbaarheid, zwangerschap en ontwikkeling en van mitotaan kunnen dezelfde eigenschappen worden verwacht.
Het genotoxische en carcinogene potentieel van mitotaan is niet onderzocht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Maïszetmeel Microkristallijne cellulose (E 460) Macrogol 3350 Watervrij colloïdaal silicium
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Na opening:
1 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke container.
6.5 Aard en inhoud van de verpakking
Vierkante ondoorzichtige witte HDPE-fles met 100 tabletten.
Verpakking van 1 fles.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en overige verwerking
Dit geneesmiddel mag niet in handen komen van andere personen dan de patiënt en zijn/haar verzorgers en met name niet van zwangere vrouwen.
Verzorgers dienen wegwerphandschoenen te dragen bij hantering van de tabletten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften voor cytotoxische geneesmiddelen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Laboratoire HRA Pharma 15 rue Béranger 75003 Parijs Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/273/001 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28/04/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu / BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bristol-Myers Squibb S.p.A.
Via del Murillo Km.
2.800 04010 Sermoneta (Latina) Italië
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
BIJLAGE III
ETIKETTERING EN BIJSLUITER A.
ETIKETTERING GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING FLESETIKET
1.
BENAMING VAN HET GENEESMIDDEL
Lysodren 500 mg tabletten Mitotaan
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elk tablet bevat 500 mg mitotaan.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet.
Fles van 100 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN MOET WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
OVERIGE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxisch.
Alleen te hanteren door patiënten of verzorgers die handschoenen dragen.
8.
UITERSTE GEBRUIKSDATUM
EXP
Na opening:
1 jaar
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de oorspronkelijke verpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Laboratoire HRA Pharma 15 rue Béranger 75003 Parijs Frankrijk
12.
NUMMER VOOR DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER(S) VAN DE FABRIKANT
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lysodren (braille is uitsluitend van toepassing op de buitenverpakking) B.
BIJSLUITER BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
Lysodren 500 mg tabletten Mitotaan
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Misschien hebt u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
- Dit geneesmiddel is alleen aan u voorgeschreven.
Het
kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Houd de Lysodren-patiëntenkaart onderaan deze bijsluiter altijd bij u.
In deze bijsluiter:
1.
Wat is Lysodren en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Lysodren inneemt 3.
Hoe wordt Lysodren ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lysodren 6.
Aanvullende informatie
1.
WAT IS LYSODREN EN WAARVOOR WORDT HET GEBRUIKT
Lysodren is een antitumoraal geneesmiddel.
Dit geneesmiddel wordt gebruikt voor de behandeling van symptomen van gevorderd, niet-operabel, metastatisch of recidief maligne tumoren van de bijnieren.
2.
WAT MOET U WETEN VOORDAT U LYSODREN INNEEMT
Neem Lysodren niet in
- als u allergisch (overgevoelig) bent voor mitotaan of voor één van de andere bestanddelen van
Lysodren.
- als u borstvoeding geeft.
U mag geen borstvoeding geven terwijl u Lysodren gebruikt.
- als u wordt behandeld met geneesmiddelen die spironolacton bevatten (zie "Gebruik met andere
geneesmiddelen").
Pas goed op met Lysodren Meld het uw arts als een van de volgende zaken op u van toepassing is:
- als u letsel (shock, ernstig trauma) hebt, een infectie hebt of ziek bent terwijl u Lysodren
gebruikt.
Neem in deze gevallen onmiddellijk contact op met uw arts, hij/zij kan besluiten de behandeling tijdelijk te staken.
- als u ernstige lever- of nierproblemen hebt.
- als u een van de onderstaande geneesmiddelen gebruikt (zie "Gebruik met andere
Dit geneesmiddel mag niet in handen komen van andere personen dan de patiënt en zijn/haar verzorgers en met name niet van zwangere vrouwen.
Verzorgers dienen wegwerphandschoenen te dragen bij hantering van de tabletten.
Uw arts kan u een hormonale behandeling (steroïden) voorschrijven terwijl u Lysodren gebruikt.
Houd de Lysodren-patiëntenkaart onderaan deze bijsluiter altijd bij u.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Lysodren niet met geneesmiddelen die spironolacton bevatten, spironolacton wordt vaak gebruikt als diureticum bij hart-, lever- of nieraandoeningen.
Lysodren kan de werking van diverse geneesmiddelen verstoren.
Daarom moet u uw arts vertellen of u geneesmiddelen met de volgende actieve bestanddelen gebruikt:
- warfarine of andere anticoagulantia (bloedverdunners) ter voorkoming van bloedklonters.
Mogelijk moet de dosis van uw anticoagulans worden aangepast.
- anti-epileptica
- rifabutine of rifampicine, gebruikt bij de behandeling van tuberculose
- griseofulvine, gebruikt voor de behandeling van schimmelinfecties.
- kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten.
Inname van Lysodren met voedsel en drank Lysodren dient bij voorkeur te worden ingenomen tijdens een maaltijd met vetrijk voedsel zoals melk, chocolade of olie.
Zwangerschap en borstvoeding Lysodren kan schadelijk zijn voor de foetus.
Meld het daarom altijd aan uw arts als u zwanger bent of van plan bent zwanger te worden.
Als u een vruchtbare vrouw bent, gebruik dan doeltreffende anticonceptie tijdens de behandeling met Lysodren en zelfs nadat u met de behandeling bent gestopt.
Vraag uw arts om advies.
U mag geen borstvoeding geven tijdens uw behandeling met Lysodren en zelfs na de behandeling.
Vraag uw arts om advies.
Rijvaardigheid en bediening van machines:
Lysodren heeft grote invloed op uw rijvaardigheid en op uw vermogen om machines te bedienen.
Vraag uw arts om advies.
3.
HOE WORDT LYSODREN INGENOMEN
Volg bij inname van Lysodren altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis en innameschema De gebruikelijke startdosis voor volwassenen bedraagt 2 tot 3 g (4 tot 6 tabletten) per dag.
Uw arts kan de behandeling starten met een hogere dosis, bijvoorbeeld 4 tot 6 g (8 tot 12 tabletten).
Teneinde de optimale dosis te vinden voor u, zal uw arts regelmatig het niveau Lysodren in uw bloed controleren.
Uw arts kan besluiten de behandeling met Lysodren tijdelijk te staken of de dosis te verlagen indien u bepaalde bijwerkingen ervaart.
Kinderen en adolescenten De dagelijkse startdosis van Lysodren bedraagt 1,5 tot 3,5 g/m2 lichaamsoppervlak (dit wordt berekend door uw arts op basis van het gewicht en de lengte van het kind).
Er is weinig ervaring met Patiënten in deze leeftijdscategorie.
Wijze van toediening Neem de tabletten in met water tijdens een maaltijd met vetrijk voedsel.
U kunt de totale dagelijkse dosis verdelen over twee of drie innames.
Wat moet u doen als u meer van Lysodren heeft ingenomen dan u zou mogen Licht onmiddellijk uw arts in als u per ongeluk meer van Lysodren heeft ingenomen dan u zou mogen of als een kind er per ongeluk iets van heeft doorgeslikt.
Wat moet u doen als u Lysodren vergeet te gebruiken Als u per ongeluk een dosis vergeet, neem dan de volgende dosis volgens het schema.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lysodren bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Licht onmiddellijk uw arts in als u een van de volgende bijwerkingen krijgt:
- Nierinsufficiëntie: moeheid, buikpijn, misselijkheid, overgeven, diarree, verwardheid
- Anemie: bleke huid, vermoeide spieren, ademtekort, duizeligheid met name bij het opstaan
- Leverbeschadiging: geel worden van huid en ogen, jeuk, misselijkheid, diarree, moeheid,
donker gekleurde urine. -
Neurologische aandoeningen:
aandoeningen van het bewegingsapparaat en coördinatie,
abnormale gevoelens zoals speld- en naaldprikken, geheugenverlies, concentratiestoornissen, spraakproblemen, duizeligheid
Deze symptomen kunnen duiden op complicaties waarvoor specifieke medicatie moet worden voorgeschreven.
Deze frequenties zijn als volgt ingedeeld:
- zeer vaak: meer dan 1 op de 10 gebruikers
1 tot 10 gebruikers per 100
1 tot 10 gebruikers per 1000
1 tot 10 gebruikers per 10.000
- zeer zelden: minder dan 1 op de 10.000 gebruikers
- onbekend: frequentie kan niet worden ingeschat met de beschikbare gegevens
Zeer vaak voorkomende bijwerkingen
- overgeven, misselijkheid, diarree, buikpijn
- gebrek aan eetlust
- abnormale gevoelens zoals speld- en naaldprikken
- aandoeningen van het bewegingsapparaat en coördinatie, duizeligheid, verwardheid
- slaperigheid, moeheid, spierzwakte (vermoeide spieren tijdens krachtinspanning)
- slijmvliesontsteking (zwelling, warmte, pijn), huiduitslag
- bloedaandoeningen (verlengde bloedingstijd)
- verhoogd cholesterol, triglyceriden (vetten) en leverenzymen (in bloedtests)
- afname in witte bloedcellen
- borstvorming bij mannen
- nierinsufficiëntie
Vaak voorkomende bijwerkingen
- draaierigheid, hoofdpijn
- aandoeningen van het perifere zenuwstelsel: sensorische aandoeningen, spierzwakte en atrofie,
afname van peesreflexen en vasomotorische symptomen zoals opvliegers, zweten en slaapstoornissen)
- geestelijke aftakeling (bijvoorbeeld geheugenverlies, moeite met concentreren)
- bewegingsstoornis
- afname in rode bloedcellen (anemie, met symptomen zoals een bleke huid en vermoeidheid),
afname in bloedplaatjes (kan u vatbaarder maken voor blauwe plekken en bloedingen)
- auto-immune hepatitis (kan een gele huid en ogen veroorzaken, donker gekleurde urine)
Frequentie niet bekend
- koorts
- Algemene pijn
- blozen, hoge of lage bloeddruk, draaierig/duizelig gevoel bij plotseling opstaan
- verhoogde speekselproductie
- oogaandoeningen: verslechtering gezichtsvermogen, wazig zien, dubbel zien
- schimmelinfectie
- leverbeschadiging (kan een gele huid en ogen veroorzaken, donker gekleurde urine)
- verlaagd urinezuur in bloedtests
- blaasontsteking met bloedingen
- aanwezigheid van bloed in de urine, aanwezigheid van proteïne in de urine.
Bij kinderen en adolescenten zijn schildklierproblemen, neuropsychologische retardatie en groeiachterstand waargenomen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U LYSODREN
Buiten het bereik en het zicht van kinderen houden.
In de oorspronkelijke verpakking bewaren.
Niet gebruiken na de uiterste op de doos en/of de fles vermelde gebruiksdatum (EXP).
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften voor cytotoxische geneesmiddelen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Lysodren
- Het werkzame bestanddeel is mitotaan.
Elk tablet bevat 500 mg mitotaan.
- De andere bestanddelen zijn maïszetmeel microkristallijne cellulose (E 460), macrogol 3350,
watervrij colloïdaal silicium.
Hoe ziet Lysodren er uit en de inhoud van de verpakking Lysodren zijn witte, dubbelconvexe, ronde tabletten met breukgleuf.
Lysodren is verkrijgbaar in plastic flessen met 100 tabletten.
Registratiehouder Laboratoire HRA Pharma 15 rue Béranger F - 75003 Parijs Frankrijk
Via del Murillo Km.
2.800 I - 04010 Sermoneta (LT) Italië
Neem voor meer informatie over dit geneesmiddel contact op met de registratiehouder.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
────────────────────────────────────────
LYSODREN PATIËNTENKAART
Ik word behandeld met Lysodren (mitotaan)
………………………………………..
Ik ben vatbaar voor acute bijnierinsufficiëntie
Telefoonnr.: ……………………………….
In geval dat ik spoedeisende hulp nodig heb, dienen doeltreffende voorzorgsmaatregelen te worden getroffen
Voor informatie over het product kunt u contact opnemen met:
Laboratoire HRA Pharma Tel.: + 33 1 40 33 11 30 lysodren@hra-pharma.com
European Medicines Agency
EMEA/H/C/353
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MABCAMPATH
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is MabCampath?
MabCampath is een concentraat voor oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof alemtuzumab (10 mg/ml of 30 mg/ml).
Wanneer wordt MabCampath voorgeschreven?
MabCampath is een middel tegen kanker.
Het wordt gebruikt voor de behandeling van patiënten met chronische lymfocytaire leukemie (CLL), een kanker van de lymfocyten (een type witte bloedcel).
MabCampath wordt gebruikt bij patiënten bij wie behandelingscombinaties met fludarabine (een ander middel dat bij leukemie wordt gebruikt) niet geschikt zijn.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt MabCampath gebruikt?
De behandeling met MabCampath dient te gebeuren onder toezicht van een arts die ervaring heeft met het gebruik van kankerbehandelingen.
Patiënten moeten vóór de eerste dosis en vóór elke dosisverhoging steroïden, een antihistaminicum en een pijnstiller toegediend krijgen.
Tijdens en na de behandeling dienen ze ook antibiotica en antivirale middelen te krijgen.
MabCampath wordt toegediend als een infusie gedurende ongeveer twee uur.
Tijdens de eerste behandelingsweek dient MabCampath in toenemende doses te worden toegediend:
3 mg op dag 1, 10 mg op dag 2 en 30 mg op dag 3, zolang elke dosis goed wordt verdragen.
Dit wordt ‘ dosisescalatie’ genoemd.
Daarna bedraagt de aanbevolen dosis 30 mg per dag, driemaal per week toegediend (om de andere dag) tot maximaal 12 weken.
Tijdens de behandeling dient de respons van de patiënten te worden gecontroleerd, evenals de bloedplaatjesspiegel (bloedbestanddelen die de stolling bevorderen) en het gehalte neutrofielen (de witte bloedcellen die infectie bestrijden): indien het gehalte ervan te laag is, dient de behandeling te worden onderbroken of stopgezet.
Zie voor aanvullende informatie de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
Hoe werkt MabCampath?
Alemtuzumab, de werkzame stof van MabCampath, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een soort eiwit dat is ontworpen om een specifieke structuur (antigen genaamd) die men terugvindt in bepaalde cellen in het lichaam, te herkennen en zich hieraan te 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Bij CLL worden te veel lymfocyten aangemaakt.
Alemtuzumab is ontwikkeld om zich te binden aan een glycoproteïne (een eiwit omhuld met suikermoleculen) die CD52 wordt genoemd en zich op het oppervlak van lymfocyten bevindt.
Als gevolg van deze binding sterven de lymfocyten af, wat helpt om CLL onder controle te brengen.
Hoe is MabCampath onderzocht?
MabCampath is in vier belangrijke studies onderzocht bij in totaal 446 patiënten met CLL.
Aan één studie deden 297 patiënten mee die nog niet eerder behandeld waren.
In de studies werd de werkzaamheid van een 12 weken durende kuur met MabCampath vergeleken met die van een één jaar durende kuur met chlorambucil (een ander middel tegen kanker).
De voornaamste graadmeter voor de werkzaamheid was de gemeten tijd tot aan de verergering van de ziekte of het overlijden van de patiënt..
In de andere drie studies werd gekeken naar in totaal 149 patiënten die reeds andere behandelingen hadden gekregen.
In deze studies werd MabCampath niet met enige andere behandeling vergeleken.
Aan de belangrijkste studie namen 93 patiënten deel bij wie een voorgaande behandeling met fludarabine geen uitwerking meer had.
De belangrijkste maatstaf van de werkzaamheid was de globale respons op de behandeling.
Welke voordelen bleek MabCampath tijdens de studies te hebben?
Bij patiënten die eerder geen andere behandeling gekregen hadden was MabCampath werkzamer dan chlorambucil.
Bij de patiënten die MabCampath kregen duurde het gemiddeld 14,6 maanden voordat de ziekte verergerde of de patiënt overleed, vergeleken met 11,7 maanden bij degenen die chlorambucil kregen.
In de belangrijkste studie onder patiënten die al eerder behandeld waren, vertoonde 33% een gedeeltelijke of volledige respons op de behandeling met MabCampath.
Soortgelijke resultaten waren te zien in de andere twee studies onder eerder behandelde patiënten.
Welke risico’ s houdt het gebruik van MabCampath in?
Er komen bijwerkingen voor bij ongeveer 97% van de niet eerder behandelde patiënten en bij ongeveer 80% van de eerder behandelde patiënten.
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn infecties, hypotensie (lage bloeddruk), misselijkheid, urticaria (netelroos), uitslag, koorts, rillingen, lage aantallen bloedcellen (granulocyten, bloedplaatjes en rode bloedcellen), anorexie (verlies van eetlust), hoofdpijn, dyspnoe (kortademigheid), braken, diarree, pruritus (jeuk), hyperhidrosis (overmatige transpiratie) en vermoeidheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van MabCampath.
MabCampath mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor alemtuzumab, muisproteïnen of één van de andere bestanddelen.
MabCampath mag niet worden gebruikt bij patiënten: • die een actieve, over het hele lichaam verspreide infectie hebben; • met hiv-infectie; • met actieve, secundaire kankers; • die zwanger zijn.
Waarom is MabCampath goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft opgemerkt dat de werkzaamheid van MabCampath is aangetoond maar dat er geen informatie is uit studies die MabCampath rechtstreeks vergelijken met behandelcombinaties met fludarabine, die doorgaans gebruikt worden om patiënten met CLL te behandelen.
Daarom heeft het CHMP geconcludeerd dat de voordelen van MabCampath groter zijn dan de risico’ s ervan voor de behandeling van patiënten met B-cel CLL voor wie combinatiebehandeling met fludarabine niet geschikt is.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van MabCampath.
MabCampath was oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ omdat het om wetenschappelijke redenen niet mogelijk was volledige informatie over het geneesmiddel te verkrijgen.
Aangezien de firma de verzochte aanvullende informatie inmiddels heeft verstrekt, zijn de ‘ uitzonderlijke omstandigheden’ sinds 4 juli 2008 niet langer van kracht.
2/3 Welke maatregelen worden er genomen om een veilig gebruik van MabCampath te waarborgen?
De firma die MabCampath maakt zal in alle lidstaten aan alle artsen die het middel voorschrijven een brochure ter beschikking stellen met informatie over de veiligheid van het middel.
Overige informatie over MabCampath:
De Europese Commissie heeft op 6 juli 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van MabCampath verleend.
Deze vergunning werd op 6 juli 2006 verlengd.
De vergunninghouder is Genzyme Europe BV.
Klik hier voor het volledige EPAR voor MabCampath.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
BIJLAGE
VOOR GEBRUIK VAN DE LIDSTATEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN MOETEN WORDEN GEÏMPLEMENTEERD
-
De lidstaten moeten ervoor zorgen dat alle voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel, zoals hieronder vermeld, worden geïmplementeerd:
-
De details van een voorlichtingsbrochure afstemmen met de houder van de vergunning voor het in de handel brengen.
De lidstaten zullen ervoor zorgen dat de houder van de vergunning voor het in de handel brengen alle artsen die MabCampath waarschijnlijk zullen voorschrijven een informatiepakket voor de beroepsbeoefenaar in de gezondheidszorg krijgen dat het volgende bevat: • Een voorlichtingsbrochure • De samenvatting van de productkenmerken (SPK) en bijsluiter en etikettering
Belangrijkste elementen die in de voorlichtingsbrochure moeten opgenomen worden
• Het risico van opportunistische infecties, met name viremie met het CMV • De aanbeveling om vaccinatie met levende vaccins te vermijden gedurende ten minste 12 maanden na de behandeling met MabCampath • Het risico van reacties op de infusie o Behoefte aan premedicatie o Dat een behandeling voor overgevoeligheidsreacties, waaronder maatregelen voor reanimatie, tijdens de toediening beschikbaar moet zijn o Dat het risico op reacties op de infusie tijdens de eerste week van de behandeling het hoogst is o Dat, als de reactie matig of ernstig is, de dosering op hetzelfde niveau dient gehandhaafd te worden (d.w.z. geen dosisverhoging) tot elke dosis goed wordt verdragen o Dat, als de behandeling gedurende meer dan 7 dagen wordt weerhouden, de behandeling met MabCampath opnieuw met een geleidelijke dosisverhoging dient te worden ingesteld
2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
MabCampath 10 mg/ml concentraat voor oplossing voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één ml bevat 10 mg Alemtuzumab.
Iedere ampul bevat 30 mg alemtuzumab
Alemtuzumab is een genetisch gemanipuleerd gehumaniseerd IgG1-kappa monoklonaal antilichaam specifiek voor een 21-28 kD lymfocytceloppervlakglycoproteïne (CD52).
Het antilichaam wordt geproduceerd in mammaliacel (ovarium van Chinese hamster) suspensiecultuur in een kweekmedium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor intraveneuze infusie.
Kleurloos tot lichtgeel concentraat
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
MabCampath is geïndiceerd voor de behandeling van patiënten met B-cel chronische lymfatische leukemie (B-CLL) bij wie fludarabine in combinatie met chemotherapie niet aangewezen is.
4.2 Dosering en wijze van toediening
MabCampath dient te worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van therapie ter behandeling van kanker.
De MabCampath-oplossing moet worden bereid volgens de in rubriek 6.6 gegeven instructies.
Alle doses dienen te worden toegediend door middel van intraveneuze infusie gedurende ongeveer 2 uur.
Gedurende een dosisverhoging moeten patiënten 30-60 minuten vóór elke infusie met MabCampath en daarna volgens klinische indicatie premedicatie krijgen met orale of intraveneuze corticosteroïden, een geschikt antihistaminicum en een geschikt analgeticum (zie rubriek 4.4).
Standaard dienen alle patiënten antibiotica en antivirale middelen toegediend te krijgen tijdens en na de behandeling (zie rubriek 4.4).
Tijdens de eerste behandelingsweek dient MabCampath te worden toegediend in stijgende doses:
3 mg op dag 1, 10 mg op dag 2 en 30 mg op dag 3, waarbij ervan wordt uitgegaan dat elke dosis goed wordt verdragen.
Daarna is de aanbevolen dosis 30 mg per dag, 3 keer per week, met tussenposen van een dag, tot een maximum van 12 weken.
Bij de meeste patiënten kan dosisverhoging tot 30 mg in 3-7 dagen worden bereikt.
Wanneer zich echter acute matige tot ernstige bijwerkingen voordoen zoals hypotensie, rigors, koorts kortademigheid, koude rillingen, huiduitslag en bronchospasme (waarvan sommige kunnen worden veroorzaakt door cytokinevrijzetting) bij de 3 mg of 10 mg dosisniveaus, dan dienen die doses dagelijks herhaald te worden tot ze goed worden verdragen alvorens te proberen de dosis verder te verhogen (zie rubriek 4.4).
2 De mediane duur van de behandeling was 11,7 weken voor eerstelijnspatiënten en 9,0 weken voor eerder behandelde patiënten.
Zodra een patiënt voldoet aan alle laboratorium- en klinische criteria voor een complete response, dient men te stoppen met MabCampath en de patiënt zorgvuldig te controleren.
Wanneer de toestand van een patiënt verbetert (d.w.z. een partiële respons of stabiele ziekte bereikt) en dan een plateau bereikt zonder verdere verbetering gedurende 4 weken of langer, dan dient men te stoppen met MabCampath en de patiënt zorgvuldig te controleren.
Men dient te stoppen met de behandeling wanneer er aanwijzingen zijn van ziekteprogressie.
Bij een ernstige infectie of zware hematologische toxiciteit dient men de behandeling met MabCampath te onderbreken tot de problemen zijn opgelost.
Het verdient aanbeveling de behandeling met MabCampath te onderbreken bij patiënten bij wie het aantal trombocyten daalt tot < 25.000 /μ l of bij wie de absolute neutrofielentelling [absolute netrophil count (ANC)] daalt tot < 250/μl.
De behandeling met MabCampath kan worden voortgezet nadat de infectie of toxiciteit is verdwenen.
De behandeling met MabCampath dient permanent gediscontinueerd te worden als zich autoimmune anemie of autoimmune trombocytopenie voordoet.
In de volgende tabel wordt de aanbevolen procedure getoond voor dosisaanpassing na het optreden van hematologische toxiciteit tijdens de behandeling:
Hematologische toxiciteit
Eerste voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 30 mg wanneer ANC ≥ 500 / μ L en bloedplaatjes ≥ 50.000 /μ L is.
Tweede voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 10 mg wanneer ANC ≥ 500 /μ L en bloedplaatjes ≥ 50,000 /μ L.
Derde voorkomen:
Staak de MabCampath therapie.
≥ 50% daling van de uitgangswaarde in patienten met een uitgangswaarde ANC ≤ 250 /μ L en/of een uitgangswaarde van bloedplaatjes aantallen ≤ 25.000 /μ L
Eerste voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 30 mg wanneer de uitgangswaarden weer zijn bereikt.
Tweede voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 10 mg wanneer de uitgangswaarden weer zijn bereikt.
Derde voorkomen:
Staak de MabCampath therapie.
* Wanneer de behandeling langer dan 7 dagen wordt onderbroken moet de MabCampath therapie opnieuw begonnen worden met 3 mg, en vervolgens worden gescaleerd tot 10 mg en daarna tot 30 mg voorzover dat getolereerd wordt.
Als gevolg van het werkingsmechanisme van MabCampath zijn er geen aanbevelingen om de dosis aan te passen bij ernstige lymfopenie.
Kinderen en adolescenten (jonger dan 17 jaar):
Er zijn geen studies uitgevoerd.
Mabcampath is niet aanbevolen voor gebruik in de pediatrische patiëntengroep.
3 Bejaarden (ouder dan 65 jaar):
Aanbevelingen zijn als hierboven vermeld voor volwassenen.
Patiënten moeten zorgvuldig worden gecontroleerd (zie rubriek 4.4).
Patiënten met nier- of leverfunctiestoornis:
Er zijn geen studies uitgevoerd..
4.3 Contra-indicaties
- hypersensitiviteit voor alemtuzumab, muriene proteïnen of voor een van de hulpstoffen;
- patiënten met actieve systemische infecties;
- patiënten besmet met HIV;
- patiënten met actieve tweede maligne tumoren;
- zwangerschap.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Acute bijwerkingen die zich kunnen voordoen bij de dosisverhogingen aan het begin van de behandeling en waarvan sommige het gevolg kunnen zijn van cytokinevrijzetting zijn onder meer hypotensie, koude rillingen/rigors, koorts, kortademigheid en huiduitslag.
Bijkomende bijwerkingen omvatten misselijkheid, urticaria, braken, vermoeidheid, dyspnoe, hoofdpijn, pruritus, diarree en bronchospasme.
De frequentie van de infusiereacties was het hoogst tijdens de eerste week van de behandeling en daalde tijdens de tweede of derde week van de behandeling bij patiënten die met MabCampath behandeld werden met een eerstelijnsbehandeling en bij eerder behandelde patiënten.
Wanneer deze verschijnselen matig tot ernstig zijn, dan dient de dosering te worden voortgezet op het zelfde niveau als vóór elke dosisverhoging, met geschikte premedicatie, tot elke dosis goed wordt verdragen.
Wanneer langer dan 7 dagen wordt gestopt met de behandeling, dient MabCampath opnieuw toegediend te worden met geleidelijke dosisverhoging.
Bij patiënten die MabCampath hebben gekregen heeft zich hypotensie van voorbijgaande aard voorgedaan.
Men dient voorzichtig te zijn bij het behandelen van patiënten met ischemische hartziekte, angina pectoris en/of patiënten die met antihypertensiva worden behandeld.
Bij deze patiëntenpopulatie zijn myocard-infarct en hartstilstand waargenomen in verband met MabCampath- infusie.
Evaluatie en doorlopende bewaking van de hartfunctie (bv. echocardiografie, hartfrequentie en lichaamsgewicht) dienen overwogen te worden bij patiënten die eerder behandeld zijn met middelen die mogelijk cardiotoxisch zijn.
Het wordt aangeraden om tijdens de dosisverhoging, en zoals klinisch geïndiceerd, de patiënten premedicatie te geven in de vorm van oraal of intraveneus toegediende corticosteroïden, 30-60 minuten vóór elke MabCampath-infusie.
Corticosteroïden kunnen, indien dat van toepassing is, gestaakt worden wanneer dosisescalatie is bereikt.
500 mg paracetamol worden gegeven.
In het geval dat acute infusiereacties aanhouden, kan de infusietijd tot maximaal 8 uur vanaf het moment van MabCampath-reconstitutie in oplossing voor infusie worden verlengd.
Het is onvermijdelijk dat zich aanzienlijke lymfocytdepletie voordoet, een verwacht farmacologisch effect van MabCampath, dat langdurig kan zijn.
Tijdens de behandeling beginnen CD4 en CD8 T- celtellingen vanaf week 8-12 te stijgen en zij blijven zich gedurende een aantal maanden na het stoppen met de behandeling herstellen.
Bij eerder behandelde patiënten die MabCampath toegediend krijgen, is de mediane tijd
4 om een niveau van 200 cellen /μ l te bereiken 2 maanden na de laatste infusie met MabCampath maar het kan meer dan 12 maanden duren om ongeveer het niveau van vóór de behandeling te bereiken.
Hierdoor kunnen patiënten gevoeliger zijn voor opportunistische infecties.
Met klem wordt aanbevolen tijdens de behandeling te starten met infectieprofylaxe (bijv. trimethoprim/sulfamethoxazol, drie keer per week tweemaal daags 1 tablet, of andere profylaxe tegen Pneumocystis jiroveci pneumonie (PCP) en een effectief oraal anti- herpesmiddel, zoals famciclovir, tweemaal daags 250 mg) en dit te continueren voor minimaal 2 maanden na beëindiging van de behandeling met MabCampath, òf tot de CD4+-telling zich heeft hersteld tot 200 cellen / µl of hoger, afhankelijk van wat later gebeurd.
In verband met het potentieel voor Transfusie Geassocieerde Graft Versus Host ziekte (TAGVHD) wordt aangeraden patiënten die behandeld zijn met MabCampath alleen bestraalde bloedproducten te geven.
Asymptomatische, in het laboratorium positief bevonden viremie met het cytomegalovirus (CMV) moet niet noodzakelijk worden beschouwd als een ernstige infectie waarvoor de behandeling onderbroken moet worden.
Tijdens een behandeling met MabCampath en gedurende ten minste 2 maanden na beëindiging van de behandeling moet doorlopend klinisch beoordeeld worden of het een symptomatische CMV-infectie betreft.
Neutropenie van voorbijgaande aard graad 3 of 4 komt zeer vaak voor rond week 5-8 na het begin van de behandeling.
Trombocytopenie van voorbijgaande aard graad 3 of 4 komt vaak voor tijdens de eerste 2 behandelingsweken en begint daarna bij de meeste patiënten te verbeteren.
Daarom is zorgvuldige hematologische controle van patiënten geïndiceerd.
Bij ernstige hematologische toxiciteit dient men de behandeling met MabCampath te onderbreken tot de problemen zijn verdwenen.
De behandeling met MabCampath kan worden voortgezet na het verdwijnen van de hematologische toxiciteit (zie rubriek 4.2).
De behandeling met MabCampath dient permanent gediscontinueerd te worden als zich autoimmune anemie of autoimmune trombocytopenie voordoet.
Tijdens de behandeling met MabCampath dienen volledige bloedonderzoeken en trombocyttellingen met regelmatige tussenpozen plaats te vinden en vaker bij patiënten die cytopenie ontwikkelen.
Uitvoering van regelmatige en systematische controle van CD52-expressie als klinische routinepraktijk wordt niet voorgesteld.
Wanneer men echter denkt aan een herhalingsbehandeling, kan het verstandig zijn de aanwezigheid van CD52-expressie te bevestigen.
In gegevens die beschikbaar zijn van eerstelijnspatiënten die met MabCampath behandeld zijn, is rond het tijdstip van progressie van de ziekte of overlijden geen verlies van CD52-expressie waargenomen.
Patiënten kunnen allergische of overgevoeligheidsreacties hebben op MabCampath en op muriene of chimerieke monoklonale antilichamen.
Er dienen voorbereidingen te worden getroffen dat geneeskundige producten beschikbaar zijn voor de behandeling van overgevoeligheidsreacties en dat noodmaatregelen genomen kunnen worden wanneer zich een reactie voordoet tijdens de toediening (zie rubriek 4.2).
Mannen en vrouwen in de vruchtbare leeftijd dienen tijdens de behandeling en gedurende 6 maanden na de behandeling met MabCampath effectieve contraceptieve maatregelen te nemen (zie rubriek 4.6 en 5.3).
Er zijn geen studies uitgevoerd die specifiek waren gericht op het effect van leeftijd op MabCampath- dispositie en toxiciteit.
Over het algemeen verdragen oudere patiënten (ouder dan 65 jaar) de behandeling met cytotoxica minder goed dan jongere personen.
Daar CLL zich vaker voordoet in de oudere leeftijdsgroep moeten deze patiënten zorgvuldig worden gecontroleerd (zie rubriek 4.2).
In de onderzoeken bij eerstelijnspatiënten en eerder behandelde patiënten zijn geen aanzienlijke verschillen in veiligheid en werkzaamheid met betrekking tot leeftijd waargenomen; de grootte van de databanken is echter beperkt.
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Hoewel er geen officiële onderzoeken gedaan zijn naar interactie van MabCampath met andere geneesmiddelen, zijn er geen bekende klinisch significante interacties van MabCampath met andere geneesmiddelen.
Omdat MabCampath een recombinant gehumaniseerd eiwit is, is er geen P450 gemedieerde geneesmiddelinteractie verwachten.
Het verdient echter aanbeveling MabCampath niet te geven binnen 3 weken voor of na andere chemotherapeutica.
Hoewel het niet is bestudeerd mogen patiënten gedurende, tenminste, de 12 maanden na de behandeling met MabCampath geen levende virale vaccins toegediend krijgen.
Er is geen studie gedaan naar het vermogen een primaire of anamnestische humorale reactie op ongeacht welk vaccin te genereren.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
MabCampath is gecontra-indiceerd tijdens zwangerschap.
Het is bekend dat humaan IgG de placentabarrière passeert; het is mogelijk dat MabCampath eveneens de placentabarrière passeert en daardoor foetale B- en T-lymfocytdepletie veroorzaakt.
Er zijn geen studies met MabCampath gedaan naar reproductie bij dieren.
Het is niet bekend of MabCampath schade kan veroorzaken aan de foetus na toediening aan een zwangere vrouw of het het reproductieve vermogen kan aantasten.
Mannen en vrouwen in de vruchtbare leeftijd dienen tijdens de behandeling en gedurende 6 maanden na de behandeling met MabCampath effectieve anticonceptieve maatregelen te nemen.
Borstvoeding:
Het is niet bekend of MabCampath wordt uitgescheiden in moedermelk.
Als behandeling nodig is dient men tijdens de behandeling en gedurende minstens 4 weken na de behandeling met MabCampath te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Men dient echter voorzichtig te zijn daar verwardheid en slaperigheid zijn gemeld.
4.8 Bijwerkingen
De onderstaande tabellen vermelden bijwerkingen per systeem/orgaanklasse volgens MedDRA (MedDRA SOC’ s).
De frequenties zijn gebaseerd op gegevens van klinische onderzoeken.
De meest geschikte MedDRA-term wordt gebruikt om een bepaalde bijwerking, de synoniemen ervan en gerelateerde aandoeningen te beschrijven.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 - < 1/10), soms (≥ 1/1.000 - < 1/100).
Wegens de grootte van de onderzochte populatie zijn er geen gegevens beschikbaar over gebeurtenissen die zich met een lagere frequentie voordoen; n=147 voor patiënten met een eerstelijnsbehandeling en n=149 voor eerder behandelde patiënten.
Bijwerkingen bij eerstelijnspatiënten
Veiligheidsgegevens bij eerstelijnspatiënten met B-CLL zijn gebaseerd op bijwerkingen die tijdens onderzoek optraden bij 147 patiënten die deelnamen aan een gerandomiseerd, gecontroleerd onderzoek waarbij MabCampath als enig middel gedurende maximaal 12 weken driemaal per week intraveneus toegediend werd bij een dosis van 30 mg en dit met inbegrip van de dosisverhogende periode.
Ongeveer 97% van de eerstelijnspatiënten ondervond bijwerkingen; de meest gemelde
Binnen elke frequentiegroep worden bijwerkingen die tijdens de behandeling of binnen 30 dagen na beëindiging van de behandeling met MabCampath zijn waargenomen in afnemende mate van ernst vermeld.
Orgaansysteem klasse MedDRA
Zeer vaak
Vaak
Soms
Infecties en parasitaire aandoeningen
Viremie met cytomegalovirus
Pneumonie
Sepsis
Cytomegalovirus -infectie
Bronchitis Faryngitis Orale candidiasis
Bacteriëmie met stafylokokken Tuberculose Bronchopneumonie Herpes ophthalmicus Bèta hemolytische streptokokkeninfectie Candidiasis Genitale candidiasis Infectie van de urinewegen Cystitis Tinea corporis Nasofaryngitis Rhinitis
Bloed- en lymfestelselaandoeningen
Neutropenische koorts Neutropenie Leukopenie Trombocytopenie Anemie
Agranulocytose Lymfopenie Lymfadenopathie Epistaxis
Immuunsysteemaandoeningen
Anafylactische reactie Hypersensitiviteit
Voedings- en stofwisselingsstoornissen
Gewichtsafname
Tumorlysissyndroom Hyperglykemie Verlaagd totaal proteïne Anorexia
Psychische stoornissen
Angst
Zenuwstelselaandoeningen
Syncope Duizeligheid Tremor Paraesthesie Hypoaesthesie Hoofdpijn
Vertigo
Oogaandoeningen
Conjunctivitis
Hartaandoeningen
Cyanose Bradycardie Tachycardie Sinustachycardie
Hartstilstand Myocardinfarct Angina pectoris Atrium fibrilleren Supraventriculaire aritmie Sinusbradycardie Supraventriculaire extrasystolen
Bloedvataandoeningen
Hypotensie
Hypertensie
Orthostatische hypotensie Warmteopwellingen
7
Orgaansysteem klasse MedDRA
Zeer vaak
Soms Flushing
Bronchospasme Dyspnoe
Maagdarmstelselaandoeningen
Misselijkheid
Braken Abdominale pijn
Ileus Orale klachten Maagklachten Diarree
Huid- en onderhuidaandoeningen
Urticaria
Allergische dermatitis
Pruritische huiduitslag
Huiduitslag
Pruritus Hyperhidrose
Maculaire huiduitslag Erythemateuze huiduitslag
Erytheem
Dermatitis
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie Skeletspierspijn Rugpijn
Pijn in de botten Artralgie Skeletspierpijn op de borst Spierspasmen
Nier- en urinewegaandoeningen
Verminderde urinestroom Dysuria
Algemene aandoeningen en
toedieningsplaatsstoornissen
Koude rillingen
Erytheem op infusieplek Plaatselijk oedeem Oedeem op infusieplek Malaise
Acute infusiereacties, zoals koorts, rillingen, misselijkheid, lage bloeddruk, vermoeidheid, uitslag, galbulten of netelroos, ademhalingsmoeilijkheden, hoofdpijn, pruritus en diarree zijn gemeld.
De meerderheid van deze reacties zijn mild tot matig in ernst.
Acute infusiereacties doen zich meestal voor in de eerste week van de behandeling en verminderen daarna aanzienlijk.
Graad 3 of 4 infusiereacties komen zelden voor na de eerste week van behandeling.
Bijwerkingen bij eerder behandelde patiënten
Veiligheidsgegevens bij eerder behandelde patiënten met B-CLL zijn gebaseerd op 149 patiënten die deelnamen aan onderzoeken met MabCampath in één enkele groep (onderzoek 1, 2 en 3).
Bij meer dan 80% van de eerder behandelde patiënten kan worden verwacht dat ze bijwerkingen ondervinden; de meest gemelde reacties doen zich gewoonlijk voor tijdens de eerste behandelingsweek.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Orgaansysteem klasse MedDRA
Zeer vaak
Vaak
Soms
Infecties en parasitaire aandoeningen
Sepsis Pneumonie
Cytomegalovirus infectie Pneumocystis jiroveci infectie
Bacteriële infectie Virale infectie
Herpes simplex
Fungale dermatitis Laryngitis Rhinitis Onychomycosis
8 Orgaansysteem klasse MedDRA
Zeer vaak
Vaak Infectie van de urinewegen Sinusitis Bronchitis Infectie van de bovenste luchtwegen Faryngitis Infectie
Soms
Neoplasmata, benigne. maligne en niet- gespecificeerd (incl. cysten en poliepen)
Lymphoma-achtige aandoening
Bloed- en lymfestelsel- aandoeningen
Granulocytopenie Trombocytopenie
Neutropenische koorts Pancytopenie
Beenmergaplasie Verspreide intravasculaire coagulatie
Anaemie
Leukopenie
Haemolytische anaemie, verlaagd haptoglobine
Lymfopenie Purpura
Beenmergdepressie Epistaxie Bloedend tandvlees Abnormale bloedtest
Immuunsysteem- aandoeningen
Allergische reactie Ernstige anafylactische en andere overgevoeligheids- reacties
Voedings- en stofwisslingsstoornissen
Anorexie
Hyponatriëmie Hypocalciëmie Gewichtsafname Uitdroging Dorst
Hypokaliëmie Diabetes mellitus verergerd
Psychiatrische stoornissen
Verwardheid Angst Depressie Somnolentie Slapeloosheid
Depersonalisatie Persoonlijkheidsstoor-nis Abnormaal denken Impotentie Nervositeit
Zenuwstelsel- aandoeningen
Hoofdpijn
Syncope Gang abnormaal Dystonie Hyperaesthesie Neuropathie Smaakverandering
Oogaandoeningen Evenwichtsoorgaan- en ooraandoeningen
Conjunctivitis
Endofthalmitis Doofheid Tinnitus
Hartaandoeningen
Palpitaties Tachycardie
Hartstilstand Myocard infarct Atrium fibrilleren Supraventriculair tachycardie Aritmie
9
Orgaansysteem klasse MedDRA
Zeer vaak
Vaak
Soms Bradycardie Afwijkend ECG
Bloedvataandoeningen
Hypotensie
Hypertensie Vasospasme Flush
Perifere ischemie
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe
Hypoxie Hemoptyse Bronchospasme Hoesten
Stridor Dichtgesnoerde keel Pulmonale infiltratie Pleurale effusie Verminderde ademhalingsgeluiden Ademhalingsstoornis
maagdarmstelsel- aandoeningen
Braken
Gastrointestinale haemorragie
Gastroenteritis
Misselijkheid Diarree
Stomatitis ulcerosa Stomatitis Abdominale pijn Dyspepsie Constipatie Flatulentie
Tongulceratie Gingivitis Hik Eructatie Droge mond
Lever- en gal- aandoeningen
Abnormale leverfunctie
Huid- en onderhuid- aandoeningen
Pruritus
Eruptio bullosa
Maculo-papuleuze uitslag
Urticaria uitslag Hyperhidrose
Erythemateuze huiduitslag
Huidziekte
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie Myalgie Skelet pijn Rugpijn
Pijn in de benen Hypertonie
Nier- en urineweg- aandoeningen
Hematurie Urine-incontinentie Verminderde urineoutput Polyurie Abnormale nierfunctie
Algemene aandoeningen en toedieningsplaats- stoornissen
Koude rillingen Koorts
Pijn op de borst Influenza-achtige symptomen
Pulmonaal oedeem Perifeer oedeem
Vermoeidheid
Mucositis Mondoedeem Oedeem Asthenie Malaise Gevoelens van temperatuur-verandering Reactie op infusieplek Pijn
Periorbitaal oedeem Mucosale ulceratie Blauwe plek op infusieplek Dermatitis op infusieplek Pijn op infusieplek
Bijwerkingen uit post-marketing onderzoek
Ernstige en soms fatale reacties, waaronder bronchospasme, hypoxie, syncope, pulmonale infiltraten, acute respiratory distress syndrome (ARDS), ademstilstand, myocard-infarct, 10 aritmieën, acute hartinsufficiëntie en hartstilstand zijn geobserveerd.
Er is melding gemaakt van ernstige anafylactische en andere overgevoeligheidsreacties, inclusief anafylactische shock en angioedeem na toediening van MabCampath.
Deze symptomen kunnen verbeterd of vermeden worden wanneer gebruik wordt gemaakt van premedicatie en dosisescalatie (zie rubriek 4.4).
Infecties en parasitaire aandoeningen:
Toxoplasma gondii) en schimmelinfecties (bijvoorbeeld rhinocerebral mucormycosis infecties), waaronder infecties door reactivatie van latente infecties, hebben zich voorgedaan tijdens post-marketing surveillance.
De aanbevolen infectieprofylaxebehandeling schijnt effect te hebben bij het verminderen van het risico van PCP- en herpes infecties (zie rubriek 4.4).
Ernstige bloedingsreacties zijn gemeld.
Immuunsysteemaandoeningen:
Ernstige en soms fatale autoimmuun fenomenen zoals autoimmune haemolytische anemie, autoimmune trombocytopenie, aplastische anemie, Guillian Barré syndroom en de chronische vorm daarvan, chromische inflammatoire demyeliniserende polyradiculoneuropathie zijn gemeld.
Een positieve Coombs test is ook gezien.
Fatale infusie geassocieerde graft versus host disease (TAGVHD) is ook gemeld.
Metabolisme en voedingsstoornissen: tumorlysesyndroom met fatale uitkomst is gemeld.
Stoornissen van het centrale zenuwstelsel: intracraniale hemorragie met fatale afloop heeft zich voorgedaan bij patiënten met trombocytopenie.
Hartaandoeningen: decompensatio cordis, cardiomyopathie en een verminderde ejectiefractie zijn gerapporteerd bij patiënten die eerder behandeld werden met middelen die mogelijk cardiotoxisch zijn.
4.9 Overdosering
Patiënten hebben herhaalde eenheidsdoses ontvangen van maximaal 240 mg MabCampath.
De frequentie van bijwerkingen van graad 3 of 4, zoals koorts, hypotensie en anemie kan hoger zijn bij deze patiënten.
Er is geen specifiek antidotum voor MabCampath bekend.
De behandeling bestaat uit stoppen met MabCampath en ondersteunende therapie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: monoklonaal antilichaam, ATC code:
L01XC04.
Alemtuzumab is een genetisch gemanipuleerd gehumaniseerd IgG1-kappa monoklonaal antilichaam specifiek voor een 21-28 kD lymfocytceloppervlakglycoproteïne (CD52) voornamelijk tot expressie komend op het oppervlak van normale en maligne perifere bloed B- en T-cellymfocyten.
Alemtuzumab werd gegenereerd door insertie van zes complementair-bepalende gebieden uit een IgG2a monoklonaal rat-antilichaam in een humaan IgG1 immunoglobulinemolecuul.
Alemtuzumab veroorzaakt de lysis van lymfocyten door binding aan CD52, een sterk tot expressie komend, niet-modulerend antigeen dat aanwezig is op het oppervlak van in wezen alle B- en T- cellymfocyten evenals monocyten, thymocyten en macrofagen.
Het antilichaam bewerkstelligt de lysis van lymfocyten via complement-fixatie en van antilichaam afhankelijke celgemedieerde cytotoxiciteit.
De antigeen is aangetroffen op een klein percentage (< 5%) granulocyten, maar niet op erytrocyten of trombocyten.
Alemtuzumab schijnt geen schade te veroorzaken aan hemopoëtische stemcellen of
Eerstelijnspatiënten met B-CLL
De veiligheid en werkzaamheid van MabCampath werd geëvalueerd in een fase 3, open-label, gerandomiseerd, vergelijkend onderzoek met eerstelijnspatiënten (patiënten die niet eerder zijn behandeld) met B-CLL Rai-stadium I-IV die een therapie vereisen (onderzoek 4).
MabCampath bleek superieur te zijn ten opzichte van chlorambucil, zoals gemeten aan de hand van het primaire eindpunt progressievrije overleving (PFS) (zie Afbeelding 1).
Afbeelding 1:
Progressievrije overleving bij eerstelijnsonderzoek (per behandelingsgroep) Geschatte waarschijnlijkheid
Hazard Ratio:
0,58 95% betrouwbaarheidsinterval:
Gestratificeerde log-ranktest: p=0,0001
Aantal at risk
Duur (maanden)
De secundaire doelstellingen omvatten percentages voor complete respons (CR) en totale respons (CR of partiële respons) aan de hand van de NCIWG criteria van 1996, de responsduur, duur tot alternatieve behandeling en veiligheid van de twee behandelingsgroepen.
12 Samenvattingen van eerstelijnspatiëntenpopulatie en uitkomsten
Onafhankelijk overzicht van responspercentage en responsduur
MabCampath n=149
Chlorambucil n=148
P-waarde
Medianeleeftijd (jaar)
59
60
Niet van toepassing
Rai-stadium III/IV ziekte
33,6%
33,1%
Niet van toepassing
Totaal responspercentage Complete response MRD-negatief * * * * Partiële respons
83,2% 24,2% 7,4% 59,1%
55,4% 2,0% 0,0% 53,4%
< 0,0001 * < 0,0001 * 0,0008 * Niet van
toepassing Responsduur * *, CR of PR
N=124
N=82
Niet van
(maanden)
16,2
12,7
K-M mediaan (95% betrouwbaarheidsinterval)
(11,5; 23,0)
(10,2; 14,3)
Duur tot alternatieve behandeling (maanden) K-M mediaan (95% betrouwbaarheidsinterval) * Chi-kwadraat-toets van Pearson of exacte toets * * Duur van beste respons
23,3 (20,7; 31,0)
14,7 (12,6; 16,8)
0,0001 * * *
*** Log-rangordetoets, gestratificeerd volgens Rai-groep (fase I-II versus III-IV) * * * * Per 4-colour flow
Cytogenetische analysen bij eerstelijnspatiënten met B-CLL:
Het cytogenetisch profiel van B-CLL wordt in toenemende mate erkend als bron van belangrijke prognostische informatie en kan de respons op bepaalde behandelingen voorspellen.
Van de eerstelijnspatiënten (n=282) van wie bij aanvang cytogenetische (FISH) gegevens beschikbaar waren in onderzoek 4 werd bij 82% chromosomale afwijkingen waargenomen, terwijl bij 18% een normaal karyotype werd waargenomen.
Chromosomale afwijkingen zijn gerangschikt volgens het hiërarchische model van Döhner.
Bij eerstelijnspatiënten die met ofwel MabCampath of chlorambucil zijn behandeld, waren er 21 patiënten met 17p deletie, 54 patiënten met 11q deletie, 34 patiënten met trisomie 12, 51 patiënten met een normaal karyotype en 67 patiënten met alleen 13q deletie.
Het totale responspercentage was superieur bij patiënten met 11q deletie (87% versus 29%; p < 0,0001) of alleen 13q deletie (91% versus 62%; p=0,0087) en behandeld met MabCampath ten opzichte van chlorambucil.
Een tendens in de richting van een verbeterd totaal responspercentage is waargenomen bij patiënten met 17p deletie en behandeld met MabCampath (64% versus 20%; p=0,0805).
Complete remissies waren ook superieur bij patiënten met alleen 13q deletie en behandeld met MabCampath (27% versus 0%; p=0,0009).
De mediane PFS was superieur bij patiënten met alleen 13q deletie en behandeld met MabCampath (24,4 versus 13,0 maanden; p=0,0170 gestratificeerd volgens Rai- stadium).
Een tendens in de richting van een verbeterde PFS is waargenomen bij patiënten met 17p deletie, trisomie 12 en een normaal karyotype die niet significant was als gevolg van een kleine steekproefgrootte.
Beoordeling van CMV met PCR:
In het gerandomiseerde, gecontroleerde onderzoek met eerstelijnspatiënten (onderzoek 4) werden de patiënten in de MabCampath-groep wekelijks vanaf de aanvang tot beëindiging van de behandeling en
In dit onderzoek is een asymptomatische positieve PCR alleen voor CMV gemeld bij 77/147 (52,4%) van de met MabCampath behandelde patiënten; een symptomatische CMV-infectie is minder vaak gemeld bij 23/147 (16%) met MabCampath behandelde patiënten.
In de MabCampath-groep kregen 36/77 (46,8%) van de patiënten met een asymptomatische PCR-positieve CMV een antivirale behandeling en 47/77 (61%) van deze patiënten onderbraken de behandeling met MabCampath.
De aanwezigheid van een asymptomatische positieve PCR voor CMV of een symptomatische PCR-positieve CMV-infectie tijdens een behandeling met MabCampath had geen meetbare invloed op de progressievrije overleving (PFS).
Eerder behandelde patiënten met B-CLL:
Bepaling van de werkzaamheid van MabCampath is gebaseerd op totale respons- en overlevingspercentages.
Data beschikbaar uit drie B-CLL-studies zonder controlegroep zijn samengevat in de volgende tabel:
Werkzaamheidsparameters
Studie 3
93
32
24
Diagnostische groep
B-CLL-patiënten die B-CLL-patiënten die een alkylerende stof niet gereageerd of
B-CLL-patiënten (samen met één
hadden ontvangen en
een relaps hadden na
patiënt met PLL) die
niet gereageerd hadden
behandeling met
niet gereageerd of
fludarabine
conventionele chemotherapie
een relaps hadden na behandeling met fludarabine
Mediane leeftijd (jaar) Kenmerken van ziekte (%)
66
57
62
Rai-stadium III/IV B-symptomen
76 42
72 31
71 21
Eerdere behandelingen (%):
100 100 3 (2-7)
100 34 3 (1-10)
92 100 3 (1-8)
Begindoseringsregime
Geleidelijke escalatie Geleidelijke escalatie
Geleidelijke
van 3
tot 10 tot 30 mg
van
10 tot 30 mg
escalatie van 10 tot 30 mg
Einddoseringsregime
30 mg
iv 3 x per week
30
mg iv 3 x per week
30 mg iv 3 x per week
Totaal responspercentage (%) (95% Betrouwbaarheidsinterval) Complete response Partiële respons Mediane responsduur (maanden) (95% Betrouwbaarheidsinterval) Mediane tijd tot respons (maanden) (95% Betrouwbaarheidsinterval) Progressievrije overleving (maanden) (95% Betrouwbaarheidsinterval) Overleving (maanden):
(95% Betrouwbaarheidsinterval)
21 (8-33) 0 21 7 (5-23) 4 (1-5) 5 (3-7)
29 (11-47) 0 29 11 (6-19) 4 (2-4) 7 (3-9)
Alle patiënten Met respons NB = niet bereikt
26 (12-44) 44 (28-NB)
28 (7-33) 36 (19-NB)
14 5.2 Farmacokinetische gegevens
De farmacokinetiek werd bepaald bij niet eerder met MabCampath behandelde patiënten met B-cel chronische lymfatische leukemie (B-CLL) die niet hadden gereageerd op een eerdere behandeling met purine-analogen.
MabCampath werd toegediend als een 2 uur durende intraveneuze infusie, volgens het aanbevolen doseringsschema, te beginnen met 3 mg en te verhogen tot 30 mg, 3 keer per week, gedurende maximaal 12 weken.
MabCampath-farmacokinetiek volgd een 2-compartimentenmodel en vertoonde niet-lineaire eliminatiekinetiek.
Na de laatste dosis van 30 mg, was het mediane distributievolume in steady-state 0,15 l/kg (bereik:
0,1-0,4 l/kg), hetgeen erop wijst dat de distributie primair naar de extracellulaire vloeistof- en plasmacompartimenten plaatsvond.
Systemische klaring daalde met herhaalde toediening als gevolg van verminderde receptor- gemedieerde klaring (d.w.z. verlies van CD52-receptoren in de periferie).
Met herhaalde toediening en resulterende plasmaconcentratie-accumulatie naderde de eliminatiesnelheid nulde-ordekinetiek.
Als zodanig was de halfwaardetijd 8 uur (bereik:
2-32 uur) na de eerste dosis van 30 mg en was 6 dagen (bereik:
1-14 dagen) na de laatste dosis van 30 mg.
Steady-state-concentraties werden na ongeveer 6 weken dosering bereikt.
Er werd geen zichtbaar verschil in farmacokinetiek tussen mannen en vrouwen waargenomen, evenmin als enig zichtbaar leeftijdeffect.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische evaluatie van alemtuzumab bij dieren is in verband met gebrek aan expressie van het CD52-antigeen op niet-primaat diersoorten beperkt tot de cynomolgusaap.
Lymfocytopenie was het meest voorkomende aan behandeling gerelateerde effect in deze diersoort.
Een licht cumulatief effect op de mate van lymfocytdepletie werd waargenomen bij herhaalde- dosisstudies in vergelijking met enkele-dosisstudies.
Lymfocytdepletie werd snel reversibel na beëindiging van de dosering.
Reversibele neutropenie werd waargenomen na dagelijkse intraveneuze of subcutane dosering gedurende 30 dagen, maar niet na enkele doses of dagelijkse dosering gedurende 14 dagen.
Histopathologieresultaten van beenmergmonsters hebben geen opmerkelijke veranderingen opgeleverd die konden worden toegeschreven aan de behandeling.
Enkele intraveneuze doses van 10 en 30 mg/kg hebben matige tot ernstige dosis-gerelateerde hypotensie geproduceerd vergezeld van een lichte tachycardie.
MabCampath Fab-binding werd waargenomen in lymfoïde weefsels en het mononucleaire fagocytensysteem.
Significante Fab-binding werd tevens waargenomen in het mannelijke reproductieve systeem (epididymis, sperma, vesicula seminalis) en de huid.
In de bovenvermelde toxiciteitsstudies zijn er geen andere bevindingen die informatie verschaffen die van significant belang zijn voor klinisch gebruik.
Er zijn geen kort- of langdurige dierstudies uitgevoerd met MabCampath voor het bepalen van carcinogeen en mutageen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumedetaat Polysorbaat 80 Kaliumchloride Kaliumdiwaterstoffosfaat Natriumchloride Dinatriumwaterstoffosfaat Water voor injectie
15 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet met andere dan de in rubriek 6.6 vermelde geneesmiddelen worden gemengd.
Er zijn geen bekende gevallen van onverenigbaarheid met andere geneesmiddelen.
Andere geneesmiddelen mogen echter niet aan het MabCampath-infuus worden toegevoegd of tegelijk via dezelfde intraveneuze lijn worden toegedien.
6.3 Houdbaarheid
3 jaar.
Gereconsitiueerde oplossing:
MabCampath bevat geen antimicrobieel conserveringsmiddel.
MabCampath moet binnen 8 uur na verdunning worden gebruikt.
Oplossingen kunnen bij 15°C-30°C of in de koelkast worden bewaard.
Dit is alleen aanvaardbaar wanneer het bereiden van de oplossing plaatsvindt onder strikt aseptische omstandigheden en de oplossing is beschermd tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
In de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het gereconstitueerde product, zie rubriek 6.3.
5 ml (helder glas van type I) flacon met 3 ml concentraat.
Verpakkingsgrootte: doos met 3 flacons.
6.6 Speciale instructies voor het verwijderen, en andere instructies
De inhoud van de ampul dient voorafgaand aan toediening geïnspecteerd te worden op stofdeeltjes en verkleuring.
Wanneer men stofdeeltjes opmerkt of het concentraat is verkleurd mag de ampul niet worden gebruikt.
MabCampath bevat geen antimicrobiële conserveringsmiddelen, het verdient daarom aanbeveling dat het wordt klaargemaakt voor intraveneuze infusie met behulp van aseptische technieken en dat de verdunde oplossing voor intraveneuze infusie binnen 8 uur na het klaarmaken wordt toegediend en wordt beschermd tegen licht.
De benodigde hoeveelheid van de inhoud van de ampul moet via een steriele, lageproteïne-bindende, niet-vezelige 5 μ m-filter worden toegevoegd aan 100 ml 9 mg/ml natriumchloride- (0,9%) of 5% glucose-oplossing voor infusie.
De zak moet voorzichtig worden omgekeerd om de oplossing te mengen.
Er dient in het bijzonder opgelet te worden dat de steriliteit van de oplossing gegarandeerd wordt, daar geen antimicrobiële conserveringsmiddelen zijn toegevoegd.
Andere geneesmiddelen mogen niet aan de MabCampath-oplossing voor intraveneuze infusie toegevoegd of gelijktijdig geïnfuseerd worden door dezelfde intraveneuze lijn.
MabCampath mag niet worden verwerkt door vrouwen die zwanger zijn of proberen zwanger te worden.
Men dient zich te houden aan de procedures voor correct verwerken en verwijderen.
Gemorst of afvalmateriaal moet worden verwijderd door middel van verbranding.
Het
16 gebruik van latexhandschoenen en veiligheidsbril wordt aanbevolen om blootstelling te vermijden in geval van breuk van de ampul of ander onbedoeld morsen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/193/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
06/07/2001 Datum van laatste hernieuwing:
28/07/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar via de website van het Europees Geneesmiddelen Agentschap (EMEA): http://www.emea.europa.eu.
17 1.
NAAM VAN HET GENEESMIDDEL
MabCampath 30 mg/ml concentraat voor oplossing voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere flacon bevat 30 mg alemtuzumab
Alemtuzumab is een genetisch gemanipuleerd gehumaniseerd IgG1-kappa monoklonaal antilichaam specifiek voor een 21-28 kD lymfocytceloppervlakglycoproteïne (CD52).
Het antilichaam wordt geproduceerd in mammaliacel (ovarium van Chinese hamster) suspensiecultuur in een kweekmedium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor intraveneuze infusie.
Kleurloos tot lichtgeel concentraat
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
MabCampath is geïndiceerd voor de behandeling van patiënten met B-cel chronische lymfatische leukemie (B-CLL) bij wie fludarabine in combinatie met chemotherapie niet aangewezen is.
4.2 Dosering en wijze van toediening
MabCampath dient te worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van therapie ter behandeling van kanker.
De MabCampath-oplossing moet worden bereid volgens de in rubriek 6.6 gegeven instructies.
Alle doses dienen te worden toegediend door middel van intraveneuze infusie gedurende ongeveer 2 uur.
Gedurende een dosisverhoging moeten patiënten 30-60 minuten vóór elke infusie met MabCampath, en daarna volgens klinische indicatie, premedicatie krijgen met orale of intraveneuze corticosteroïden, een geschikt antihistaminicum en een geschikt analgeticum (zie rubriek 4.4).
Standaard dienen alle patiënten antibiotica en antivirale middelen toegediend te krijgen tijdens en na de behandeling (zie rubriek 4.4).
Tijdens de eerste behandelingsweek dient MabCampath te worden toegediend in stijgende doses:
3 mg op dag 1, 10 mg op dag 2 en 30 mg op dag 3, waarbij ervan wordt uitgegaan dat elke dosis goed wordt verdragen.
Daarna is de aanbevolen dosis 30 mg per dag, 3 keer per week, met tussenposen van een dag, tot een maximum van 12 weken.
Bij de meeste patiënten kan dosisverhoging tot 30 mg in 3-7 dagen worden bereikt.
Wanneer zich echter acute matige tot ernstige bijwerkingen voordoen zoals hypotensie, rigors, koorts kortademigheid, koude rillingen, huiduitslag en bronchospasme (waarvan sommige kunnen worden veroorzaakt door cytokinevrijzetting) bij de 3 mg of 10 mg dosisniveaus, dan dienen die doses dagelijks herhaald te worden tot ze goed worden verdragen alvorens te proberen de dosis verder te verhogen (zie rubriek 4.4).
18 De mediane duur van de behandeling was 11,7 weken voor eerstelijnspatiënten en 9,0 weken voor eerder behandelde patiënten.
Zodra een patiënt voldoet aan alle laboratorium- en klinische criteria voor een complete respons, dient men de behandeling met MabCampath te stoppen en de patiënt zorgvuldig te controleren.
Wanneer de toestand van een patiënt verbetert (d.w.z. een partiële respons of stabiele ziekte bereikt) en dan een plateau bereikt zonder verdere verbetering gedurende 4 weken of langer, dan dient men de met MabCampath en de patiënt zorgvuldig te controleren.
Men dient te stoppen met de behandeling wanneer er aanwijzingen zijn van ziekteprogtessie.
Bij een ernstige infectie of zware hematologische toxiciteit dient men te stoppen met MabCampath tot de problemen zijn opgelost.
Het verdient aanbeveling te stoppen met MabCampath bij patiënten bij wie het aantal trombocyten daalt tot < 25.000 /μ l of bij wie de absolute neutrofielentelling [absolute netrophil count (ANC)] daalt tot < 250/μl.
De behandeling met MabCampath kan worden voortgezet nadat de infectie of toxiciteit is verdwenen.
De behandeling met MabCampath dient permanent gediscontinueerd te worden als zich autoimmune anemie of autoimmune trombocytopenie voordoet.
In de volgende tabel wordt de aanbevolen procedure getoond voor dosisaanpassing na het optreden van hematologische toxiciteit tijdens de behandeling:
Hematologische toxiciteit
Eerste voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 30 mg wanneer ANC ≥ 500 / μ L en bloedplaatjes ≥ 50.000 /μ L is.
Tweede voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 10 mg wanneer ANC ≥ 500 /μ L en bloedplaatjes ≥ 50,000 /μ L.
Derde voorkomen:
Staak de MabCampath therapie.
≥ 50% daling van de uitgangswaarde in patienten met een uitgangswaarde ANC ≤ 250 /μ L en/of een uitgangswaarde van bloedplaatjes aantallen ≤ 25.000 /μ L
Eerste voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 30 mg wanneer de uitgangswaarden weer zijn bereikt.
Tweede voorkomen:
Onderbreek de MabCampath therapie.
Zet de therapie voort met 10 mg wanneer de uitgangswaarden weer zijn bereikt.
Derde voorkomen:
Staak de MabCampath therapie.
* Wanneer de behandeling langer dan 7 dagen wordt onderbroken moet de MabCampath therapie opnieuw begonnen worden met 3 mg, en vervolgens worden gescaleerd tot 10 mg en daarna tot 30 mg voorzover dat getolereerd wordt.
Als gevolg van het werkingsmechanisme van MabCampath zijn er geen aanbevelingen om de dosis aan te passen bij ernstige lymfopenie.
Kinderen en adolescenten (jonger dan 17 jaar):
Er zijn geen studies uitgevoerd.
Mabcampath is niet aanbevolen voor gebruik in de pediatrische patiëntengroep.
19 Bejaarden (ouder dan 65 jaar):
Aanbevelingen zijn als hierboven vermeld voor volwassenen.
Patiënten moeten zorgvuldig worden gecontroleerd (zie rubriek 4.4).
Patiënten met nier- of leverfunctiestoornis:
Er zijn geen studies uitgevoerd.
4.3 Contra-indicaties
- hypersensitiviteit voor alemtuzumab, muriene proteïnen of voor één van de hulpstoffen;
- bij patiënten met actieve systemische infecties;
- bij patiënten besmet met HIV;
- bij patiënten met actieve tweede maligne tumoren;
- zwangerschap.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Acute bijwerkingen die zich kunnen voordoen bij de dosisverhogingen aan het begin van de behandeling en waarvan sommige het gevolg kunnen zijn van cytokinevrijzetting zijn onder meer hypotensie, koude rillingen/rigors, koorts, kortademigheid en huiduitslag.
Bijkomende bijwerkingen omvatten misselijkheid, urticaria, braken, vermoeidheid, dyspnoe, hoofdpijn, pruritus, diarree en bronchospasme.
De frequentie van de infusiereacties was het hoogst tijdens de eerste week van de behandeling en daalde tijdens de tweede of derde week van de behandeling bij patiënten die met MabCampath behandeld werden met een eerstelijnsbehandeling en bij eerder behandelde patiënten.
Wanneer deze verschijnselen matig tot ernstig zijn, dan dient de dosering te worden voortgezet op het zelfde niveau als vóór elke dosisverhoging, met geschikte premedicatie, tot elke dosis goed wordt verdragen.
Wanneer langer dan 7 dagen wordt gestopt met de behandeling, dient MabCampath opnieuw toegediend te worden met geleidelijke dosisverhoging.
Bij patiënten die MabCampath hebben gekregen heeft zich hypotensie van voorbijgaande aard voorgedaan.
Men dient voorzichtig te zijn bij het behandelen van patiënten met ischemische hartziekte, angina pectoris en/of patiënten die met antihypertensiva worden behandeld.
Bij deze patiëntenpopulatie zijn myocard-infarct en hartstilstand waargenomen in verband met MabCampath- infusie.
Evaluatie en doorlopende bewaking van de hartfunctie (bv. echocardiografie, hartfrequentie en lichaamsgewicht) dienen overwogen te worden bij patiënten die eerder behandeld zijn met middelen die mogelijk cardiotoxisch zijn.
Er wordt aangeraden om tijdens de dosisverhoging, en zoals klinisch geïndiceerd, de patiënten premedicatie te geven in de vorm van oraal of intraveneus toegediende corticosteroïden, 30-60 minuten vóór elke MabCampath-infusie.
Daarnaast kan een oraal antihistaminicum, bijv. difenhydramine 50 mg en een analgeticum, bijv.
500 mg paracetamol worden gegeven.
In het geval dat acute infusiereacties aanhouden, kan de infusietijd tot maximaal 8 uur vanaf het moment van MabCampath-reconstitutie in oplossing voor infusie worden verlengd.
Het is onvermijdelijk dat zich aanzienlijke lymfocytdepletie voordoet, een verwacht farmacologisch effect van MabCampath, dat langdurig kan zijn.
Tijdens de behandeling beginnen CD4 en CD8 T- celtellingen vanaf week 8-12 te stijgen en zij blijven zich gedurende een aantal maanden na het stoppen met de behandeling herstellen.
Bij patiënten die MabCampath toegediend kregen als eerstelijnsbehandeling trad herstel van de CD4+ tellingen tot ≥ 200 cellen / µl op binnen 6 maanden na de behandeling, maar 2 maanden na de behandeling bedroeg het mediane aantal 183 cellen / µl.
20 van 200 cellen /μ l te bereiken 2 maanden na de laatste infusie met MabCampath maar het kan meer dan 12 maanden duren om ongeveer het niveau van vóór de behandeling te bereiken.
Hierdoor kunnen patiënten gevoeliger zijn voor opportunistische infecties.
Met klem wordt aanbevolen tijdens de behandeling te starten met infectieprofylaxe (bijv. trimethoprim/sulfamethoxazol, drie keer per week tweemaal daags 1 tablet, of andere profylaxe tegen Pneumocystis jiroveci pneumonie (PCP) en een effectief oraal anti- herpesmiddel, zoals famciclovir, tweemaal daags 250 mg) en dit voor minimaal 2 maanden te continueren na beëindiging van de behandeling met MabCampath, òf tot de CD4+-telling zich heeft hersteld tot 200 cellen / µl of hoger, afhankelijk van wat later gebeurd.
In verband met het potentieel voor Transfusie Geassocieerde Graft Versus Host ziekte (TAGVHD) wordt aangeraden patiënten die behandeld zijn met MabCampath alleen bestraalde bloedproducten te geven.
Asymptomatische, in het laboratorium positief bevonden viremie met het cytomegalovirus (CMV) moet niet noodzakelijk worden beschouwd als een ernstige infectie waarvoor de behandeling onderbroken moet worden.
Tijdens een behandeling met MabCampath en gedurende ten minste 2 maanden na beëindiging van de behandeling moet doorlopend klinisch beoordeeld worden of het een symptomatische CMV-infectie betreft.
Neutropenie van voorbijgaande aard graad 3 of 4 komt zeer vaak voor rond week 5-8 na het begin van de behandeling.
Trombocytopenie van voorbijgaande aard graad 3 of 4 komt vaak voor tijdens de eerste 2 behandelingsweken en begint daarna bij de meeste patiënten te verbeteren.
Daarom is zorgvuldige hematologische controle van patiënten geïndiceerd.
Bij ernstige hematologische toxiciteit dient men de behandeling met MabCampath te onderbreken tot de problemen zijn verdwenen.
De behandeling met MabCampath kan worden voortgezet na het verdwijnen van de hematologische toxiciteit (zie rubriek 4.2).
De behandeling met MabCampath dient permanent gediscontinueerd te worden als zich autoimmune anemie of autoimmune trombocytopenie voordoet.
Tijdens de behandeling met MabCampath dienen volledige bloedonderzoeken en trombocyttellingen met regelmatige tussenpozen plaats te vinden en vaker bij patiënten die cytopenie ontwikkelen.
Uitvoering van regelmatige en systematische controle van CD52-expressie als klinische routinepraktijk wordt niet voorgesteld.
Wanneer men echter denkt aan een herhalingsbehandeling, kan het verstandig zijn de aanwezigheid van CD52-expressie te bevestigen.
In gegevens die beschikbaar zijn van eerstelijnspatiënten die met MabCampath behandeld zijn, is rond het tijdstip van progressie van de ziekte of overlijden geen verlies van CD52-expressie waargenomen.
Patiënten kunnen allergische of overgevoeligheidsreacties hebben op MabCampath en op muriene of chimerieke monoklonale antilichamen.
Er dienen voorbereidingen te worden getroffen dat geneesmiddelen beschikbaar zijn voor de behandeling van overgevoeligheidsreacties en dat noodmaatregelen genomen kunnen worden wanneer zich een reactie voordoet tijdens de toediening (zie rubriek 4.2).
Mannen en vrouwen in de vruchtbare leeftijd dienen tijdens de behandeling en gedurende 6 maanden na de behandeling met MabCampath effectieve anticonceptieve maatregelen te nemen (zie rubriek 4.6 en 5.3).
Er zijn geen studies uitgevoerd die specifiek waren gericht op het effect van leeftijd op MabCampath- dispositie en toxiciteit.
Over het algemeen verdragen oudere patiënten (ouder dan 65 jaar) de behandeling met cytotoxica minder goed dan jongere personen.
Daar CLL zich vaker voordoet in de oudere leeftijdsgroep moeten deze patiënten zorgvuldig worden gecontroleerd (zie rubriek 4.2).
In de onderzoeken bij eerstelijnspatiënten en eerder behandelde patiënten zijn geen aanzienlijke verschillen in veiligheid en werkzaamheid met betrekking tot leeftijd waargenomen; de grootte van de databanken is echter beperkt.
21 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Hoewel er geen officiële onderzoeken zijn gedaan naar interactie van MabCampath met andere geneesmiddelen, zijn er geen klinisch significante interacties van MabCampath met andere geneesmiddelen bekend.
Omdat MabCampath een recombinant gehumaniseerd eiwit is, is er geen P450 gemedieerde geneesmiddelinteractie te verwachten.
Het verdient echter aanbeveling MabCampath niet te geven binnen 3 weken voor of na andere chemotherapeutica.
Hoewel het niet is bestudeerd mogen patiënten gedurende, tenminste, de 12 maanden na de behandeling met MabCampath geen levende virale vaccins toegediend krijgen.
Er is geen studie gedaan naar het vermogen een primaire of anamnestische humorale reactie op ongeacht welk vaccin te genereren.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
MabCampath is gecontra-indiceerd tijdens zwangerschap.
Het is bekend dat humaan IgG de placentabarrière passeert; het is mogelijk dat MabCampath eveneens de placentabarrière passeert en daardoor foetale B- en T-lymfocytdepletie veroorzaakt.
Er zijn geen studies met MabCampath gedaan naar reproductie bij dieren.
Het is niet bekend of MabCampath schade kan veroorzaken aan de foetus na toediening aan een zwangere vrouw of het het reproductieve vermogen kan aantasten.
Mannen en vrouwen in de vruchtbare leeftijd dienen tijdens de behandeling en gedurende 6 maanden na de behandeling met MabCampath effectieve anticonceptieve maatregelen te nemen.
Borstvoeding:
Het is niet bekend of MabCampath wordt uitgescheiden in moedermelk.
Als behandeling nodig is dient men tijdens de behandeling en gedurende minstens 4 weken na de behandeling met MabCampath te stoppen met het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Men dient echter voorzichtig te zijn daar verwardheid en slaperigheid zijn gemeld.
4.8 Bijwerkingen
De onderstaande tabellen vermelden bijwerkingen per systeem/orgaanklasse volgens MedDRA (MedDRA SOC’ s).
De frequenties zijn gebaseerd op gegevens van klinische onderzoeken.
De meest geschikte MedDRA-term wordt gebruikt om een bepaalde bijwerking, de synoniemen ervan en gerelateerde aandoeningen te beschrijven.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms ≥ 1/1.000 - < 1/100).
Wegens de grootte van de onderzochte populatie (n=149), zijn er geen gegevens beschikbaar over gebeurtenissen die zich met een lagere frequentie voordoen; n=147 voor patiënten met een eerstelijnsbehandeling en n=149 voor eerder behandelde patiënten.
Bijwerkingen bij eerstelijnspatiënten
Veiligheidsgegevens bij eerstelijnspatiënten met B-CLL zijn gebaseerd op bijwerkingen die tijdens onderzoek optraden bij 147 patiënten die deelnamen aan een gerandomiseerd, gecontroleerd onderzoek waarbij MabCampath als enig middel gedurende maximaal 12 weken driemaal per week intraveneus toegediend werd bij een dosis van 30 mg en dit met inbegrip van de dosisverhogende
22 periode.
Lichaamssysteem MedDRA
Zeer vaak
Vaak
Soms
Infecties en parasitaire aandoeningen
Viremie met cytomegalovirus
Pneumonie
Sepsis
Cytomegalovirus -infectie
Bronchitis Faryngitis Orale candidiasis
Bacteriëmie met stafylokokken Tuberculose Bronchopneumonie Herpes ophthalmicus Bèta hemolytische streptokokkeninfectie Candidiasis Genitale candidiasis Infectie van de urinewegen Cystitis Tinea corporis Nasofaryngitis Rhinitis
Bloed- en lymfestelselaandoeningen
Neutropenische koorts Neutropenie Leukopenie Trombocytopenie Anemie
Agranulocytose Lymfopenie Lymfadenopathie Epistaxis
Immuunsysteemaandoeningen
Anafylactische reactie Hypersensitiviteit
Voedings- en stofwisselingsstoornissen
Gewichtsafname
Tumorlysissyndroom Hyperglykemie Verlaagd totaal proteïne Anorexia
Psychische stoornissen
Angst
Zenuwstelselaandoeningen
Syncope Duizeligheid Tremor Paraesthesia Hypoaesthesia Hoofdpijn
Vertigo
Oogaandoeningen
Conjunctivitis
Hartaandoeningen
Cyanose Bradycardie Tachycardie Sinustachycardie
Hartstilstand Myocardinfarct Angina pectoris Atriumfibrilleren Supraventriculaire aritmie Sinusbradycardie Supraventriculaire extrasystolen
Bloedvataandoeningen
Hypotensie
Hypertensie
Orthostatische hypotensie
23
Lichaamssysteem MedDRA
Zeer vaak
Soms Opvliegers Flushing
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Bronchospasme Dyspnoe
Hypoxie Pleurale effusie Dysfonie Rhinorrhoe
Maagdarmstelselaandoeningen
Misselijkheid
Braken Abdominale pijn
Ileus Orale klachten Maagklachten Diarree
Huid- en onderhuidaandoeningen
Urticaria
Allergische dermatitis
Pruritische huiduitslag
Huiduitslag
Pruritus Hyperhidrose
Maculaire huiduitslag Erythemateuze huiduitslag
Erytheem
Skeletspierstelsel- en bindweefselaandoeningen
Botpijn Artralgie Skeletspierpijn op de borst Spierspasmen
Nier- en urinewegaandoeningen
Verminderde urineoutput Dysurie
Algemene aandoeningen en
toedieningsplaatsstoornissen
Koude rillingen
Erytheem op infusieplek Plaatselijk oedeem Oedeem op infusieplek Malaise
Acute infusiereacties, zoals koorts, rillingen, misselijkheid, lage bloeddruk, vermoeidheid, uitslag, galbulten of netelroos, ademhalingsmoeilijkheden, hoofdpijn, pruritus en diarree zijn gemeld.
De meerderheid van deze reacties zijn mild tot matig in ernst.
Acute infusiereacties doen zich meestal voor in de eerste week van de behandeling en verminderen daarna aanzienlijk.
Graad 3 of 4 infusiereacties komen zelden voor na de eerste week van behandeling.
Bijwerkingen bij eerder behandelde patiënten
Veiligheidsgegevens bij eerder behandelde patiënten met B-CLL zijn gebaseerd op 149 patiënten die deelnamen aan onderzoeken met MabCampath in één enkele groep (onderzoek 1, 2 en 3).
Bij meer dan 80% van de eerder behandelde patiënten kan worden verwacht dat ze bijwerkingen ondervinden; de meest gemelde reacties doen zich gewoonlijk voor tijdens de eerste behandelingsweek.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Lichaamssysteem MedDRA
Zeer vaak
Vaak
Soms
Infecties en parasitaire aandoeningen
Sepsis Pneumonie
Cytomegalovirus infectie Pneumocystis jiroveci infectie
Bacteriële infectie Virale infectie
Herpes simplex
Pneumonitis Schimmelinfectie Candidiasis Herpes zoster
Fungale dermatitis Laryngitis Rhinitis Onychomycosis
Vaak Abces Infectie van de urinewegen Sinusitis Bronchitis Infectie van de bovenste luchtwegen Faryngitis Infectie
Neoplasmata, benigne, maligne en niet-gespecificeerd (incl. cysten en poliepen)
Lymphoma-achtige aandoening
Bloed- en lymfestelsel- aandoeningen
Granulocytopenie Trombocytopenie
Neutropenische koorts Pancytopenie
Beenmergaplasie Verspreide intravasculaire coagulatie
Anaemie
Leukopenie
Haemolytische anaemie, verlaagd haptoglobine
Lymfopenie Purpura
Beenmergdepressie Epistaxis Bloedend tandvlees Abnormale bloedtest
Immuunsysteem- aandoeningen
Allergische reactie Ernstige anafylactische en andere overgevoeligheids- reacties
Voedings- en stofwisselings- aandoeningen
Anorexie
Hyponatriëmie Hypocalciëmie Gewichtsafname Uitdroging Dorst
Hypokaliëmie Diabetes mellitus verergerd
Psychiatrische stoornissen
Verwardheid Angst Depressie Somnolentie Slapeloosheid
Depersonalisatie Persoonlijkheidsstoor-nis Abnormaal denken Impotentie Nervositeit
Zenuwstelsel- aandoeningen
Hoofdpijn
Vertigo Duizeligheid Tremor Paraesthesia Hypoaesthesia Hyperkinesia Smaakverlies
Endofthalmitis Doofheid Tinnitus
25
Lichaamssysteem MedDRA
Zeer vaak
Vaak
Soms Bradycardie Afwijkend ECG
Bloedvat- aandoeningen
Hypotensie
Hypertensie Vasospasme Flush
Perifere ischemie
Ademhalingsstelsel- en mediastinum- aandoeningen
Dyspnoe
Hypoxie Haemoptysis Bronchospasme Hoesten
Stridor Dichtgesnoerde keel Pulmonale infiltratie Pleurale effusie Verminderde ademhalingsgeluiden Ademhalingsstoornis
Maagdarmstelsel- aandoeningen
Braken
Gastrointestinale haemorragie
Gastroenteritis
Misselijkheid Diarree
Stomatitis ulcerosa Stomatitis Abdominale pijn Dyspepsie Constipatie Flatulentie
Tongulceratie Gingivitis Hik Eructatie Droge mond
Lever- en gal- aandoeningen
Abnormale leverfunctiel
Huid- en onderhuid- aandoeningen
Pruritus
Eruptio bullosa
Maculo-papuleuze uitslag
Urticaria uitslag Hyperhidrose
Erythemateuze huiduitslag
Huidziekte
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie Myalgie Skeletaire pijn Rugpijn
Pijn in de benen Hypertonie
Nier- en urineweg- aandoeningen
Haematurie Urine-incontinentie Verminderde urineoutput Polyurie Abnormale nierfunctie
Algemene aandoeningen en toedieningsplaats-
Koude rillingen Koorts
Pijn op de borst Influenza-achtige symptomen
Pulmonaal oedeem Perifeer oedeem
stoornissen
Vermoeidheid
Mucositis Mondoedeem Oedeem Asthenie Malaise Gevoelens van temperatuur-verandering Reactie op infusieplek Pijn
Periorbitaal oedeem Mucosale ulceratie Blauwe plek op infusieplek Dermatitis op infusieplek Pijn op infusieplek
Bijwerkingen uit post-marketing onderzoek
Ernstige en soms fatale reacties, waaronder bronchospasme, hypoxia, syncope, pulmonale infiltraten, acute respiratory distress syndrome (ARDS), ademstilstand, myocard-infarct, 26 aritmieën, acute hartinsufficiëntie en hartstilstand, zijn geobserveerd.
Er is melding gemaakt van ernstige anafylactische en andere overgevoeligheidsreacties, inclusief anafylactische shock en angioedeem na toediening van MabCampath.
Deze symptomen kunnen verbeterd of vermeden worden wanneer gebruik wordt gemaakt van premedicatie en dosisescalatie (zie rubriek 4.4).
Infecties en parasitaire aandoeningen:
Toxoplasma gondii) en schimmelinfecties (bijvoorbeeld rhinocerebrale mucormycosis infecties), waaronder infecties door reactivatie van latente infecties, hebben zich voorgedaan tijdens post-marketing surveillance.
De aanbevolen infectieprofylaxebehandeling schijnt effect te hebben bij het verminderen van het risico van PCP- en herpes infecties (zie rubriek 4.4).
Ernstige bloedingsreacties gemeld.
Immuunsysteemaandoeningen:
Ernstige en soms fatale autoimmuun fenomenen zoals autoimmune haemolytische anemie, autoimmune trombocytopenie, aplastische anemie, Guillian Barré syndroom en de chronische vorm daarvan, chromische inflammatoire demyeliniserende polyradiculoneuropathie zijn gemeld.
Een positieve Coombs test is ook gezien.
Fatale infusie geassocieerde graft versus host disease (TAGVHD) is ook gemeld.
Tumorlysesyndroom met fatale uitkomst is gemeld.
Intracraniale hemorragie met fatale uitkomst voorgedaan bij patiënten met trombocytopenie.
Hartaandoeningen:
Congestief hartfalen, cardiomyopathie en een verminderde ejectiefractie zijn gerapporteerd bij patiënten die eerder behandeld werden met middelen die mogelijk cardiotoxisch zijn.
4.9 Overdosering
Patiënten hebben herhaalde eenheidsdoses ontvangen van maximaal 240 mg MabCampath.
De frequentie van bijwerkingen van graad 3 of 4, zoals koorts, hypotensie en anemie kan hoger zijn bij deze patiënten.
Er is geen specifiek antidotum voor MabCampath-overdosering bekend.
De behandeling bestaat uit stoppen met MabCampath en ondersteunende therapie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: monoklonaal antilichaam, ATC code:
L01XC04.
Alemtuzumab is een genetisch gemanipuleerd gehumaniseerd IgG1-kappa monoklonaal antilichaam specifiek voor een 21-28 kD lymfocytceloppervlakglycoproteïne (CD52) voornamelijk tot expressie komend op het oppervlak van normale en maligne perifere bloed B- en T-cellymfocyten.
Alemtuzumab werd gegenereerd door insertie van zes complementair-bepalende gebieden uit een IgG2a monoklonaal rat-antilichaam in een humaan IgG1 immunoglobulinemolecuul.
Alemtuzumab veroorzaakt de lysis van lymfocyten door binding aan CD52, een sterk tot expressie komend, niet-modulerend antigeen dat aanwezig is op het oppervlak van in wezen alle B- en T- cellymfocyten evenals monocyten, thymocyten en macrofagen.
Het antilichaam bewerkstelligt de lysis van lymfocyten via complement-fixatie en van antilichaam afhankelijke celgemedieerde cytotoxiciteit.
De antigeen is aangetroffen op een klein percentage (< 5%) granulocyten, maar niet op erytrocyten of trombocyten.
Alemtuzumab schijnt geen schade te veroorzaken aan hemopoëtische stemcellen of
Eerstelijnspatiënten met B-CLL
De veiligheid en werkzaamheid van MabCampath werd geëvalueerd in een fase 3, open-label, gerandomiseerd, vergelijkend onderzoek met eerstelijnspatiënten (patiënten die niet eerder zijn behandeld) met B-CLL Rai-stadium I-IV die een therapie vereisen (onderzoek 4).
MabCampath bleek superieur te zijn ten opzichte van chlorambucil, zoals gemeten aan de hand van het primaire eindpunt progressievrije overleving (PFS) (zie Afbeelding 1).
Afbeelding 1:
Progressievrije overleving bij eerstelijnsonderzoek (per behandelingsgroep) Geschatte waarschijnlijkheid
Hazard Ratio:
0,58 95% betrouwbaarheidsinterval:
0,43; 0,77
Gestratificeerde log-ranktest: p=0,0001
Duur (maanden)
De secundaire doelstellingen omvatten percentages voor complete respons (CR) en totale respons (CR of partiële respons) aan de hand van de NCIWG criteria van 1996, de responsduur, duur tot alternatieve behandeling en veiligheid van de twee behandelingsgroepen.
28 Samenvattingen van eerstelijnspatiëntenpopulatie en uitkomsten
Onafhankelijk overzicht van responspercentage en responsduur
MabCampath n=149
Chlorambucil n=148
P-waarde
Mediane leeftijd (jaar)
59
60
Niet van toepassing
Rai-stadium III/IV ziekte
33,6%
33,1%
Niet van toepassing
Totaal responspercentage Complete response MRD-negatief * * * * Partiële respons
83,2% 24,2% 7,4% 59,1%
55,4% 2,0% 0,0% 53,4%
< 0,0001 * < 0,0001 * 0,0008 * Niet van
toepassing Responsduur * *, CR of PR
N=124
N=82
Niet van
(maanden)
16,2
12,7
K-M mediaan (95% betrouwbaarheidsinterval)
(11,5; 23,0)
(10,2; 14,3)
Duur tot alternatieve behandeling (maanden) K-M mediaan (95% betrouwbaarheidsinterval) * Chi-kwadraat-toets van Pearson of exacte toets * * Duur van beste respons
23,3 (20,7; 31,0)
14,7 (12,6; 16,8)
0,0001 * * *
*** Log-rangordetoets, gestratificeerd volgens Rai-groep (fase I-II versus III-IV) * * * * Per 4-colour flow
Cytogenetische analysen bij eerstelijnspatiënten met B-CLL:
Het cytogenetisch profiel van B-CLL wordt in toenemende mate erkend als belangrijke bron van prognostische informatie en kan de respons op bepaalde behandelingen voorspellen.
Van de eerstelijnspatiënten (n=282) van wie bij aanvang cytogenetische (FISH) gegevens beschikbaar waren in onderzoek 4 werd bij 82% chromosomale afwijkingen waargenomen, terwijl bij 18% een normaal karyotype werd waargenomen.
Chromosomale afwijkingen zijn gerangschikt volgens het hiërarchische model van Döhner.
Bij eerstelijnspatiënten die met ofwel MabCampath óf chloorambucil werden behandeld, waren er 21 patiënten met 17p deletie, 54 patiënten met 11q deletie, 34 patiënten met trisomie 12, 51 patiënten met een normaal karyotype en 67 patiënten met alleen 13q deletie.
Het totale responspercentage was superieur bij patiënten met 11q deletie (87% versus 29%; p < 0,0001) of alleen 13q deletie (91% versus 62%; p=0,0087) en behandeld met MabCampath ten opzichte van chlorambucil.
Een tendens in de richting van een verbeterd totaal responspercentage is waargenomen bij patiënten met 17p deletie en behandeld met MabCampath (64% versus 20%; p=0,0805).
Complete remissies waren ook superieur bij patiënten met alleen 13q deletie en behandeld met MabCampath (27% versus 0%; p=0,0009).
De mediane PFS was superieur bij patiënten met alleen 13q deletie en behandeld met MabCampath (24,4 versus 13,0 maanden; p=0,0170 gestratificeerd volgens Rai- stadium).
Een tendens in de richting van een verbeterde PFS is waargenomen bij patiënten met 17p deletie, trisomie 12 en een normaal karyotype, wat niet significant was als gevolg van een kleine steekproefgrootte.
Beoordeling van CMV met PCR:
In het gerandomiseerde, gecontroleerde onderzoek met eerstelijnspatiënten (onderzoek 4) werden de patiënten in de MabCampath-groep wekelijks vanaf de aanvang tot beëindiging van de behandeling en 29 om de 2 weken tijdens de eerste 2 maanden na de behandeling met een PCR-test (polymerase chain reaction) op CMV getest.
In dit onderzoek is een asymptomatische positieve PCR alleen voor CMV gemeld bij 77/147 (52,4%) van de met MabCampath behandelde patiënten; een symptomatische CMV-infectie is minder vaak gemeld bij 23/147 (16%) met MabCampath behandelde patiënten.
In de MabCampath-groep kregen 36/77 (46,8%) van de patiënten met een asymptomatische PCR-positieve CMV een antivirale behandeling en 47/77 (61%) van deze patiënten onderbraken de behandeling met MabCampath.
De aanwezigheid van een asymptomatische positieve PCR voor CMV of een symptomatische PCR-positieve CMV-infectie tijdens een behandeling met MabCampath had geen meetbare invloed op de progressievrije overleving (PFS).
Eerder behandelde patiënten met B-CLL:
Bepaling van de werkzaamheid van MabCampath is gebaseerd op totale respons- en overlevingspercentages.
Data beschikbaar uit drie B-CLL-studies zonder controlegroep zijn samengevat in de volgende tabel:
Werkzaamheidsparameters
Studie 1
Studie 2
Studie 3
Aantal patiënten
93
32
24
Diagnostische groep
B-CLL-patiënten die B-CLL-patiënten die een alkylerende stof niet gereageerd of
B-CLL-patiënten (samen met één
hadden ontvangen en
een relaps hadden na
patiënt met PLL) die
niet gereageerd hadden
behandeling met
niet gereageerd of
op
fludarabine
conventionele chemotherapie
een relaps hadden na behandeling met fludarabine
Mediane leeftijd (jaar) Kenmerken van ziekte (%)
66
57
62
Rai-stadium III/IV B-symptomen Eerdere behandelingen (%):
76 42
72 31
71 21
Alkylerende stoffen Fludarabine Aantal eerdere regimes (bereik)
100 100 3 (2-7)
100 34 3 (1-10)
92 100 3 (1-8)
Begindoseringsregime
Geleidelijke escalatie Geleidelijke escalatie
Geleidelijke
tot 10 tot 30 mg
10 tot 30 mg
escalatie van 10 tot 30 mg
Einddoseringsregime
30 mg
iv 3 x per week
30
mg iv 3 x per week
30 mg iv 3 x per week
Totaal responspercentage (%) (95% Betrouwbaarheidsinterval) Complete response Partiële respons Mediane responsduur (maanden) (95% Betrouwbaarheidsinterval) Mediane tijd tot respons (maanden) (95% Betrouwbaarheidsinterval) Progressievrije overleving (maanden) (95% Betrouwbaarheidsinterval) Overleving (maanden):
(95% Betrouwbaarheidsinterval)
33 (23-43) 2 31 7 (5-8) 2 (1-2) 4 (3-5)
21 (8-33) 0 21 7 (5-23) 4 (1-5) 5 (3-7)
29 (11-47) 0 29 11 (6-19) 4 (2-4) 7 (3-9)
Alle patiënten Met respons NB = niet bereikt
16 (12-22) 33 (26-NB)
26 (12-44) 44 (28-NB)
28 (7-33) 36 (19-NB)
30 5.2 Farmacokinetische gegevens
De farmacokinetiek werd bepaald bij niet eerder met MabCampath behandelde patiënten met B-cel chronische lymfatische leukemie (B-CLL) die niet hadden gereageerd op een eerdere behandeling met purine-analogen.
MabCampath werd toegediend als een 2 uur durende intraveneuze infusie, volgens het aanbevolen doseringsschema, te beginnen met 3 mg en te verhogen tot 30 mg, 3 keer per week, gedurende maximaal 12 weken.
MabCampath-farmacokinetiek volgd een 2-compartimentenmodel en vertoonde niet-lineaire eliminatiekinetiek.
Na de laatste dosis van 30 mg, was het mediane distributievolume in steady-state 0,15 l/kg (bereik:
0,1-0,4 l/kg), hetgeen erop wijst dat de distributie primair naar de extracellulaire vloeistof- en plasmacompartimenten plaatsvond.
Systemische klaring daalde met herhaalde toediening als gevolg van verminderde receptor- gemedieerde klaring (d.w.z. verlies van CD52-receptoren in de periferie).
Met herhaalde toediening en resulterende plasmaconcentratie-accumulatie naderde de eliminatiesnelheid nulde-ordekinetiek.
Als zodanig was de halfwaardetijd 8 uur (bereik:
2-32 uur) na de eerste dosis van 30 mg en was 6 dagen (bereik:
1-14 dagen) na de laatste dosis van 30 mg.
Steady-state-concentraties werden na ongeveer 6 weken dosering bereikt.
Er werd geen zichtbaar verschil in farmacokinetiek tussen mannen en vrouwen waargenomen, evenmin als enig zichtbaar leeftijdeffect.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische evaluatie van alemtuzumab bij dieren is in verband met gebrek aan expressie van het CD52-antigeen op niet-primaat diersoorten beperkt tot de cynomolgusaap.
Lymfocytopenie was het meest voorkomende aan behandeling gerelateerde effect in deze diersoort.
Een licht cumulatief effect op de mate van lymfocytdepletie werd waargenomen bij herhaalde- dosisstudies in vergelijking met enkele-dosisstudies.
Lymfocytdepletie werd snel reversibel na beëindiging van de dosering.
Reversibele neutropenie werd waargenomen na dagelijkse intraveneuze of subcutane dosering gedurende 30 dagen, maar niet na enkele doses of dagelijkse dosering gedurende 14 dagen.
Histopathologieresultaten van beenmergmonsters hebben geen opmerkelijke veranderingen opgeleverd die konden worden toegeschreven aan de behandeling.
Enkele intraveneuze doses van 10 en 30 mg/kg hebben matige tot ernstige dosis-gerelateerde hypotensie geproduceerd vergezeld van een lichte tachycardie.
MabCampath Fab-binding werd waargenomen in lymfoïde weefsels en het mononucleaire fagocytensysteem.
Significante Fab-binding werd tevens waargenomen in het mannelijke reproductieve systeem (epididymis, sperma, vesicula seminalis) en de huid.
In de bovenvermelde toxiciteitsstudies zijn er geen andere bevindingen die informatie verschaffen die van significant belang zijn voor klinisch gebruik.
Er zijn geen kort- of langdurige dierstudies uitgevoerd met MabCampath voor het bepalen van carcinogeen en mutageen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumedetaat Polysorbaat 80 Kaliumchloride Kaliumdiwaterstoffosfaat Natriumchloride Dinatriumwaterstoffosfaat Water voor injectie
31 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet met andere dan de in rubriek 6.6 vermelde geneesmiddelen worden gemengd.
Er zijn geen bekende gevallen van onverenigbaarheid met andere geneesmiddelen.
Andere geneesmiddelen mogen echter niet aan het MabCampath-infuus worden toegevoegd of tegelijk via dezelfde intraveneuze lijn worden toegediend.
6.3 Houdbaarheid
3 jaar.
Gereconstitueerde oplossing:
MabCampath bevat geen antimicrobieel conserveringsmiddel.
MabCampath moet binnen 8 uur na verdunning worden gebruikt.
Oplossingen kunnen bij 15°C-30°C of in de koelkast worden bewaard.
Dit is alleen aanvaardbaar wanneer het bereiden van de oplossing plaatsvindt onder strikt aseptische omstandigheden en de oplossing is beschermd tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
In de oorspronkelijke verpakking bewaren, ter bescherming tegen licht.
Voor de bewaarcondities van het gereconstitueerde product, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
2 ml (helder glas van type I) flacon met 1 ml concentraat.
Verpakkingsgrootte: doos met 3 flacons.
De inhoud van de flacon dient voorafgaand aan toediening geïnspecteerd te worden op stofdeeltjes en verkleuring.
Wanneer men stofdeeltjes opmerkt of het concentraat is verkleurd mag de flacon niet worden gebruikt.
MabCampath bevat geen antimicrobiële conserveringsmiddelen, het verdient daarom aanbeveling dat het wordt klaargemaakt voor intraveneuze infusie met behulp van aseptische technieken en dat de verdunde oplossing voor intraveneuze infusie binnen 8 uur na het klaarmaken wordt toegediend en wordt beschermd tegen licht.
De benodigde hoeveelheid van de inhoud van de flacon moet worden toegevoegd aan 100 ml 9 mg/ml natriumchloride- (0,9%) of 5% glucose-oplossing voor infusie.
De zak moet voorzichtig worden omgekeerd om de oplossing te mengen.
Er dient in het bijzonder opgelet te worden dat de steriliteit van de oplossing gegarandeerd wordt, daar geen antimicrobiële conserveringsmiddelen zijn toegevoegd.
Andere geneesmiddelen mogen niet aan de MabCampath-oplossing voor intraveneuze infusie toegevoegd of gelijktijdig geïnfuseerd worden door dezelfde intraveneuze lijn.
MabCampath mag niet worden verwerkt door vrouwen die zwanger zijn of proberen zwanger te worden.
Men dient zich te houden aan de procedures voor correct verwerken en verwijderen.
Gemorst of afvalmateriaal moet worden verwijderd door middel van verbranding.
32 gebruik van latexhandschoenen en veiligheidsbril wordt aanbevolen om blootstelling te vermijden in geval van breuk van de flacon of ander onbedoeld morsen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/193/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
06/07/2001 Datum van laatste hernieuwing:
28/07/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar via de website van het Europees Geneesmiddelen Agentschap (EMEA): http://www.emea.europa.eu.
33 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAM BESTANDDEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
34 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAM BESTANDDEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzam bestanddel
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D-88397 Biberach an der Riss Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer Schering Pharma AG Müllerstrasse 178 D-13342 Berlin Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen dient de details van een voorlichtingsbrochure af te stemmen met de nationale bevoegde instanties.
De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat alle artsen die MabCampath voorschrijven een informatiepakket voor de beroepsbeoefenaar in de gezondheidszorg krijgen dat het volgende bevat: • Een voorlichtingsbrochure • De samenvatting van de productkenmerken (SPK) en bijsluiter en etikettering
Belangrijkste elementen die in de voorlichtingsbrochure moeten opgenomen worden
• Het risico van opportunistische infecties, met name viremie met het CMV • De aanbeveling om vaccinatie met levende vaccins te vermijden gedurende ten minste 12 maanden na de behandeling met MabCampath • Het risico van reacties op de infusie o Behoefte aan premedicatie o Dat een behandeling voor overgevoeligheidsreacties, waaronder maatregelen voor reanimatie, tijdens de toediening beschikbaar moet zijn o Dat het risico op reacties op de infusie tijdens de eerste week van de behandeling het hoogst is o Dat, als de reactie matig of ernstig is, de dosering op hetzelfde niveau dient gehandhaafd te worden (d.w.z. geen dosisverhoging) tot elke dosis goed wordt verdragen
35
Dat, als de behandeling gedurende meer dan 7 dagen wordt weerhouden, de behandeling met MabCampath opnieuw met een geleidelijke dosisverhoging dient te worden ingesteld
Risicobeheersplan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten met betrekking tot de geneesmiddelenbewaking uit te voeren die in het Geneesmiddelenbewakingsplan vermeld worden, zoals overeengekomen in versie 2.0 van het Risicobeheersplan (RBP) die vermeld wordt in Module 1.8.2. van de Aanvraag van de vergunning voor het in de handel brengen en alle daarop volgende bijwerkingen van het RBP, zoals overeengekomen met de CHMP.
Volgens de CHMP richtlijn over risicobeheerssystemen voor geneesmiddelen voor gebruik bij de mens moet het bijgewerkte RBP tegelijk met het volgende veiligheidsrapport (Periodic Safety Update Report (PSUR)) worden ingediend.
Bovendien moet een bijgewerkt RBP worden ingediend: • Wanneer er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsspecificatie, het Geneesmiddelenbewakingsplan of activiteiten met betrekking tot risicominimalisering • Binnen 60 dagen van het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking of risicominimalisering) • Op verzoek van het EMEA
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTON
1.
BENAMING VAN HET GENEESMIDDEL
MabCampath 10 mg/ml concentraat voor oplossing voor intraveneuze infusie Alemtuzumab.
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke flacon bevat 30 mg alemtuzumab.
3.
LIJST VAN HULPSTOFFEN
Overige bestanddelen:
Dinatriumedetaat, Polysorbaat 80, kaliumchloride, kaliumdiwaterstoffosfaat, natriumchloride, dinatriumwaterstoffosfaat, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
3 flacons à 3 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Lees de bijsluiter voor de houdbaarheid van het gereconstitueerde product.
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C-8°C).
Niet invriezen.
Bewaar in de oorspronkelijke verpakking, ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Afvalmateriaal moet door middel van verbranding worden vernietigd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/193/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
40 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
MabCampath 10 mg/ml concentraat voor oplossing voor intraveneuze infusie Alemtuzumab Voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 mg/ml
6.
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTON
1.
NAAM VAN HET GENEESMIDDEL
MabCampath 30 mg/ml, concentraat voor oplossing voor intraveneuze infusie Alemtuzumab
2.
GEHALTE AAN WERKZAME STOF(FEN)
Alemtuzumab 30 mg per ml Elke flacon bevat 30 mg alemtuzumab
3.
LIJST VAN HULPSTOFFEN
Overige bestanddelen:
Dinatriumedetaat, Polysorbaat 80, kaliumchloride, kaliumdiwaterstoffosfaat, natriumchloride, dinatriumwaterstoffosfaat, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
3 x 1 ml flacons 30 mg/ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Lees de bijsluiter voor de houdbaarheid van het gereconstitueerde product
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C-8°C) Niet invriezen Bewaar in de oorspronkelijke verpakking, ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Afvalmateriaal moet door middel van verbranding worden vernietigd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/193/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE VOOR BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
43 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
MabCampath 30 mg/ml, concentraat voor oplossing voor intraveneuze infusie Alemtuzumab Voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 mg/ml
6.
OVERIGE
44 B.
BIJSLUITER
45 BIJSLUITERL INFORMATIE VOOR DE GEBRUIKER
MabCampath 10 mg/ml concentraat voor oplossing voor intraveneuze infusie Alemtuzumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
• Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig. • Raadpleeg uw arts of apotheker als u nog aanvullende vragen heeft. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MabCampath en waarvoor wordt het gebruikt 2.
Wat u moet u weten voordat MabCampath krijgt 3.
Hoe wordt MabCampath gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MabCampath 6.
Aanvullende informatie
1.
WAT IS MABCAMPATH EN WAARVOOR WORDT HET GEBRUIKT
MabCampath is een monoklonaal antilichaam.
Monoklonale antilichamen zijn proteïnen die specifiek een unieke andere proteïne, een antigeen, herkennen en eraan hechten.
MabCampath bindt aan een antigeen op het oppervlak van bepaalde witte bloedlichaampjes, lymfocyten genoemd.
Patiënten met chronische lymfatische leukemie (CLL) hebben teveel abnormale lymfocyten, die de plaats innemen van gezonde cellen in het beenmerg waarin de meeste nieuwe bloedlichaampjes worden gevormd.
Deze vervanging van gezonde cellen gebeurt ook in de bloedsomloop en andere organen.
Na binding aan de abnormale lymfocyten, vernietigt MabCampath ze en worden ze geleidelijk uit het lichaam verwijderd via normale biologische processen.
MabCampath wordt gebruikt voor het behandelen B-cel chronische lymfatische leukemie (B-CLL) in gevallen waarbij fludarabine in combinatie met chemotherapie niet geschikt is voor u.
2.
WAT U MOET WETEN VOORDAT U MABCAMPATH KRIJGT
Gebruik MabCampath niet als u:
• overgevoelig bent voor alemtuzumab, of voor proteïnen van soortgelijke oorsprong of voor één van de andere bestanddelen in de ampul.
Uw arts zal u verder informeren • een infectie hebt • HIV hebt • een ander actief kwaadaardig gezwel hebt • zwanger bent (zie ook hieronder).
Wees extra voorzichtig met MabCampath:
Wanneer u MabCampath voor het eerst krijgt, kunt u kort na de eerste toedieningen, bijwerkingen ondervinden.
(Zie rubriek 4 “ Mogelijke bijwerkingen”).
Deze bijwerkingen zullen tijdens de behandeling geleidelijk afnemen.
46 Ook kan men u het volgende geven • corticosteroïden, antihistaminica of analgetica (behandeling tegen koorts) om een aantal van de bijwerkingen te verminderen.
De dosering van MabCampath zal pas worden verhoogd wanneer de bijwerkingen zijn verminderd.
Door de behandeling met MabCampath kan uw natuurlijke weerstand tegen infecties verminderen
• men kan u antibiotica en antivirale middelen geven om u extra bescherming te geven.
Men zal u tijdens uw behandeling met MabCampath en gedurende ten minste 2 maanden erna onderzoeken op symptomen van een bepaald type virale infectie, CMV genoemd.
Uw arts zal u zorgvuldig controleren als u • een hartziekte of pijn op de borst hebt en/of wanneer u wordt behandeld om hoge bloeddruk te verlagen, daar deze condities kunnen verergeren met MabCampath.
Patiënten met deze aandoeningen kunnen een hoger risico op een hartaanval hebben.
• in het verleden behandeld bent met chemotherapie of algemene geneesmiddelen die een hoog risico met zich meebrengen op beschadiging van het hart, kan uw arts ervoor kiezen uw hartfunctie te bewaken (ECG, hartfrequentie, lichaamsgwicht) terwijl u MabCampath ontvangt.
• andere bijwerkingen hebt, meestal bloedstoornissen, als gevolg van het gebruik van MabCampath.
Uw arts zal de effecten van de behandeling en uw voortgang regelmatig zorgvuldig observeren door u te onderzoeken en door bloedmonsters te nemen voor analyse.
• boven de 65 jaar bent omdat u overgevoeliger bent voor het geneesmiddel dan andere patiënten.
Het is mogelijk dat u tijdens uw infusie een allergische of overgevoeligheidsreactie op de MabCampath-oplossing krijgt, met name tegen het eiwit dat deze bevat.
Als dit gebeurt, zal uw arts u daarvoor behandelen.
Wanneer u een man of vrouw bent in de vruchtbare leeftijd, dan dient u ervoor te zorgen dat u een betrouwbare vorm van anti-conceptie gebruikt tijdens en gedurende minstens 6 maanden na de behandeling.
Dit is nodig omdat de effecten van MabCampath op reproductie niet bekend zijn.
De veiligheid en werkzaamheid van MabCampath is niet vastgesteld bij kinderen (jonger dan 17 jaar) of bij patiënten met nier- of leveraandoeningen.
Daarom wordt MabCampath niet aanbevolen voor kinderen jonger dan 17 jaar.
Gebruik van MabCampath samen met andere geneesmiddelen
Licht uw arts in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk is.
Men mag u MabCampath zeker niet geven binnen 3 weken nadat u andere middelen tegen kanker hebt gebruikt.
Evenmin mag u ingeënt worden met levende virale vaccins tijdens de behandeling en gedurende tenminste 12 maanden na afloop van uw behandeling.
Overleg met uw arts alvorens u te laten inenten.
Zwangerschap
Borstvoeding
U moet wanneer u begint met uw behandeling stoppen met het geven van borstvoeding en mag pas minstens 4 weken na afloop van uw behandeling en overleg met uw arts weer beginnen met het geven van borstvoeding.
Rijvaardigheid en bediening van machines:
Er zijn geen studies uitgevoerd naar de effecten van MabCampath.
U dient echter voorzichtig te zijn, omdat melding is gemaakt van verwarring en slaperigheid.
Vraag uw arts om advies.
3.
HOE WORDT MABCAMPATH GEBRUIKT
MabCampath zit in een oplossing in een glazen ampul.
De inhoud van de ampul wordt toegevoegd aan een natriumchloride- of glucose-oplossing in een dripzak.
De slangen vanuit de dripzak worden dan direct aangesloten op een slang in een van uw aderen (zie ook Informatie voor artsen of andere beroepsbeoefenaren in de gezondheidszorg).
MabCampath komt via een ader direct in uw bloedstroom terecht.
Dit wordt een intraveneuze infusie genoemd.
Telkens wanneer u MabCampath toegediend krijgt zal het ongeveer 2 uur duren voor de volledige oplossing in uw bloed zit.
Gedurende de eerste week wordt 3 mg MabCampath in de oplossing gegeven op Dag 1, daarna 10 mg op Dag 2 en daarna 30 mg op Dag 3.
Men zal u op 3 afwisselende dagen per week 30 mg MabCampath blijven geven.
Uw arts zal de dosis MabCampath geleidelijk aan verhogen om de kans op bijwerkingen bij u tot een minimum te beperken en om uw lichaam in staat te stellen MabCampath beter te verdragen.
Als u in het begin bijwerkingen ondervindt, zullen de kleinere begindoses worden herhaald tot de bijwerkingen weggaan of minder worden.
Gedurende de gehele behandelingsperiode zal de arts u zorgvuldig controleren en beslissen wat de geschikte hoeveelheden MabCampath zijn om toe te dienen.
Behandeling met MabCampath mag maximaal 12 weken duren, afhankelijk van uw voortgang.
Wat moet u doen als u meer van MabCampath heeft gebruikt dan u zou mogen:
Uw arts zal u indien nodig behandelen wanneer u bijwerkingen hebt
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MabCampath bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De hieronder vermelde bijwerkingen zijn gewoonlijk het gevolg van MabCampath omdat het over het algemeen het immuunsysteem van het lichaam beïnvloedt en de weerstand tegen infectie vermindert.
Sommige infecties kunnen ernstig en soms fataal zijn.
Uw arts kan u andere geneesmiddelen geven of uw dosis veranderen om de bijwerkingen te verminderen (zie rubriek 2 “ Wees extra voorzichtig met”).
48 Wanneer u niet zeker weet wat de hieronder vermelde bijwerkingen zijn, vraag uw arts dan ze uit te leggen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Zeer vaak voorkomende bijwerkingen (komt voor bij meer dan 1 op 10 patiënten):
Gewoonlijk treden één of meer van deze effecten tijdens de eerste week na aanvang van de behandeling op.
Gewoonlijk zijn het slechts lichte of matig-ernstige problemen en tijdens de behandeling nemen ze geleidelijk aan af. • koorts, rillingen/koude rillingen, zweten, misselijkheid (gevoel van misselijkheid), braken, lage bloeddruk, lage witte/rode bloedcelspiegels, ernstige infectie verspreid over het hele lichaam, blaren, lage bloedplaatjesspiegels, vermoeidheid, huiduitslag, jeuken, rode bovenop de huid liggende letsels, kortademigheid, hoofdpijn, diarree en verlies van eetlust.
• Longontsteking.
Uw arts zal u mogelijk een extra antibioticum en/of antivirale behandeling geven om het risico van het ontwikkelen van deze en andere infecties te verminderen.
Vaak (komt voor bij 1 tot 10 op 100 patiënten): • hoge bloeddruk, snelle hartslag, u voelt uw hart bonken, bloedvatspasme • rood worden in het gezicht, blauwe plekken • laag aantal witte bloedcellen met of zonder koorts, laag aantal bloedplaatjes, laag aantal rode bloedcellen • hoofdpijn • smaakveranderingen • verminderd tastgevoel • duizeligheid, draaierig gevoel, flauwvallen, schuddende of trillende bewegingen, rusteloos gevoel • oogontsteking • tintelend of branderig gevoel van de huid, jeuk, meer zweten • pijn in de buik, bloeden van maag en ingewanden, zwelling • braken, irritatie en/of ulceratie van de mondomgeving • abnormale leverfunctie, constipatie, indigestie, abnormale gasproductie • ontsteking, irritatie en/of strak gevoel in de longen, keel en/of sinussen, de organen krijgen te weinig zuurstof, kortademigheid, hoesten, ophoesten van bloed • abnormale bloedingen (bv. in de maag en de ingewanden of in het hoofd) • pijn, roodheid of zwelling op de injectieplek • algemeen gevoel van onwel zijn, zwakte, vermoeidheid, pijn in verschillende delen van het lichaam (spier, rug, borst, botten, gewrichten) • gewichtsverlies, uitdroging, dorst, vochtophoping in het lichaam, lage calcium-, of natriumspiegels, gevoel van temperatuurverandering • griepachtige symptomen • abces, huiduitslag, blaarvorming op de huid • verwardheid, angst, depressie, slaperigheid, slapeloosheid • infecties zoals longontsteking (bacterieel), candida- (schimmel-) infectie, herpes en gordelroos (viraal) en infecties van het ademhalings-, urine-, maagdarmsysteem en andere algemene bacteriële infecties.
Soms (komt voor bij 1 tot 10 op 1000 patiënten), kunnen ernstiger van aard zijn en zijn onder meer: • beenmergaandoeningen • hartstoornissen (hartstilstand, hartaanval, congestief hartfalen, abnormaal snelle hartslag, langzame hartslag, onregelmatige hartslag, pijn op de borst) • bloedstoornissen (laag zuurstofgehalte in het bloed, abnormale stolling, verlaagde proteïne, lage kaliumspiegels), laag aantal witte bloedcellen • hoge bloedglucose • autoimmune reacties (ontsteking van de schildklier) • bloeding en ontsteking van het tandvlees, neusbloedingen
49 • vocht in de longen, ademhalingsproblemen, loopneus, abnormale bevindingen in de longen, lymfklierstoornissen • nervositeit • verminderde eetlust • abnormale gedachten • oorsuizen • hik • doofheid • heesheid • duizeligheid • abnormale nierfunctie • diabetes • infectie van de blaas en urinewegen • virale ooginfectie • maagpijn, verlamming van de dunne darm • impotentie • flauwvallen, wankelheid, spierspanningsstoornis • zwelling rond de ogen, oogontsteking (conjunctivitis) • gevoeligheid van de huid, huiduitslag, allergische reactie (overgevoeligheid) • longontsteking, gordelroos • diarree • gewrichtspijn, spierpijn • ernstige infectie verspreid over het lichaam, blauwe plek of zwelling op de plaats van de injectie, ringworminfectie van de huid.
Zelden (komt voor bij 1 tot 10 op 10.000 patiënten) • tumorlysissyndroom is een speciale stoornis die kan beginnen met pijn in de zij en bloed in de urine • hersenbloeding (intracraniale hemorragie).
Ernstige bijwerkingen, inclusief ademhalingsproblemen, longontsteking, extreme kortademigheid, flauwvallen, hartaanval, autoimmune verschijnselen, lage rode bloedcel- en lage bloedplaatjesspiegels, zijn in zeldzame gevallen opgetreden met een fatale afloop.
Er is bovendien melding gemaakt van testen die op de aanwezigheid van antilichamen duiden die rode bloedcellen kunnen vernietigen (Coombs test).
5.
HOE BEWAART U MABCAMPATH
Buiten het bereik en zicht van kinderen houden.
Gebruik MabCampath niet meer na de vervaldatum die staat vermeld op de doos en het etiket.
In een koelkast bewaren (2°C-8°C)
Niet invriezen.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Uw beroepsbeoefenaar in de gezondheidszorg zal medicijnen weggooien wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
50 6.
AANVULLENDE INFORMATIE
Wat MabCampath bevat
Het werkzame bestanddeel is alemtuzumab.
MabCampath is een geconcentreerde oplossing in een glazen flacon.
De totale hoeveelheid werkzaam bestanddeel in elke flacon is 30 mg en komt overeen met 3 ml van een10 mg/ml oplossing.
De andere bestanddelen zijn dinatriumedetaat, polysorbaat 80 en fosfaatgebufferde fysiologische zoutoplossing bestaande uit: kaliumchloride, kaliumdiwaterstoffosfaat, natriumchloride, dinatriumwaterstoffosfaat en water voor injectie.
Hoe ziet MacCampath er uit en de inhoud van de verpakking
MabCampath wordt verdund voor toediening via intraveneuze druppelsgewijs toegediende infusie.
Elke verpakking MabCampath bevat 3 flacons.
Houder van de vergunning voor het in de handel brengen
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederland
Fabrikant
Bayer Schering Pharma AG, Müllerstrasse 178, D-13342 Berlijn, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Tél/Tel: +32 (0)2 535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32 (0)2 535 63 11
България Байер България ЕООД Тел. +359 02 81 401 01
Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00
Č eská republika Bayer s.r.o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel + 356 21 44 62 05
Danmark Bayer A/S Tlf: +45 45 23 50 00
Deutschland Bayer Vital GmbH Tel. +49 (0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 6 55 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Österreich Bayer Austria Ges.m.b.H.
Tel: +43 (0)1-711 46-0 Polska Bayer Sp.zo.o.
Tel: +48 22 572 35 00
51 España Química Farmacéutica Bayer S.L.
Tel: +34 93-495 65 00
Portugal Bayer Portugal S.A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d.o.o.
Tel. +386 1 58 14 400
Ísland Icepharma Tel: +354 540 8000
Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11
Italia Bayer S.p.A.
Tel: +39 02 397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europees bureau voor de geneesmiddelenbeoordeling (EMEA): http://www.emea.europa.eu.
------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
De inhoud van de ampul dient voorafgaand aan toediening geïnspecteerd te worden op stofdeeltjes en verkleuring.
Wanneer men stofdeeltjes opmerkt of de oplossing is verkleurd mag de ampul niet worden gebruikt.
Het verdient aanbeveling dat MabCampath wordt klaargemaakt voor intraveneuze infusie met behulp van aseptische technieken en dat de verdunde oplossing voor intraveneuze infusie binnen 8 uur na het klaarmaken toegediend en tegen licht beschermd wordt.
De benodigde hoeveelheid van de inhoud van de ampul moet via een steriele, lagedichtheidsproteïne-bindende, niet-vezelige 5 μ m-filter worden toegevoegd aan 100 ml 0,9% natriumchloride-oplossing of 5% glucose-oplossing.
De zak moet voorzichtig worden omgekeerd om de oplossing te mengen.
Wees voorzichtig om de steriliteit van de bereide oplossing te bewaren, vooral omdat deze geen antimicrobiële conserveringsmiddelen bevat.
Er mogen geen andere geneesmiddelen aan de MabCampath-oplossing voor intraveneuze infusie toegevoegd of gelijktijdig geïnfuseerd worden door dezelfde intraveneuze slang.
52 MabCampath mag niet worden verwerkt door vrouwen die zwanger zijn of proberen zwanger te worden.
Men dient zich te houden aan de procedures voor correct verwerken en verwijderen.
Gemorst of afvalmateriaal moet worden verwijderd door middel van verbranding.
Men dient voorzichtig te zijn bij het verwerken en bereiden van de MabCampath-oplossing.
Het gebruik van latexhandschoenen en veiligheidsbril wordt aanbevolen om blootstelling te vermijden in geval van breuk van de ampul of ander onbedoeld morsen.
53 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
MabCampath 30 mg/ml concentraat voor oplossing voor intraveneuze infusie Alemtuzumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
• Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig. • Raadpleeg uw arts of apotheker als u nog aanvullende vragen heeft. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MabCampath en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MabCampath krijgt 3.
Hoe wordt MabCampath gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MabCampath 6.
Aanvullende informatie
1.
WAT IS MABCAMPATH EN WAARVOOR WORDT HET GEBRUIKT
MabCampath is een monoklonaal antilichaam.
Monoklonale antilichamen zijn proteïnen die specifiek een unieke andere proteïne, een antigeen, herkennen en eraan hechten.
MabCampath bindt aan een antigeen op het oppervlak van bepaalde witte bloedlichaampjes, lymfocyten genoemd.
Patiënten met chronische lymfatische leukemie (CLL) hebben teveel abnormale lymfocyten, die de plaats innemen van gezonde cellen in het beenmerg waarin de meeste nieuwe bloedlichaampjes worden gevormd.
Deze vervanging van gezonde cellen gebeurt ook in de bloedsomloop en andere organen.
Na binding aan de abnormale lymfocyten, vernietigt MabCampath ze en worden ze geleidelijk uit het lichaam verwijderd via normale biologische processen.
MabCampath wordt gebruikt voor het behandelen van B-cel chronische lymfatische leukemie (B- CLL) in gevallen waarbij fludarabine in combinatie met chemotherapie niet geschikt is voor u.
2.
WAT U MOET WETEN VOORDAT U MABCAMPATH KRIJGT
Gebruik MabCampath niet als u:
• overgevoelig bent voor alemtuzumab, of voor proteïnen van soortgelijke oorsprong of voor één van de andere bestanddelen in de flacon.
Uw arts zal u verder informeren • een infectie hebt • HIV hebt • een ander actief kwaadaardig gezwel hebt • zwanger bent (zie ook hieronder).
Wees extra voorzichtig met MabCampath:
Wanneer u MabCampath voor het eerst krijgt, kunt u bijwerkingen ondervinden.
(Zie rubriek 4 “ Mogelijke bijwerkingen”).
Deze bijwerkingen zullen tijdens de behandeling geleidelijk afnemen.
54 Ook kan men u het volgende geven • corticosteroïden, antihistaminica of analgetica (behandeling tegen koorts), om een aantal van de bijwerkingen te verminderen.
De dosering van MabCampath zal pas worden verhoogd wanneer de bijwerkingen zijn verminderd.
Door de behandeling met MabCampath kan uw natuurlijke weerstand tegen infecties verminderen
• men kan u antibiotica en antivirale middelen geven om u extra bescherming te geven.
Men zal u tijdens uw behandeling met MabCampath en gedurende ten minste 2 maanden erna onderzoeken op symptomen van een bepaald type virale infectie, CMV genoemd.
Uw arts zal u zorgvuldig controleren als u • een hartziekte of pijn op de borst hebt en/of wanneer u wordt behandeld om hoge bloeddruk te verlagen, daar deze condities kunnen verergeren met MabCampath.
Patiënten met deze aandoeningen kunnen een hoger risico op een hartaanval hebben.
• in het verleden behandeld bent met chemotherapie of algemene geneesmiddelen die een hoog risico met zich meebrengen op beschadiging van het hart, kan uw arts ervoor kiezen uw hartfunctie te bewaken (ECG, hartfrequentie, lichaamsgwicht) terwijl u MabCampath ontvangt.
• andere bijwerkingen hebt, meestal bloedstoornissen, als gevolg van het gebruik van MabCampath.
Uw arts zal de effecten van de behandeling en uw voortgang regelmatig zorgvuldig observeren door u te onderzoeken en door bloedmonsters te nemen voor analyse.
• boven de 65 jaar bent omdat u overgevoeliger bent voor het geneesmiddel dan andere patiënten.
Het is mogelijk dat u tijdens uw infusie een allergische of overgevoeligheidsreactie op de MabCampath-oplossing krijgt, met name tegen het eiwit dat deze bevat.
Als dit gebeurt, zal uw arts daarvoor behandelen.
Wanneer u een man of vrouw bent in de vruchtbare leeftijd, dan dient u ervoor te zorgen dat u een betrouwbare vorm van anti-conceptie gebruikt tijdens en gedurende minstens 6 maanden na de behandeling.
Dit is nodig omdat de effecten van MabCampath op reproductie niet bekend zijn.
De veiligheid en werkzaamheid van MabCampath is niet vastgesteld bij kinderen (jonger dan 17 jaar) of bij patiënten met nier- of leveraandoeningen.
Daarom wordt MabCampath niet aanbevolen voor kinderen jonger dan 17 jaar.
Gebruik van MabCampath samen met andere geneesmiddelen
Licht uw arts in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk is.
Men mag u MabCampath zeker niet geven binnen 3 weken nadat u andere middelen tegen kanker hebt gebruikt.
Evenmin mag u ingeënt worden met levende virale vaccins tijdens de behandeling en gedurende tenminste 12 maanden na afloop van uw behandeling.
Overleg met uw arts alvorens u te laten inenten.
Zwangerschap
Borstvoeding
U moet wanneer u begint met uw behandeling stoppen met het geven van borstvoeding en mag pas minstens 4 weken na afloop van uw behandeling en overleg met uw arts weer beginnen met het geven van borstvoeding.
Rijvaardigheid en bediening van machines:
Er zijn geen studies uitgevoerd naar de effecten van MabCampath.
U dient echter voorzichtig te zijn, omdat melding is gemaakt van verwarring en slaperigheid.
Vraag uw arts om advies.
3.
HOE WORDT MABCAMPATH GEBRUIKT
MabCampath zit in een oplossing in een glazen flacon.
De inhoud van de flacon wordt toegevoegd aan een natriumchloride- of glucose-oplossing in een dripzak.
De slangen vanuit de dripzak worden dan direct aangesloten op een slang in een van uw aderen (zie ook Informatie voor artsen of andere beroepsbeoefenaren in de gezondheidszorg).
MabCampath komt via een ader direct in uw bloedstroom terecht.
Dit wordt een intraveneuze infusie genoemd.
Telkens wanneer u MabCampath toegediend krijgt zal het ongeveer 2 uur duren voor de volledige oplossing in uw bloed zit.
Gedurende de eerste week wordt 3 mg MabCampath in de oplossing gegeven op Dag 1, daarna 10 mg op Dag 2 en daarna 30 mg op Dag 3.
Men zal u op 3 afwisselende dagen per week 30 mg MabCampath blijven geven.
Uw arts zal de dosis MabCampath geleidelijk aan verhogen om de kans op bijwerkingen bij u tot een minimum te beperken en om uw lichaam in staat te stellen MabCampath beter te verdragen.
Als u in het begin bijwerkingen ondervindt, zullen de kleinere begindoses worden herhaald tot de bijwerkingen weggaan of minder worden.
Gedurende de gehele behandelingsperiode zal de arts u zorgvuldig controleren en beslissen wat de geschikte hoeveelheden MabCampath zijn om toe te dienen.
Behandeling met MabCampath mag maximaal 12 weken duren, afhankelijk van uw voortgang.
Wat moet u doen als u meer van MabCampath heeft gebruikt dan u zou mogen:
Uw arts zal u indien nodig behandelen wanneer u bijwerkingen hebt
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MabCampath bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De hieronder vermelde bijwerkingen zijn gewoonlijk het gevolg van MabCampath omdat het over het algemeen het immuunsysteem van het lichaam beïnvloedt en de weerstand tegen infectie vermindert.
Sommige infecties kunnen ernstig en soms fataal zijn.
Uw arts kan u andere geneesmiddelen geven of uw dosis veranderen om de bijwerkingen te verminderen (zie rubriek 2 “ Wees extra voorzichtig met”).
56 Wanneer u niet zeker weet wat de hieronder vermelde bijwerkingen zijn, vraag uw arts dan ze uit te leggen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Zeer vaak voorkomende bijwerkingen (komt voor bij meer dan 1 op 10 patiënten):
Gewoonlijk treden één of meer van deze effecten tijdens de eerste week na aanvang van de behandeling op.
Gewoonlijk zijn het slechts lichte of matig-ernstige problemen en tijdens de behandeling nemen ze geleidelijk aan af. koorts, rillingen/koude rillingen, zweten, misselijkheid (gevoel van misselijkheid), braken, lage bloeddruk, lage witte/rode bloedcelspiegels, ernstige infectie verspreid over het lichaam, blaren, lage bloedplaatjesspiegels, vermoeidheid, huiduitslag, jeuken, rode bovenop de huid liggende letsels, kortademigheid, hoofdpijn, diarree en verlies van eetlust. • Longontsteking.
Uw arts zal u mogelijk een extra antibioticum en/of antivirale behandeling geven om het risico van het ontwikkelen van deze en andere infecties te verminderen.
Vaak (komt voor bij 1 tot 10 op 100 patiënten): • hoge bloeddruk, snelle hartslag, u voelt uw hart bonken, bloedvatspasme • rood worden in het gezicht, blauwe plekken • laag aantal witte bloedcellen met of zonder koorts, laag aantal bloedplaatjes, laag aantal rode bloedcellen • hoofdpijn • smaakveranderingen • verminderd tastgevoel • duizeligheid, draaierig gevoel, flauwvallen, schuddende of trillende bewegingen, rusteloos gevoel • oogontsteking • tintelend of branderig gevoel van de huid, jeuk, meer zweten • pijn in de buik, bloeden van maag en ingewanden, zwelling • braken, irritatie en/of ulceratie van de mondomgeving • abnormale leverfunctie, constipatie, indigestie, abnormale gasproductie • ontsteking, irritatie en/of strak gevoel in de longen, keel en/of sinussen, de organen krijgen te weinig zuurstof, kortademigheid, hoesten, ophoesten van bloed • abnormale bloedingen (bv. in de maag en de ingewanden of in het hoofd) • pijn, roodheid of zwelling op de injectieplek • algemeen gevoel van onwel zijn, zwakte, vermoeidheid, pijn in verschillende delen van het lichaam (spier, rug, borst, botten, gewrichten) • gewichtsverlies, uitdroging, dorst, vochtophoping in het lichaam, lage calcium-, of natriumspiegels, gevoel van temperatuurverandering • griepachtige symptomen • abces, huiduitslag, blaarvorming op de huid • verwardheid, angst, depressie, slaperigheid, slapeloosheid • infecties zoals longontsteking (bacterieel), candida- (schimmel-) infectie, herpes en gordelroos (viraal) en infecties van het ademhalings-, urine-, maagdarmsysteem en andere algemene bacteriële infecties.
Soms (komt voor bij 1 tot 10 op 1000 patiënten in klinisch onderzoek), kunnen ernstiger van aard zijn en zijn onder meer: • beenmergaandoeningen • hartstoornissen (hartstilstand, hartaanval, congestief hartfalen, abnormaal snelle hartslag, langzame hartslag, onregelmatige hartslag, pijn op de borst) • bloedstoornissen (laag zuurstofgehalte in het bloed, abnormale stolling, verlaagde proteïne, lage kaliumspiegels, laag aantal witte bloedcellen) • hoge bloedglucose • autoimmune reacties (ontsteking van de schildklier) • bloeding en ontsteking van het tandvlees, neusbloedingen
57 • vocht in de longen, ademhalingsproblemen, loopneus, abnormale bevindingen in de longen, lymfklierstoornissen • nervositeit • verminderde eetlust • abnormale gedachten • oorsuizen • hik • doofheid • heesheid • duizeligheid • abnormale nierfunctie • diabetes • infectie van de blaas en urinewegen • virale ooginfectie • maagpijn, verlamming van de dunne darm • impotentie • flauwvallen, wankelheid, spierspanningsstoornis • zwelling rond de ogen, oogontsteking (conjunctivitis) • gevoeligheid van de huid, huiduitslag, allergische reactie (overgevoeligheid) • longontsteking, gordelroos • diarree • gewrichtspijn, spierpijn • ernstige infectie verspreid over het lichaam, blauwe plek of zwelling op de plaats van de injectie, ringworminfectie van de huid.
Zelden (komt voor bij 1 tot 10 op 10.000 patiënten) • tumorlysissyndroom is een speciale stoornis die kan beginnen met pijn in de zij en bloed in de urine • hersenbloeding (intracraniale hemorragie).
Ernstige bijwerkingen, inclusief ademhalingsproblemen, longontsteking, extreme kortademigheid, flauwvallen, hartaanval, autoimmune verschijnselen, lage rode bloedcel- en lage bloedplaatjesspiegels, zijn in zeldzame gevallen opgetreden met een fatale afloop.
Vertel uw arts meteen als u een van deze bijwerkingen hebt.
Er is bovendien melding gemaakt van testen die op de aanwezigheid van antilichamen duiden die rode bloedcellen kunnen vernietigen (Coombs test).
5.
HOE BEWAART U MABCAMPATH
Buiten het bereik en het zicht van kinderen houden.
Gebruik MabCampath niet meer na de vervaldatum die staat vermeld op de doos en het etiket.
In een koelkast bewaren (2 ° C-8 ° C).
Niet invriezen.
In de oorspronkelijke verpakking bewaren om het product tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Uw beroepsbeoefenaar in de gezondheidszorg zal medicijnen weggooien wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
58 6.
AANVULLENDE INFORMATIE
Wat MabCampath bevat
Het werkzame bestanddeel is alemtuzumab.
MabCampath is een geconcentreerde oplossing in een glazen flacon.
De totale hoeveelheid werkzaam bestanddeel in elke flacon is 30 mg en komt overeen met 1 ml van een 30 mg/ml oplossing.
De andere bestanddelen zijn dinatriumedetaat, polysorbaat 80 en fosfaatgebufferde fysiologische zoutoplossing bestaande uit: kaliumchloride, kaliumdiwaterstoffosfaat, natriumchloride, dinatriumwaterstoffosfaat en water voor injectie.
Hoe ziet MacCampath er uit en de inhoud van de verpakking
MabCampath wordt verdund voor toediening via intraveneuze druppelsgewijs toegediende infusie.
Elke verpakking MabCampath bevat 3 flacons.
Houder van de vergunning voor het in de handel brengen
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nederland
Fabrikant
Bayer Schering Pharma AG, Müllerstrasse 178, D-13342 Berlijn, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Tél/Tel: +32 (0)2 535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32 (0)2 535 63 11
България Байер България ЕООД Тел. +359 02 81 401 01
Č eská republika Bayer s.r.o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel + 356 21 44 62 05
Danmark Bayer A/S Tlf: +45 45 23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel. +31 (0)297-28 06 66
Deutschland Bayer Vital GmbH Tel. +49 (0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Österreich Bayer Austria Ges.m.b.H.
Tel: +43 (0)1-711 46-0
Polska Bayer Sp.zo.o.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S.L.
Tel: +34 93-495 65 00
Portugal Bayer Portugal S.A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d.o.o.
Tel. +386 1 58 14 400
Ísland Icepharma Tel: +354 540 8000
Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11
Italia Bayer S.p.A.
Tel: +39 02 397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europees bureau voor de geneesmiddelenbeoordeling (EMEA): http://www.emea.europa.eu.
------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
De inhoud van de flacon dient voorafgaand aan toediening geïnspecteerd te worden op stofdeeltjes en verkleuring.
Wanneer men stofdeeltjes opmerkt of de oplossing is verkleurd mag de flacon niet worden gebruikt.
Het verdient aanbeveling dat MabCampath wordt klaargemaakt voor intraveneuze infusie met behulp van aseptische technieken en dat de verdunde oplossing voor intraveneuze infusie binnen 8 uur na het klaarmaken toegediend en tegen licht beschermd wordt.
De benodigde hoeveelheid van de inhoud van de flacon moet worden toegevoegd aan 100 ml 0,9% natriumchloride-oplossing of 5% glucose- oplossing.
De zak moet voorzichtig worden omgekeerd om de oplossing te mengen.
60 om de steriliteit van de bereide oplossing te bewaren, vooral omdat deze geen antimicrobiële conserveringsmiddelen bevat.
Er mogen geen andere geneesmiddelen aan de MabCampath-oplossing voor intraveneuze infusie toegevoegd of gelijktijdig geïnfuseerd worden door dezelfde intraveneuze slang.
MabCampath mag niet worden verwerkt door vrouwen die zwanger zijn of proberen zwanger te worden.
Men dient zich te houden aan de procedures voor correct verwerken en verwijderen.
Gemorst of afvalmateriaal moet worden verwijderd door middel van verbranding.
Men dient voorzichtig te zijn bij het verwerken en bereiden van de MabCampath-oplossing.
Het gebruik van latexhandschoenen en veiligheidsbril wordt aanbevolen om blootstelling te vermijden in geval van breuk van de flacon of ander onbedoeld morsen.
61
European Medicines Agency
EMEA/H/C/165
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MABTHERA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is MabThera?
MabThera is een concentraat waarvan een oplossing voor intraveneuze infusie (indruppeling in een ader) moet worden gemaakt.
MabThera bevat 100 mg of 500 mg van de werkzame stof rituximab.
Wanneer wordt MabThera voorgeschreven?
Bij beide aandoeningen worden bepaalde witte bloedcellen, de B-lymfocyten, aangetast: • Bij folliculair lymfoom wordt MabThera gebruikt in combinatie met chemotherapie bij niet eerder behandelde patiënten bij wie de ziekte in een gevorderd stadium verkeert.
Het kan ook worden gebruikt als onderhoudsbehandeling bij patiënten bij wie folliculair lymfoom na eerdere behandeling is teruggekomen, op voorwaarde dat het lymfoom heeft gereageerd op inductiebehandeling (een eerdere cyclus van de behandeling).
Het middel wordt ook op zichzelf staand gebruikt bij patiënten met gevorderde ziekte die resistent zijn tegen andere middelen tegen kanker (chemotherapie) of bij wie twee of meer behandelingen met chemotherapie niet zijn aangeslagen. • Bij patiënten met diffuus grootcellig B-cellymfoom wordt MabThera gebruikt in combinatie met een specifieke vorm van chemotherapie, 'CHOP' genaamd (cyclofosfamide, doxorubicine, vincristine en prednisolon).
Daarnaast kan MabThera worden gebruikt voor de behandeling van volwassenen met ernstige reumatoïde artritis (een ziekte die ontsteking van de gewrichten veroorzaakt).
MabThera wordt in combinatie met methotrexaat (een geneesmiddel dat inwerkt op het afweersysteem) toegepast bij patiënten bij wie andere behandelingen – zoals een tumornecrosefactorremmer (TNF-remmer; een geneesmiddel tegen reumatoïde artritis) – niet mogelijk zijn of die daar onvoldoende op hebben gereageerd.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt MabThera gebruikt?
MabThera wordt in het ziekenhuis toegediend.
Vóór elke infusie (indruppeling in een ader) moeten een antihistaminicum en een pijnstiller aan patiënten worden toegediend.
Ook kan een corticosteroïde noodzakelijk zijn om ontsteking te verminderen (met name bij reumatoïde artritis).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
In geval van reumatoïde artritis wordt MabThera toegediend als twee infusies van 1 000 mg met een tussenperiode van twee weken.
Dit kan worden herhaald afhankelijk van de respons van de patiënt.
Hoe werkt MabThera?
De werkzame stof in MabThera, rituximab, is een monoklonaal antilichaam, een soort eiwit dat een specifieke structuur (een antigeen) op bepaalde cellen in het lichaam herkent en zich daaraan bindt.
Rituximab is ontwikkeld tegen het antigeen CD20 dat zich op het oppervlak van alle B-lymfocyten bevindt.
Binding van rituximab aan het antigeen veroorzaakt celdood.
Dit is nuttig bij lymfoom omdat zo de kwaadaardige B-cellen worden vernietigd.
Bij reumatoïde artritis worden de B-cellen in de gewrichten gedood, wat ertoe bijdraagt dat de ontsteking afneemt.
Hoe is MabThera onderzocht?
Voor folliculair lymfoom is MabThera beoordeeld in een hoofdonderzoek waaraan 322 patiënten deelnamen die nog niet eerder voor folliculair lymfoom waren behandeld.
Er werd onderzoek gedaan naar de werkzaamheid van toevoeging van MabThera aan standaardchemotherapie (CVP: cyclofosfamide, vincristine en prednisolon) door te bepalen hoe lang het duurde voor de behandeling niet langer werkzaam was.
Drie andere onderzoeken uit de gepubliceerde wetenschappelijke literatuur bestudeerden de effecten van toevoeging van MabThera aan andere typen chemotherapie bij in totaal 1 347 patiënten.
In twee onderzoeken werd bij patiënten met folliculair lymfoom het gebruik van alleen MabThera bestudeerd: het ene onderzoek beoordeelde het algehele responspercentage op MabThera bij 203 patiënten bij wie eerdere behandelingen niet waren aangeslagen, en het andere was een onderhoudsonderzoek met 334 patiënten, waarin werd gekeken naar de tijd tot de ziekte verergerde.
Voor diffuus grootcellig B-cellymfoom werd de werkzaamheid van MabThera als aanvulling op CHOP-chemotherapie beoordeeld in een onderzoek met 399 patiënten die allen ouder dan 60 jaar waren.
De voornaamste graadmeter voor de werkzaamheid was hoe lang het duurde tot de ziekte verergerde, tot op een andere behandeling moest worden overgestapt of tot de patiënten overleden (de zogenaamde gebeurtenisvrije overleving).
Voor reumatoïde artritis werd MabThera bij 520 patiënten onderzocht.
De effectiviteit van toevoeging van MabThera aan methotrexaat werd vergeleken met toevoeging van een placebo (een schijnbehandeling).
Het onderzoek beoordeelde hoeveel patiënten na 24 weken een verbetering met 20% vertoonden van de belangrijkste verschijnselen van reumatoïde artritis.
Welke voordelen bleek MabThera tijdens de studies te hebben?
Toevoeging van MabThera aan CVP-chemotherapie bij folliculair lymfoom verlengde de tijd tot de ziekte terugkeerde van gemiddeld 6,7 naar 25,9 maanden.
De drie aanvullende onderzoeken lieten ook zien dat toevoeging van MabThera aan andere vormen van chemotherapie de prognose van de patiënten verbeterde.
Uit het onderhoudsonderzoek bleek dat het 42,2 maanden duurde voor verergering van de ziekte optrad bij patiënten die MabThera kregen, tegenover 14,3 maanden bij patiënten die dit geneesmiddel niet kregen.
Bij diffuus grootcellig B-cellymfoom werd bij toevoeging van MabThera aan CHOP-chemotherapie de gebeurtenisvrije overleving verlengd van 13 naar 35 maanden.
Bij reumatoïde artritis bleek MabThera werkzamer dan placebo.
Van de patiënten die MabThera kregen, vertoonde 51% verbetering van de verschijnselen, vergeleken met 18% van de patiënten die placebo kregen.
Welke risico’ s houdt het gebruik van MabThera in?
Bij gebruik voor de behandeling van non-hodgkinlymfoom zijn de meest voorkomende bijwerkingen van MabThera (waargenomen bij meer dan 1 op de 10 patiënten) bacteriële infecties, virale infecties, bronchitis (ontsteking van de luchtwegen), neutropenie (laag gehalte aan neutrofielen, een soort witte 2/3 bloedcel), leukopenie (laag gehalte aan leukocyten, een ander soort witte bloedcel), febriele neutropenie (met koorts gepaard gaande neutropenie), infusiegerelateerde reacties (voornamelijk koorts, rillingen en bevingen), angio-oedeem (zwelling onder de huid), misselijkheid, pruritus (jeuk), huiduitslag, alopecia (haaruitval), koorts, koude rillingen, asthenie, hoofdpijn en een afname van het gehalte aan IgG (een soort antilichaam).
Bij gebruik voor de behandeling van reumatoïde artritis is de meest voorkomende bijwerking (waargenomen bij meer dan 1 op de 10 patiënten) infectie.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van MabThera.
MabThera mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor rituximab, muizeneiwitten of voor enig ander bestanddeel van het middel.
Daarnaast mogen patiënten met reumatoïde artritis MabThera niet toegediend krijgen in geval van een actieve, ernstige infectie, ernstig hartfalen of ernstige hartziekte.
Waarom is MabThera goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van MabThera voor de behandeling van non-hodgkinlymfoom en reumatoïde artritis groter zijn dan de risico's.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van MabThera.
Overige informatie over MabThera:
De Europese Commissie heeft op 2 juni 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van MabThera verleend aan de firma Roche Registration Limited.
Deze vergunning werd op 2 juni 2003 en op 2 juni 2008 verlengd.
Klik hier voor het volledige EPAR voor MabThera.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU Nummer
Fantasienaam
Sterkte Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie) Verpakkings-grootte
EU/1/98/067/001 Mabthera
100 mg
Concentraat voor oplossing Intraveneus gebruik voor infusie
Injectieflacon (glas) 10 ml (10 mg/ml)
2 injectieflacons
EU/1/98/067/002 Mabthera
500 mg
Concentraat voor oplossing Intraveneus gebruik voor infusie
Injectieflacon (glas) 50 ml (10 mg/ml)
1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
MabThera 100 mg (10 mg/ml) concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke oplossing bevat 10 mg/ml rituximab.
Elke injectieflacon bevat 100 mg rituximab
Rituximab is een genetisch geconstrueerd chimerisch muis/humaan monoklonaal antilichaam bestaande uit een geglycosyleerd immunoglobuline met humane IgG1 constante regio’ s en muizen lichte- en zware-keten variabele regio sequenties.
Het antilichaaml wordt geproduceerd door een zoogdier- (Chinese hamsterovarium) celsuspensiecultuur en gezuiverd door affiniteitschromatografie en ionenwisseling, inclusief specifieke virale inactivatie- en verwijderingsprocedures.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Non-Hodgkin lymfoom (NHL)
MabThera is geïndiceerd voor de behandeling van nog niet eerder behandelde patiënten met stadium III-IV folliculair lymfoom in combinatie met chemotherapie.
MabThera onderhoudstherapie is geïndiceerd voor patiënten met recidiverend of refractair folliculair lymfoom die responderen op inductietherapie met chemotherapie, al dan niet in combinatie met MabThera.
MabThera monotherapie is geïndiceerd voor de behandeling van patiënten met stadium III-IV folliculair lymfoom die chemoresistent zijn of bij wie een tweede of volgend recidief optreedt na chemotherapie.
MabThera is in combinatie met CHOP (cyclofosfamide, doxorubicine, vincristine, prednisolon) chemotherapie geïndiceerd voor de behandeling van patiënten met CD20 positief diffuus grootcellig B-cel non-Hodgkin lymfoom.
Chronische lymfatische leukemie
MabThera is geïndiceerd voor de eerstelijns behandeling van patiënten met chronische lymfatische leukemie (CLL) in combinatie met chemotherapie.
Zie rubriek 5.1 voor verdere informatie.
2 Reumatoïde artritis
MabThera in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassen patiënten met ernstige actieve reumatoïde artritis die een inadequate respons of intolerantie hebben ondervonden bij andere Disease Modifying Anti Rheumatic Drugs (DMARD's), inclusief één of meer tumor necrose factor (TNF) - blokkerende therapieën.
4.2 Dosering en wijze van toediening
MabThera infusies dienen te worden toegediend onder nauwgezet toezicht van een ervaren arts en in een omgeving waar volledige reanimatiefaciliteiten direct beschikbaar zijn.
Dosering
Non-Hodgkin lymfoom
Doseringsaanpassingen tijdens de behandeling Er worden geen dosisverlagingen van MabThera aanbevolen.
Wanneer MabThera in combinatie met chemotherapie wordt toegediend, zijn voor wat betreft de chemotherapiegeneesmiddelen de standaard dosisverlagingen van toepassing.
Folliculair non-Hodgkin lymfoom Combinatietherapie De aanbevolen dosering MabThera in combinatie met chemotherapie voor inductiebehandeling van nog niet eerder behandelde of recidiverende/refractaire patiënten met folliculair NHL is:
375 mg/m² lichaamsoppervlak per kuur, gedurende maximaal 8 kuren.
MabThera dient te worden toegediend op dag 1 van iedere chemotherapiekuur, na intraveneuze toediening van de glucocorticoïdcomponent van de chemotherapie indien dit van toepassing is.
Monotherapie/Onderhoudsbehandeling De aanbevolen dosering MabThera toegepast als onderhoudsbehandeling van patiënten met recidiverend/refractair folliculair NHL die respondeerden op inductiebehandeling met chemotherapie, al dan niet in combinatie met MabThera is:
375 mg/m² lichaamsoppervlak iedere 3 maanden tot progressie van de ziekte of gedurende een maximale periode van 2 jaar.
De aanbevolen dosering MabThera monotherapie toegepast als inductiebehandeling van volwassen patiënten met stadium III-IV folliculair lymfoom die chemoresistent zijn of bij wie een tweede of volgend recidief optreedt na chemotherapie is:
375 mg/m² lichaamsoppervlak, toegediend via intraveneuze infusie eenmaal per week gedurende vier weken.
Voor herbehandeling met MabThera monotherapie van patiënten die reageerden op eerdere behandeling met MabThera monotherapie voor recidiverend/refractair folliculair NHL, is de aanbevolen dosering:
375 mg/m² lichaamsoppervlak, toegediend via intraveneuze infusie eenmaal per week gedurende vier weken (zie rubriek 5.1).
Diffuus grootcellig B-cel non-Hodgkin lymfoom MabThera moet worden gebruikt in combinatie met CHOP-chemotherapie.
De aanbevolen dosering bedraagt 375 mg/m² lichaamsoppervlak, toegediend op dag 1 van elke chemotherapiekuur gedurende 8 kuren na intraveneuze infusie van de glucocorticoïdcomponent van CHOP.
De veiligheid en werkzaamheid van MabThera zijn niet vastgesteld in combinatie met andere chemotherapieën bij diffuus grootcellig B-cel non-Hodgkin lymfoom.
Chronische lymfatische leukemie
Profylaxe bestaand uit adequate hydratatie en toediening van een urinezuurverlagend middel, te starten 48 uur voorafgaand aan de start van de behandeling, wordt aanbevolen bij CLL-patiënten ter verlaging van het risico op tumorlysis syndroom.
Bij CLL-patiënten waarvan het lymfocyten aantal > 25 x 109/l
3 is, wordt aanbevolen om prednison/prednisolon 100 mg intraveneus kort voor de infusie met MabThera toe te dienen ter vermindering van het aantal en de ernst van acute infusiereacties en/of cytokine release syndroom.
De aanbevolen dosering van MabThera in combinatie met chemotherapie is 375 mg/m2 lichaamsoppervlak toegediend op dag 1 van de eerste behandelingscyclus gevolgd door 500 mg/m2 lichaamsoppervlak toegediend op dag 1 van elke volgende cyclus gedurende 6 cycli in totaal.
De chemotherapie dient gegeven te worden na infusie van MabThera.
Reumatoïde artritis
Een kuur met MabThera bestaat uit twee intraveneuze infusies van 1000 mg.
De aanbevolen dosering MabThera is 1000 mg via intraveneuze infusie gevolgd door een tweede intraveneuze infusie van 1000 mg twee weken later.
Ziekteactiviteit moet regelmatig gecontroleerd worden.
Er zijn beperkte klinische gegevens met betrekking tot de veiligheid en werkzaamheid van vervolg behandelingskuren.
In een klein observatiecohort kregen ongeveer 600 patiënten met aanwijzingen van aanhoudende ziekteactiviteit, 2-5 vervolgbehandelingen 6-12 maanden na de vorige kuur (Zie rubrieken 4.8 en 5.1).
Bij enkele patiënten ontstaan humane antichimerische antilichamen (HACA) na de eerste behandelingskuur met MabThera (zie rubriek 5.1).
De aanwezigheid van antichimerische antilichamen (HACA) kan geassocieerd worden met een verergering van de infusiereacties of allergische reacties na de tweede infusie van de vervolgkuren.
Bovendien is in één geval van HACA, falen van B-cel depletie waargenomen na toediening van vervolg behandelingskuren.
De voordeel/risico balans van therapie met MabThera moet zorgvuldig overwogen worden voor het toedienen van vervolgkuren met MabThera.
Als een vervolg behandelingskuur overwogen is dan zouden deze niet moeten gegeven worden met een interval van minder dan 16 weken.
Achtergrondtherapie met glucocorticoïden, salicylaten, nonsteroidal anti-inflammatory drugs (NSAIDs), of analgetica kan voortgezet worden tijdens behandeling met MabThera.
Patiënten met reumatoïde artritis zouden 30 minuten voor MabThera behandeld moeten worden met 100 mg intraveneuze methylprednisolon om de incidentie en de ernst van acute infusiereacties te verminderen (zie wijze van toediening).
Eerste infusie van elke kuur De aangeraden initiële infusiesnelheid is 50 mg/uur; na de eerste 30 minuten kan het worden verhoogd met stappen van 50 mg/uur met intervallen van 30 minuten, tot een maximum van 400 mg/uur.
Tweede infusie van elke kuur Volgende doses van MabThera kunnen geïnfuseerd worden met een initiële snelheid van 100 mg/uur, en verhoogd met stappen van 100 mg/uur met intervallen van 30 minuten, met een maximum van 400 mg/uur.
Speciale populaties
Gebruik bij kinderen MabThera wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen Er is geen aanpassing van de dosering noodzakelijk voor oudere patiënten (leeftijd > 65 jaar)
Wijze van toediening Premedicatie met glucocorticoïden dient te worden overwogen wanneer MabThera niet wordt gegeven in combinatie met een glucocorticoïd-bevattende chemotherapie voor de behandeling van non- Hodgkin lymfoom en chronische lymfatische leukemie.
4 Premedicatie, bestaande uit een antipyreticum en een antihistaminicum, bijv. paracetamol en difenhydramine, moet altijd voorafgaand aan infusie met MabThera worden toegediend.
Na de eerste 30 minuten kan deze worden verhoogd met stappen van 50 mg/uur met intervallen van 30 minuten, tot een maximum van 400 mg/uur.
Volgende infusies Volgende doses van MabThera kunnen worden toegediend met een initiële snelheid van 100 mg/uur, en verhoogd met stappen van 100 mg/uur met intervallen van 30 minuten, tot een maximum van 400 mg/uur.
De bereide MabThera-oplossing dient te worden toegediend middels infusie via een intraveneuze lijn, uitsluitend bestemd voor de toediening van MabThera.
De bereide infusieoplossing mag niet worden toegediend middels een intraveneuze injectie of bolus.
De patiënten dienen nauwgezet gecontroleerd te worden op het beginnend optreden van het "cytokine release syndrome" (zie rubriek 4.4).
Patiënten die aanwijzingen voor ernstige reacties ontwikkelen, met name ernstige dyspnoe, bronchospasmen of hypoxie, dienen de infusie onmiddellijk te laten onderbreken..
Patiënten met non-Hodgkin lymfoom dienen dan onderzocht te worden op aanwijzingen voor het tumorlysis syndroom, waarbij inbegrepen relevante laboratoriumbepalingen en op pulmonale infiltratie, door middel van röntgenonderzoek van de borstkas.
Bij alle patiënten mag de infusie niet hervat worden totdat alle symptomen volledig zijn verdwenen en zowel de laboratoriumwaarden als de borstkasfoto's weer een normaal beeld geven.
Op dat moment kan de infusie worden hervat, aanvankelijk met niet meer dan de helft van de voorgaande infusiesnelheid.
Als dezelfde ernstige bijwerkingen voor de tweede keer optreden, dient een beslissing om de behandeling te stoppen van geval tot geval serieus overwogen te worden.
Milde of matige infusiegerelateerde reacties (rubriek 4.8) reageren gewoonlijk op een verlaging van de infusiesnelheid.
De infusiesnelheid kan weer verhoogd worden na verbetering van de symptomen.
4.3 Contra-indicaties
Contra-indicaties voor gebruik bij non-Hodgkin lymfoom en chronische lymfatische leukemie
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen of voor muriene eiwitten.
Actieve, ernstige infecties (zie rubriek 4.4).
Contra-indicaties voor gebruik bij reumatoïde artritis
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen van of voor muriene eiwitten.
Actieve, ernstige infecties (zie rubriek 4.4).
Ernstig hartfalen (New York Heart Association Klasse IV) of ernstige, ongecontroleerde cardiale aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Progressieve Multifocale Leukoencefalopathie
Het gebruik van MabThera kan worden geassocieerd met een verhoogd risico van progressieve multifocale leukoencefalopathie (PML).
5 nieuwe of verslechterde neurologische symptomen of signalen die mogelijk op PML kunnen wijzen.
Indien vermoeden van PML bestaat, dient verdere dosering onderbroken te worden totdat PML is uitgesloten.
De arts dient de patiënt te evalueren om te bepalen of de symptomen een aanwijzing zijn voor neurologische dysfunctie en indien dit zo is of deze symptomen mogelijk wijzen op PML.
Een neuroloog dient op klinische indicatie geraadpleegd te worden.
Als er twijfel bestaat dienen verdere onderzoeken, inclusief een MRI scan, bij voorkeur met contrast, CSF testen op JC viraal DNA en herhaalde neurologische onderzoeken, te worden overwogen.
De arts dient in het bijzonder alert te zijn op symptomen die mogelijk op PML duiden, maar die de patiënt zelf niet opmerkt (bijv. cognitieve, neurologische of psychiatrische symptomen).
Patiënten dienen tevens geadviseerd te worden om hun partner of zorgverleners over hun behandeling te informeren, aangezien deze personen symptomen kunnen opmerken waarvan de patiënt zich niet bewust is.
Indien de patiënt PML ontwikkelt dient de dosering van MabThera permanent gestaakt te worden.
Volgend op het herstel van het immuunsysteem in immunogecompromitteerde patiënten met PML werd stabilisatie of verbetering waargenomen.
Het blijft onbekend of vroege detectie van PML en onderbreking van MabThera behandeling kan leiden tot stabilisatie of verbetering.
Non-Hodgkin lymfoom en chronische lymfatische leukemie
Patiënten met een hoge tumorlast of een groot aantal (≥ 25 x 109/l) circulerende maligne cellen, zoals patiënten met CLL, bij wie een hoger risico van met name een ernstig “ cytokine release syndrome” aanwezig kan zijn, dienen slechts met uiterste voorzichtigheid behandeld te worden.
Deze patiënten moeten zeer nauwgezet gevolgd worden gedurende de eerste infusie.
Een verlaagde infusiesnelheid voor de eerste infusie of het verdelen van de dosis over twee dagen gedurende de eerste cyclus, dient bij deze patiënten te worden overwogen.
Een ernstig “ cytokine release syndrome” wordt gekenmerkt door ernstige dyspnoe, dikwijls gepaard gaande met bronchospasmen en hypoxie, naast koorts, rillingen, koortsrillingen, urticaria en angio- oedeem.
Dit syndroom kan samengaan met sommige kenmerken van het tumorlysis syndroom zoals hyperurikemie, hyperkaliëmie, hypocalciëmie, hyperfosfatemie, acute nierinsufficiëntie, verhoogde lactaat dehydrogenase (LDH) en kan gepaard gaan met acute ademhalingsinsufficiëntie en overlijden.
De acute ademhalingsinsufficiëntie kan samengaan met gebeurtenissen als pulmonale interstitiële infiltratie of oedeem, zichtbaar op een röntgenfoto van de borstkas.
Dit syndroom manifesteert zich veelal binnen één of twee uur na het begin van de eerste infusie.
Bij patiënten met pulmonale insufficiëntie in de anamnese of met een pulmonale tumorinfiltratie kan een groter risico op een slechte afloop bestaan en deze patiënten moeten met grotere voorzichtigheid behandeld worden.
Bij patiënten, bij wie een ernstig “ cytokine release syndrome” ontstaat moet de infusie direct onderbroken worden (zie rubriek 4.2) en een agressieve symptomatische behandeling moet toegepast worden.
Omdat een aanvankelijke verbetering van de klinische symptomen gevolgd kan worden door een verslechtering, moeten deze patiënten nauwgezet gevolgd worden totdat het tumorlysis syndroom en de pulmonale infiltratie zijn verdwenen of zijn uitgesloten.
Een verdere behandeling van de patiënten na een volledig verdwijnen van de tekenen en symptomen heeft zelden geleid tot een herhaald optreden van het ernstige “ cytokine release syndrome”.
Infusiegerelateerde bijwerkingen, waaronder het “ cytokine release syndrome” (zie rubriek 4.8) gepaard gaande met hypotensie en bronchospasmen zijn waargenomen bij 10% van de met MabThera behandelde patiënten.
Deze symptomen zijn gewoonlijk reversibel bij onderbreking van de MabThera-infusie en bij toediening van een antipyreticum, een antihistaminicum en soms zuurstof, intraveneuze fysiologische zoutoplossing of bronchodilatatoren en glucocorticoïden, indien vereist.
Zie boven voor ernstige reacties bij het “ cytokine release syndrome”.
Anafylactische en andere overgevoeligheidsreacties zijn gemeld na een intraveneuze toediening van eiwitten aan patiënten.
Geneesmiddelen voor de behandeling van overgevoeligheidsreacties, bijv. epinefrine (adrenaline), antihistaminica en
6 glucocorticoïden, dienen voor direct gebruik beschikbaar te zijn, voor het geval zich een allergische reactie voordoet tijdens de toediening van MabThera.
Klinische verschijnselen van anafylaxie kunnen tegelijkertijd met de klinische verschijnselen van het “ cytokine release syndrome” (zoals boven beschreven) optreden.
Reacties toegeschreven aan overgevoeligheid zijn minder frequent gemeld dan die toegeschreven aan cytokineafgifte.
Omdat hypotensie kan optreden tijdens MabThera-infusie dient het stoppen van antihypertensieve medicaties 12 uur voorafgaand aan de MabThera-infusie overwogen te worden.
Angina pectoris of hartritmestoornissen, zoals boezemfladderen en fibrilleren, hartfalen of myocardinfarct zijn voorgekomen bij met MabThera behandelde patiënten.
Daarom dienen patiënten met een cardiale aandoening in de anamnese en/of cardiotoxische chemotherapie nauwgezet gevolgd te worden.
Ofschoon MabThera als monotherapie niet myelosuppressief is, dient voorzichtigheid te worden betracht wanneer toediening wordt overwogen bij patiënten met een aantal neutrofielen < 1,5 x 109/l en/of een aantal bloedplaatjes < 75 x 109/l, omdat de klinische ervaring bij deze populatie beperkt is.
MabThera is gebruikt bij 21 patiënten die een autologe beenmergtransplantatie ondergingen en bij andere risicogroepen met een vermoedelijk verminderde beenmergfunctie zonder myelotoxiciteit teweeg te brengen.
Tijdens monotherapie met MabThera dient te worden overwogen in hoeverre het noodzakelijk is regelmatig het volledig bloedbeeld, waaronder bloedplaatjes, te bepalen.
Wanneer MabThera in combinatie met CHOP- of CVP (cyclofosfamide, vincristine en prednison) chemotherapie wordt toegediend, dient regelmatig het volledig bloedbeeld te worden bepaald in overeenstemming met het gebruikelijk medisch handelen.
Ernstige infecties, waaronder met fatale afloop, kunnen optreden tijdens Mabthera therapie (zie rubriek 4.8).
Mabthera dient niet te worden toegediend aan patiënten met een actieve en/of ernstige infectie (bijv. tuberculose, sepsis en opportunistische infecties, zie rubriek 4.3).
Artsen dienen voorzichtig te zijn in de overweging om MabThera te gebuiken bij patiënten met een voorgeschiedenis van terugkerende chronische infecties of met onderliggende aandoeningen die patiënten mogelijk vatbaar maken voor ernstige infecties (zie rubriek 4.8).
Zeer zeldzame gevallen van hepatitis B reactivatie, zijn gemeld bij patiënten die rituximab toegediend kregen, waaronder plotseling optredende hepatitis met fatale afloop.
De meerderheid van deze patiënten was echter ook blootgesteld aan cytotoxische chemotherapie.
De meldingen zijn beïnvloed door zowel het stadium van de onderliggende ziekte en de cytotoxische chemotherapie.
Patiënten met een voorgeschiedenis van hepatitis B infectie dienen nauwkeurig gecontroleerd te worden op signalen van actieve hepatitis B infectie wanneer rituximab toegediend wordt in combinatie met cytotoxische chemotherapie.
Er zijn zeer zeldzame gevallen van Progressieve Multifocale Leukencefalopathie (PML) gemeld sinds MabThera in de handel is voor de behandeling van NHL en CLL (zie rubriek 4.8).
De meerderheid van de patiënten heeft rituximab ontvangen in combinatie met chemotherapie of als onderdeel van een hematopoïetische stamceltransplantatie.
De veiligheid van de immunisatie met levende virale vaccins, volgend op de behandeling met MabThera is niet onderzocht bij NHL en CLL patiënten en vaccinatie met levende vaccins wordt niet aanbevolen.
Patiënten, behandeld met MabThera kunnen niet-levende vaccinaties krijgen.
De respons snelheden met niet-levende vaccins kunnen echter verminderd zijn.
In een niet-gerandomiseerde studie hadden patiënten met relapsed laaggradig NHL die MabThera monotherapie kregen in vergelijking met gezonde, onbehandelde vrijwilligers een lagere responssnelheid tegen vaccinaties met tetanus recall antigen (16% vs 81%) en Keyhole Limpet Hemocyanine (KLH) neoantigen (4% vs 69% indien beoordeeld als een 2-voudige verhoging van de antilichaam titer).
Bij CLL patiënten zijn vergelijkbare resultaten aannemelijk gezien de overeenkomsten tussen beide aandoeningen.
Dit is echter niet onderzocht in klinische studies.
7 De gemiddelde pre-therapeutische antilichaamtiters tegen een panel van antigenen (streptococcus pneumonia, influenza A, mumps, rubella, varicella) bleven bestaan gedurende ten minste 6 maanden na de behandeling met MabThera.
Reumatoïde artritis
Infusiereacties MabThera wordt in verband gebracht met infusiereacties, die gerelateerd zouden kunnen zijn aan de release van cytokines en/of andere chemische mediatoren.
Premedicatie met intraveneuze glucocortoïd reduceert het voorkomen en de ernst van deze gebeurtenissen significant (zie rubriek 4.8).
De meest gemelde infusiebijwerkingen waren mild tot matig van aard.
Het aandeel van aangedane patiënten nam af bij volgende infusies.
De gemelde reacties waren meestal reversibel door afname in snelheid, of onderbreking, van MabThera infusie en toediening van een koortsremmer, een antihistamine en, soms, zuurstof, intraveneuze zoutoplossing of bronchodilatoren, en glucocorticoïden indien nodig.
In de meeste gevallen kan de infusie hervat worden met een 50% gereduceerde snelheid (bijv. van 100 mg/uur naar 50 mg/uur) als de symptomen volledig verdwenen zijn.
Anafylactische reacties en andere overgevoeligheidsreacties zijn bij patiënten gemeld volgend op de intraveneuze toediening van eiwitten, waaronder MabThera.
Geneesmiddelen voor de behandeling van overgevoeligheidsreacties bijv. epinefrine (adrenaline), antihistamines en glucocorticoïden, zouden beschikbaar moeten zijn voor onmiddellijk gebruik in geval van een allergische reactie tijdens de toediening van MabThera.
De aanwezigheid van HACA kan geassocieerd worden met een verergering van de infusiereacties of allergische reacties na de tweede infusie van de vervolgkuren (zie rubriek 5.1).
In klinische studies ondervond 10/990 (1%) van de patiënten met reumatoïde artritis die een eerste infusie van MabThera ontvingen bij een willekeurige dosis een serieuze bijwerking tijdens de infusie (zie rubriek 4.8).
Er zijn geen gegevens over de veiligheid van MabThera in patiënten met matig hartfalen (NYHA klasse III) of ernstige, niet-controleerbare hartaandoeningen.
Bij patiënten die behandeld worden met MabThera is waargenomen dat al bestaande ischemische hartaandoeningen symptomatisch werden, zoals angina pectoris en myocardiaal infarct, evenals atriale fibrillatie en flutter.
Daarom zou, bij patiënten met een voorgeschiedenis van hartklachten, het risico van cardiovasculaire complicaties ten gevolge van infusiereacties moeten worden overwogen bij de behandeling met MabThera en patiënten zouden nauwgezet gevolgd moeten worden tijdens de toediening.
Aangezien hypotensie kan optreden tijdens MabThera infusie, zou moeten worden overwogen om medicatie tegen hypertensie te onthouden gedurende 12 uur voorafgaand aan de MabThera infusie.
Infecties Ernstige infecties, waaronder met dodelijke afloop, kunnen optreden gedurende de behandeling met MabThera (zie rubriek 4.8).
MabThera zou niet toegediend moeten worden aan patiënten met een actieve en/of ernstige infectie (bijv. tuberculose, sepsis en opportunistische infecties, zie rubriek 4.3) of bij patiënten met ernstig gecompromitteerd immuunsysteem (bijv. bij hypogammaglobulinemie of als gehaltes van CD4 of CD8 zeer laag zijn).
Artsen dienen voorzichtig te zijn als wordt overwogen om MabThera te gebruiken bij patiënten die een voorgeschiedenis hebben met terugkerende of chronische infecties of met onderliggende aandoeningen die de patiënt vatbaar maken voor ernstige infecties (zie rubriek 4.8).
Patiënten die tekenen en symptomen van infectie melden na MabThera therapie zouden direct geëvalueerd en behandeld moeten worden.
Voordat een vervolgkuur met MabThera toegediend wordt, zouden de patiënten opnieuw geëvalueerd moeten worden op enig potentieel risico voor infecties.
Deze gevallen betroffen patiënten met meerdere
8 risicofactoren voor PML, waaronder de onderliggende ziekte en langetermijn immunosuppresieve therapie of chemotherapie.
Bij patiënten met non-Hodgkin lymfoom die rituximab ontvangen in combinatie met cytotoxische chemotherapie zijn zeer zelden gevallen van hepatitis B reactivatie gemeld (zie non-Hodgkin lymfoom).
Immunisatie Artsen dienen de vaccinatiestatus van de patiënt te bekijken en de geldende immunisatierichtlijnen te volgen voorafgaand aan MabThera behandeling.
Vaccinatie dient ten minste 4 weken voor de start van de eerste toediening van MabThera te zijn afgerond.
De veiligheid van immunisatie met levende vaccins volgend op MabThera behandeling is niet bestudeerd.
Daarom wordt de vaccinatie met levende vaccins niet aanbevolen tijdens MabThera behandeling of wanneer de de patiënt perifere B-cel depletie heeft.
Patiënten die behandeld worden met MabThera kunnen niet-levende vaccinaties krijgen.
De mate van respons tegen niet-levende vaccins kan verminderd zijn.
In een gerandomiseerde studie hadden patiënten die behandeld werden met MabThera en methotrexaat voor RA een vergelijkbare mate van respons tegen tetanus antigen (39% vs 42%), verminderde mate van respons tegen pneumococcen polysaccharide vaccin (43% vs 82% tegen ten minste 2 pneumococcen antilichaam serotypes) en KLH neoantigen (47% vs 93%), indien 6 maanden na MabThera toegediend, in vergelijking met patiënten die alleen methotrexaat kregen.
Indien niet-levende vaccinaties tijdens MabThera therapie noodzakelijk zijn, dienen deze ten minste 4 weken voorafgaand aan het begin van de volgende kuur met MabThera te zijn afgerond.
In de algemene ervaring van herhaalde behandeling met MabThera gedurende een jaar, was het gedeelte van patiënten met positieve antilichaamtiters tegen S. pneumonia, influenza A, mumps, rubella, varicella en tetanus toxoïde in het algemeen gelijk aan het gedeelte bij aanvang.
Gelijktijdig/aansluitend gebruik van andere DMARDs Het gelijktijdig gebruik van MabThera en antireumatische therapieën anders dan die genoemd onder de reumatoïde artritis indicatie en dosering wordt niet aanbevolen.
Er zijn beperkte gegevens uit klinische studies om de veiligheid te beoordelen van aansluitend gebruik van andere DMARD’ s (inclusief TNF-remmers en andere biologische middelen) na MabThera (zie rubriek 4.5).
Patiënten dienen echter nauwgezet gecontroleerd te worden op signalen van infectie als biologische middelen en/of DMARD’ s aansluitend op MabThera therapie zijn gebruikt.
Maligniteiten Immunomodulerende geneesmiddelen zouden het risico op maligniteiten kunnen verhogen.
Op basis van beperkte ervaring met MabThera bij patiënten met reumatoïde artritis (zie rubriek 4.8) kan een mogelijk risico op de ontwikkeling van solide tumoren op dit moment niet uitgesloten worden, alhoewel de aanwezige gegevens geen verhoogd risico suggereren.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Momenteel zijn er beperkte gegevens beschikbaar aangaande mogelijke geneesmiddelinteracties met MabThera.
Gelijktijdige toediening van methotrexaat had geen effect op de farmacokinetiek van MabThera bij patiënten met reumatoïde artritis.
9 Patiënten met humane antimuis antilichaam- of humane antichimerische antilichaam- (HAMA/HACA) titers kunnen allergische of overgevoeligheidsreacties vertonen, wanneer ze behandeld worden met andere diagnostische of therapeutische monoklonale antilichamen.
In een klein cohort patiënten met reumatoïde artritis werden 280 patiënten aansluitend behandeld met andere DMARDs, waarvan 185 een biologische DMARD ontvingen na Mabthera.
Bij deze patiënten was het aantal klinisch relevante infecties gedurende de behandeling met alleen MabThera, 6,99 per 100 patiëntjaren in vergelijking met 5,49 per 100 patiëntjaren na behandeling met het biologische DMARD.
4.6 Zwangerschap en borstvoeding
Zwangerschap Van IgG immunoglobulines is bekend dat ze de placentabarrière passeren.
B-cel waarden in humane neonaten na maternale blootstelling aan MabThera zijn niet in klinische studies onderzocht.
Er zijn geen adequate en goed gecontroleerde gegevens beschikbaar van studies bij zwangere vrouwen, tijdelijke B-cel depletie en lymphocytopenie zijn echter wel gemeld bij een aantal pasgeborenen van moeders die blootgesteld zijn aan rituximab tijdens zwangerschap.
Vanwege de lange retentietijd van rituximab bij patiënten met B-celdepletie, dienen vrouwen in de vruchtbare leeftijd effectieve anticonceptie toe te passen tijdens en gedurende 12 maanden na MabThera-therapie.
Ontwikkelingstoxiciteitsstudies uitgevoerd in cynomolgusapen leverde geen bewijs op van embryotoxiciteit in de baarmoeder.
Bij pasgeboren nakomelingen van vrouwelijke dieren blootgesteld aan MabThera werd opgemerkt dat ze depletie van B-celpopulaties hadden in de postnatale fase.
Borstvoeding Het is niet bekend of rituximab wordt uitgescheiden in de moedermelk.
Omdat echter IgG van de moeder wordt uitgescheiden in de moedermelk en MabThera detecteerbaar bleek in melk van voedende apen, dienen vrouwen geen borstvoeding te geven tijdens behandeling met MabThera en gedurende 12 maanden volgend op behandeling met MabThera.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De farmacologische activiteit en de bijwerkingen, die tot op heden zijn gemeld, duiden er niet op dat dergelijke effecten waarschijnlijk zijn.
4.8 Bijwerkingen
Ervaringen met non-Hodgkin lymfoom en chronische lymfatische leukemie
Het algemene veiligheidsprofiel van MabThera bij non-Hodgkin lymfoom en chronische lymfatische leukemie is gebaseerd op patiëntgegevens uit klinische studies en uit postmarketing onderzoek.
Deze patiënten werden of behandeld met MabThera monotherapie (als inductiebehandeling of onderhoudsbehandeling volgend op inductiebehandeling) of in combinatie met chemotherapie.
De meest frequent waargenomen bijwerkingen bij patiënten die MabThera kregen, waren infusiegerelateerde reacties die bij de meerderheid van de patiënten optraden tijdens de eerste infusie.
De incidentie van infusiegerelateerde symptomen daalde substantieel na volgende infusies en is minder dan 1% na acht doses van MabThera.
10 Infecties (voornamelijk bacterieel en viraal) traden op bij ongeveer 30-55% van de patiënten tijdens klinische studies bij patiënten met NHL en bij 30-50% van de patiënten tijdens klinische studies bij patiënten met CLL.
De meest frequent gemelde of waargenomen ernstige bijwerkingen waren: • Infusiegerelateerde reacties (inclusief cytokine release syndroom, tumorlysis syndroom) zie rubriek 4.4. • Infecties, zie rubriek 4.4. • Cardiovasculaire bijwerkingen, zie rubriek 4.4.
Andere ernstige bijwerkingen die gemeld zijn waren hepatitis B reactivatie en PML (zie rubriek 4.4.)
De frequentie van bijwerkingen die zijn gerapporteerd met alleen MabThera of in combinatie met chemotherapie zijn samengevat in de tabellen hieronder.
Binnen iedere frequentiegroep worden bijwerkingen weergegeven in volgorde van afnemende ernst.
Frequenties worden gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1.000 to < 1/100) en zelden (≥ 1/10.000 tot < 1/1000).
De bijwerkingen die alleen gezien zijn tijdens postmarketing onderzoek en voor welke geen frequentie geschat kon worden, zijn gerangschikt onder "onbekend".
Tabel 1
Bijwerkingen gemeld in klinische studies of tijdens postmarketing onderzoek bij patiënten met NHL en CLL behandeld met MabThera mono-/onderhoudstherapie of in combinatie met chemotherapie.
Lichaamsstelsel
Zeer vaak
Vaak
Soms
Onbekend
Infecties en
bacteriële
sepsis, +
ernstige virale
parasitaire
infecties, virale
pneumonie, +
infecties1, hepatitis B
aandoeningen
infecties, + bronchitis
reactivatie1
Bloed- en lymfestelselaan-
neutropenie, leukopenie, +
anemie, trombocytopenie, +
stollingsstoornis, aplastische
late neutropenie2, tijdelijke verhoging
doeningen
febriele neutropenie
pancytopenie
anemie, hemolytische anemie, lymfeadenopati e
serum IgM spiegels2
infusiegerelateerd e reacties, angio- oedeem
overgevoeligheid
tumorlysis syndroom3, cytokine release syndroom3, serumziekte, anafylaxie
Voedings- en stofwisselingsstoor- nissen
hyperglykemie, gewichtsafname, perifeer oedeem, gezichtsoedeem, LDH-toename, hypocalciëmie
depressie, nervositeit
11 Lichaamsstelsel
Zeer vaak
Vaak
Soms
Onbekend
Zenuwstelselaan-
paresthesie,
dysgeusie
craniale neuropathie,
doeningen
hypoesthesie, agitatie, slapeloosheid, vasodilatatie, duizeligheid, angst
periphere neuropatie, zenuwverlamming in het gezicht4, verlies van overige zintuigelijke waarnemingen
Oogaandoeningen
stoornis van de traanproductie, conjunctivitis
ernstig verlies van zicht
Evenwichtsorgaan- en ooraandoeningen
tinnitus, oorpijn +
gehoorverlies
Hartaandoeningen
myocardinfarct3 en 5
+
links
hartfalen3en5, ernstige
, aritmie,
ventriculair
cardiale
+
atriumfibrilleren,
falen, +
gebeurtenissen3en5
tachycardie, +
supraventricula
cardiale stoornis
ire tachycardie, + ventriculaire tachycardie, + angina, + myocardiale ischemie, bradycardie
Bloedvataandoe- ningen
hypertensie, orthostatische hypotensie, hypotensie
vasculitis (voornamelijk cutaan) leukocytoclastische vasculitis
Ademhalingsstelsel -, borstkas-, en mediastinumaan- doeningen
bronchospasme3, respiratoire aandoening, pijn op de borst, dyspnoe, toegenomen hoest, rhinitis
astma, bronchiolitis obliterans, long aandoening, hypoxie
respiratoir falen3, respiratoïr falen3 pulmonaire infiltraten, interstitiële pneumonitis
Maagdarmstelsel- aandoeningen
misselijkheid
braken, diarree, buikpijn, dysfagie, stomatitis, obstipatie, dyspepsie, anorexia, keelirritatie
opgezette buik
gastro-intestinale perforatie6
Huid- en
pruritis, uitslag, +
urticaria, zweten,
ernstige bulleuze
onderhuid-
alopecia
nachtelijk zweten, +
huidreacties, toxisch
aandoeningen Skeletspierstelsel- en bindweefsel- en botaandoeningen
huidafwijking hypertonie, myalgie, arthralgie, rugpijn, nekpijn, pijn
epidermale necrolyse6
Nier en urineweg- aandoeningen
nierfalen3
12 Lichaamsstelsel
Zeer vaak
Vaak
Soms
Onbekend
koorts, rillingen, astenie, hoofdpijn
pijn op de infusieplaats
Onderzoeken
Hierbij is de frequentie vastgesteld als alleen ernstige (≥ graad 3 NCI common toxicity criteria) reacties.
4 tekenen en symptomen van craniale neuropathie.
5 met name waargenomen bij patiënten met eerdere hartaandoening en/of cardiotoxische chemotherapie en was meestal geassocieerd met infusiegerelateerde reacties 6 inclusief fatale gevallen
De volgende termen zijn gerapporteerd als bijwerkingen tijdens klinische studies, maar werden gerapporteerd met een vergelijkbare of lagere incidentie in de MabThera-armen in vergelijking met de controlearmen: hematotoxiciteit, neutropenische infectie, urineweginfectie, sensor verstoring, koorts.
Infusiegerelateerde reacties Tekenen en symptomen die worden verwacht bij een infusiegerelateerde reactie werden gemeld bij meer dan 50% van de patiënten in klinische studies en werden met name gezien tijdens de eerste infusie, doorgaans in het eerste tot tweede uur.
Deze symptomen bestonden voornamelijk uit koorts, rillingen en stijfheid.
Andere symptomen waren opvliegers, angio-oedeem, bronchospasmen, braken, misselijkheid, urticaria/uitslag, vermoeidheid, hoofdpijn, irritatie van de keel, rhinitis, pruritus, pijn, tachycardie, hypertensie, hypotensie, dyspnoe, dyspepsie, asthenie, en kenmerken van tumorlysis syndroom.
Ernstige infusiegerelateerde reacties (zoals bronchospasmen en hypotensie) traden op in ongeveer 10% van de gevallen.
Andere reacties gemeld in sommige gevallen waren myocard infarct, atriumfibrilleren en pulmonair oedeem.
Exacerbaties van reeds bestaande cardiale aandoeningen zoals angina pectoris of congestief hartfalen of ernstige cardiale gebeurtenissen (hartfalen, myocard infarct, atriumfibrilleren), pulmonair oedeem, multi-orgaan falen, tumorlysis syndroom, cytokine release syndroom, nierfalen en respiratoir falen werden gemeld met lagere of onbekende frequentie.
De incidentie van infusiegerelateerde symptomen daalde aanmerkelijk na volgende infusies en is < 1% bij patiënten in de achtste cyclus van een MabThera (bevattende) behandeling.
Infecties MabThera induceerde bij 70% tot 80% van de patiënten B-celdepletie maar ging slechts bij een minderheid van de patiënten samen met een daling van de serumglobulinen.
Zowel lokale candida infecties als Herpes zoster werd met een hogere incidentie gemeld in de MabThera groep van de gerandomiseerde studies.
Ernstige infecties werden gemeld bij ongeveer 4% van de patiënten.
Hogere frequenties van infecties in het algemeen, inclusief graad 3 of 4 infecties, werden gezien tijdens MabThera onderhoudstherapie tot 2 jaar, in vergelijking met de observatiegroep.
Andere ernstige virale infecties, nieuw, na reactivatie of exacerbatie waarvan sommige fataal, zijn gemeld bij MabThera behandeling.
De meerderheid van de patiënten had MabThera ontvangen in combinatie met chemotherapie of als onderdeel van een hematopoëtische stamceltransplantatie.
Voorbeelden van deze ernstige virale infecties zijn infecties veroorzaakt door een herpes virus (cytomegalovirus, varicella zoster virus en herpes simplex virus), JC virus (progressieve multifocale leukoencefalopathie (PML)) en hepatitis C virus.
Gevallen van hepatitis B reactivatie zijn gemeld, de meerderheid daarvan waren in patiënten die MabThera kregen in
Progressie van Kaposi sarcoom is gezien bij patiënten blootgesteld aan rituximab met een reeds bestaand Kaposi sarcoom.
Deze gevallen traden op bij niet- geregistreerde indicaties en de meerderheid van de patiënten was HIV-positief.
Hematologische bijwerkingen In klinische studies met MabThera monotherapie gedurende 4 weken, traden hematologische abnormaliteiten bij een minderheid van de patiënten op en waren gewoonlijk mild en reversibel.
Ernstige (graad 3/4) neutropenie werd gemeld bij 4,2%, anemie bij 1,1% en trombocytopenie bij 1,7% van de patiënten.
Gedurende MabThera onderhoudsbehandeling tot 2 jaar werd een hogere incidentie gemeld van leukopenie (5% vs 2%, graad 3/4) en neutropenie (10% vs 4%, graad 3/4)in vergelijking tot de observatiegroep.
De incidentie van trombocytopenie was laag (< 1%, graad 3/4) en er was geen verschil tussen de behandelarmen.
In studies met MabThera in combinatie met chemotherapie werden hogere frequenties gemeld van graad 3/4 leukopenie (R-CHOP 88% vs CHOP 79%, R-FC 23% vs 12% FC), neutropenie (R-CVP 24% vs CVP 14%, R-CHOP 97% vs CHOP 88%, R-FC 30% vs.
FC 19%) en pancytopenie (R-FC 3% vs FC 1%) in vergelijking met chemotherapie alleen.Echter, de hogere incidentie van neutropenie bij patiënten behandeld met MabThera en chemotherapie was niet geassocieerd met een hogere incidentie van infecties en infestaties in vergelijking met patiënten behandeld met alleen chemotherapie en de neutropenie was niet verlengd in de MabThera groep.
Er zijn geen verschillen gemeld in incidentie van trombocytopenie en anemie.
In een aantal gevallen werd late neutropenie gemeld na meer dan 4 weken na de laatste infusie met MabThera.
In studies met MabThera bij patiënten met de ziekte van Waldenström (of macroglobulinemie) werd een tijdelijke verhoging van serum IgM spiegels gezien volgend op initiatiebehandeling, wat geassocieerd zou kunnen worden met hyperviscositeit en gerelateerde symptomen.
De tijdelijke IgM verhoging daalde gewoonlijk weer tenminste naar basaal niveau binnen 4 maanden.
Cardiovasculaire reacties Cardiovasculaire reacties gedurende klinische studies met MabThera monotherapie werden gemeld bij 18,8% van de patiënten; waarvan de meest frequent gemelde gebeurtenissen hypotensie en hypertensie waren.
Gevallen van graad 3 of 4 aritmie (waaronder ventriculaire en supraventriculaire tachycardie) en angina pectoris werden gemeld tijdens de infusie.
Tijdens onderhoudsbehandeling was de incidentie van graad 3/4 cardiale afwijkingen bij patiënten behandeld met MabThera gelijk aan de observatiegroep.
Cardiale gebeurtenissen werden gemeld als ernstige bijwerking (waaronder atriumfibrilleren, myocard infarct, linker ventrikelfalen, myocardiale ischemie) bij 3% van de patiënten behandeld met MabThera in vergelijking met < 1% in de observatiegroep.
In studies ter evaluatie van MabThera in combinatie met chemotherapie was de incidentie van graad 3 en 4 cardiale aritmie, voornamelijk supraventriculaire aritmie zoals tachycardie en atrium/fibrilleren, hoger in de R-CHOP groep (14 patiënten, 6.9%) in vergelijking met de CHOP groep (3 patiënten, 1.5%).
Elk van deze aritmieën vonden plaats in de context van een MabThera infusie of waren geassocieerd met predisponerende condities zoals koorts, infectie, acuut myocard infarct of reeds bestaande respiratoire of cardiovasculaire aandoening.
Er werd geen verschil gevonden tussen de R-CHOP groep en de CHOP groep in de incidentie van andere graad 3 en 4 cardiale gebeurtenissen waaronder hartfalen, myocardiale aandoening en verschijnselen van een kransslagaderaandoening.
In de CLL eerstelijns studie was de totale incidentie van graad 3 of 4 hartaandoeningen laag (4% R-FC, 3% FC).
Neurologische gebeurtenissen Gedurende de behandelperiode kregen vier patiënten (2%) behandeld met R-CHOP, allen met cardiovasculaire risicofactoren, tromboembolische cerebrovasculaire accidenten gedurende de eerste behandelingskuur.
Er was geen verschil in de incidentie van andere tromboembolische voorvallen tussen de behandelingsgroepen.
Daar staat tegenover dat drie patiënten (1,5%) in de CHOP-groep cerebrovasculaire voorvallen hadden die allemaal voorkwamen tijdens de follow-up periode.
In de CLL eerstelijns studie was de totale incidentie van graad 3 of 4 zenuwstelselaandoeningen laag (4% R-FC, 4% FC).
14 Gastrointestinale bijwerkingen Gastrointestinale perforatie in sommige gevallen met fatale afloop, is waargenomen in patiënten met non Hodgkin lymfoom die behandeld werden met MabThera.
In de meerderheid van de gevallen werd MabTherapie toegediend in combinatie met chemotherapie.
IgG spiegels In de klinische studie ter evaluatie van MabThera onderhoudstherapie waren mediaine IgG-waarden onder de ondergrens van normaal (LLN) (< 7 g/L) na inductietherapie in zowel de observatie- als in de MabTheragroep.
In de observatiegroep namen de mediane IgG-waarden later toe tot boven de LLN, maar bleven constant in de MabTheragroep.
Het aandeel patiënten met IgG-waarden onder de LLN bedroeg ongeveer 60% in de MabTheragroep gedurende de behandelperiode van twee jaar, terwijl het afnam in de observatiegroep (36% na 2 jaar).
Patiënt subpopulaties (MabThera monotherapie) Oudere patiënten (≥ 65 jaar) De incidentie van bijwerkingen en van elke graad 3 / 4 bijwerkingen was hetzelfde bij ouderen in vergelijking met jongere patiënten (< 65 jaar).
Een hoge tumorlast Er was een hogere incidentie van graad 3/4 bijwerkingen bij patiënten met een een hoge tumorlast dan bij patiënten zonder een hoge tumorlast (25,6% versus 15,4%).
De incidentie van bijwerkingen van iedere graad was gelijk voor deze twee groepen.
Herbehandeling Het percentage patiënten dat bijwerkingen meldde na herbehandeling met verdere kuren MabThera, was gelijk aan het percentage patiënten dat bijwerkingen meldde na initiële blootstelling (enigerlei graad en graad 3/4 bijwerkingen).
Ervaringen bij reumatoïde artritis
Het algemene veiligheidsprofiel van MabThera bij reumatoïde artritis is gebaseerd op gegevens van patiënten uit klinische studies en uit postmarketing onderzoek.
De klinische effectiviteit van MabThera, gelijktijdig toegediend met methotrexaat, was onderzocht in drie dubbelblinde gecontroleerde klinische studies (een fase III en twee fase II studies) bij patiënten met reumatoïde artritis.
Meer dan 1000 patiënten ontvingen minstens één behandelingskuur en werden voor perioden variërend van 6 maanden tot 3 jaar gevolgd; bijna 600 patiënten ontvingen twee of meer behandelingskuren tijdens de follow-up periode.
Patiënten ontvingen 2 x 1000 mg MabThera gescheiden door een interval van twee weken; als toevoeging op methotrexaat (10-25 mg/week).
Infusies met MabThera werden toegediend na intraveneuze infusie van 100 mg methylprednisolon; patiënten ontvingen ook een behandeling met oraal prednison gedurende 15 dagen.
De onderstaande tabel toont de reacties die voorkwamen met tenminste een verschil van 2% in vergelijking met de controlearm en meer frequent bij patiënten die minstens een infusie met rituximab ontvingen dan bij patiënten die placebo ontvingen in het fase III onderzoek en de gecombineerde populatie geïncludeerd in de fase II studies.
Frequenties worden gedefinieerd als zeer vaak (≥ 1/10) en vaak (≥ 1/100 to < 1/10).
Binnen elke frequentiegroep zijn bijwerkingen gerangschikt naar afnemende ernst.
De meest frequente bijwerkingen beschouwd als veroorzaakt door de toediening van 2 x 1000 mg MabThera in fase II en III studies waren acute infusiereacties.
Infusiereacties traden op bij 15% van de patiënten volgend op de eerste infusie met rituximab en bij 5% van de patiënten die placebo ontvingen.
Infusiereacties namen af tot 2% na de tweede infusie, in zowel de rituximab als de placebo groep.
De veiligheidsinformatie die is verzameld uit postmarketing ervaringen geeft het verwachte bijwerkingenprofiel zoals gezien tijdens klinische studies met MabThera (zie rubriek 4.4).
15 Tabel 2
Samenvatting van bijwerkingen die zijn gemeld bij patiënten met reumatoïde artritis die MabThera ontvingen gedurende klinische studies en postmarketing surveillance
Systeem/orgaanklasse
Zeer vaak
Vaak
Soms
Infecties en parasitaire aandoeningen
Infectie, bovenste luchtweg infecties
Urineweginfecties
Immuunsysteemaan- doeningen Algemene aandoeningen en toedieningsplaatsstoor- nissen
* Infusiegerelateerde reacties (misselijkheid, rillingen, rhinitis, urticaria, opvliegers) hypertensie, huiduitslag, pyrexie, pruritus, keelirritatie en hypotensie
* Infusiegerelateerde reacties (gegeneraliseerde oedeem, bronchospasme, piepende ademhaling, laryngeaal oedeem, angioneurotisch oedeem, gegeneraliseerde pruritis, anafylaxe, anafylactische reacties)
artralgia / pijn in de skeletspieren, osteoartritis
* Reacties die gedurende of binnen 24 uur na infusie optraden.
Zie ook infusiegerelateerde reacties hieronder.
Infusiegerelateerde reacties kunnen als gevolg van overgevoeligheid en/of het werkingsmechanisme optreden.
De volgende termen zijn gemeld als bijwerking gedurende klinische studies, maar werden in een vergelijkbare incidentie gemeld in de MabThera-armen als in de controle-armen: infecties van de lagere luchtwegen / pneumonie, pijn in de bovenbuik, spierspasmen en astenie.
Meerdere kuren De beperkte gegevens uit klinische studies met betrekking tot meerdere behandelingskuren bij RA patiënten werden geassocieerd met een vergelijkbaar bijwerkingsprofiel als waargenomen na de eerste blootstelling.
Verergering van de infusiereacties of allergische reacties en het falen van B-cel depletie volgend op toediening van rituximab kan echter niet uitgesloten worden bij HACA positieve patiënten na herhaalde blootstelling aan rituximab op basis van de beschikbare gegevens.
De incidentie van acute infusiereacties na opeenvolgende behandelingskuren was in het algemeen lager dan het voorkomen na de eerste infusie met MabThera.
Infusiegerelateerde reacties Symptomen die een acute infusiereactie suggereren (bijv. pruritis, koorts, urticaria/uitslag, koude rillingen, koorts, koortsrillingen, niezen, angioneurotisch oedeem, keelirritatie, hoest en bronchospasmen, met of zonder geassocieerde hypotensie of hypertensie) werden waargenomen in 79/540 (15%) van de patiënten na hun eerste blootstelling aan MabThera.
In een studie die het effect van glucocorticoïdtherapieën vergeleek, werden deze bijwerkingen waargenomen in 5/149 (3%) van de patiënten na hun eerste rituximab placebo-infusie en 42/192 (22%) van de patiënten na hun eerste infusie van 1000 mg rituximab.
Premedicatie met intraveneuze glucocorticoïd reduceerde het optreden en de ernst van deze bijwerkingen significant.
Van de patiënten die 1000 mg rituximab ontvingen zonder premedicatie met glucocorticoïden kreeg respectievelijk 18/65 (28%) een acute infusiereactie, vergeleken met 24/127 (19%) bij patiënten die intraveneuze glucocorticoïde premedicatie ontvingen.
16 Infecties De mate van infectie was bij benadering 0,9 per patiëntjaar in met MabThera behandelde patiënten.
De infecties bestonden voornamelijk uit hoge luchtweginfecties en urineweginfecties.
De incidentie van klinisch significante infecties, waarvan sommige fataal, was 0,05 per patiëntjaar bij patiënten die met MabThera behandeld werden.
Gevallen van progressieve multifocale leukoencefalopathie met fatale afloop zijn gemeld na gebruik van MabThera voor de behandeling van autoimmuunziekten.
Deze autoimmuunziekten omvatten reumatoïde artritis en andere off-label immuunziekten, waaronder systemische lupus erythematosus (SLE) en vasculitis.
Alle gemelde gevallen hadden meerdere risicofactoren voor PML, inclusief de onderliggende ziekte en/of langetermijn immunosuppressieve therapie of chemotherapie.
Aanwezige gegevens lijken echter niet een verhoogd risico te suggereren.
Langetermijn veiligheidsevaluaties zijn gaande.
Cardiovasculair Cardiale bijwerkingen zijn waargenomen bij 11% van de patiënten in klinische studies met MabThera.
In placebo gecontroleerde studies waren ernstige cardiale bijwerkingen in gelijke mate gemeld in de met MabThera en de met placebo behandelde patiënten (2%).
4.9 Overdosering
In humane klinische studies is geen ervaring opgedaan met overdosering.
Echter, enkelvoudige doses hoger dan 1000 mg zijn niet getest in gecontroleerde klinische studies.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: monoklonale antilichamen, ATC-code:
L01X C02
Rituximab bindt specifiek aan het transmembraanantigeen CD20, een niet-geglycosyleerd fosfoproteïne, voorkomend op nog niet volgroeide en volwassen B-cellen.
Dit antigeen komt tot expressie bij meer dan 95% van alle B-cel non-Hodgkin lymfomen.
CD20 wordt aangetroffen op zowel normale als maligne B-cellen, maar niet op hematopoietische stamcellen, pro-B-cellen, normale plasmacellen of ander normaal weefsel.
Dit antigeen wordt niet geïnternaliseerd na antilichaambinding en het wordt niet van het celoppervlak afgestoten.
CD20 circuleert niet als een vrij antigeen in het plasma en het gaat derhalve geen competitie aan wat betreft antilichaambinding.
Het Fab-domein van rituximab bindt aan het CD20 antigeen op B-lymfocyten en het Fc domein kan immunologische effectorfuncties activeren resulterend in de lysis van B-cellen.
Mogelijke mechanismen van de effector-gemedieerde cellysis omvatten complement-afhankelijke cytotoxiciteit (CDC) voortkomend uit C1q binding en antilichaam afhankelijke cellulaire cytotoxiciteit (ADCC) gemedieerd door binding aan een of meer van de Fcγ receptoren op het oppervlak van granulocyten, macrofagen en NK-cellen.
Het is ook aangetoond dat binding van rituximab aan CD20 antigeen op B- lymfocyten celdood via apoptose induceert.
Perifere B-cel aantallen daalden beneden de normaalwaarden na voltooiing van de eerste dosis met MabThera.
Bij patiënten die behandeld werden voor hematologische aandoeningen begon B-cel repletie binnen 6 maanden na de behandeling en keerde terug naar normale waarden tussen 9 en 12
Bij patiënten met reumatoïde artritis werd onmiddellijke depletie van B-cellen in het perifere bloed waargenomen na twee infusies met 1000 mg MabThera gescheiden door een interval van 14 dagen.
Hoeveelheden B-cellen in het perifere bloed begonnen toe te nemen vanaf week 24 en aanwijzingen voor repopulatie werden waargenomen in de meerderheid van de patiënten tegen week 40, ongeacht of MabThera als monotherapie werd toegediend of in combinatie met methotrexaat.
Klinische ervaring bij non-Hodgkin lymfoom en bij chronische lymfatische leukemie
Folliculair non-Hodgkin lymfoom
Monotherapie Aanvangsbehandeling, eenmaal per week gedurende 4 weken In de cruciale studie kregen 166 patiënten met recidiverend of chemoresistent laaggradig of folliculair B-cel NHL 375 mg/m2 MabThera als een intraveneuze infusie eenmaal per week gedurende 4 weken.
De totale respons frequentie (ORR) in de “ intent-to-treat” (ITT) populatie was 48% (BI95% 41% - 56%) waarvan 6% een complete respons (CR) en 42% een partiële respons (PR).
Bij patiënten met een respons, was de geprojecteerde mediane tijd tot progressie (TTP) 13,0 maanden.
In een subgroepanalyse was de ORR hoger bij patiënten met IWF B, C en D histologische subtypes in vergelijking met het IWF A subtype (58% versus 12%), hoger bij patiënten bij wie de meest uitgebreide lesie kleiner was dan 5 cm versus patiënten bij wie de grootste diameter meer was dan 7 cm (53% versus 38%) en hoger bij patiënten met een voor chemotherapie gevoelig recidief in vergelijking met patiënten met een chemotherapie resistent (gedefinieerd als een responsduur < 3 maanden) recidief (50% versus 22%).
De ORR was 78% bij patiënten die eerder waren behandeld met autologe beenmergtransplantatie (ABMT) versus 43% bij patiënten zonder ABMT.
Noch leeftijd, geslacht, lymfoomgraad, initiële diagnose, aanwezigheid of afwezigheid van hoge tumorlast, normale of hoge LDH noch de aanwezigheid van extranodale ziekte beïnvloedden statistisch significant (Fisher’ s exact test) de respons op MabThera.
Er werd een statistisch significante correlatie gezien tussen de respons frequentie en betrokkenheid van beenmerg.
40% van de patiënten met betrokkenheid van beenmerg reageerden vergeleken met 59% van de patiënten zonder betrokkenheid van beenmerg (p=0,0186).
Deze bevinding werd niet ondersteund door een stapsgewijze logistische regressieanalyse waarbij de volgende factoren als prognostische factoren werden geïdentificeerd: histologisch type, bcl- 2 positiviteit bij het begin van de behandeling, resistentie voor de laatste chemotherapie en hoge tumorlast.
Aanvangsbehandeling, eenmaal per week gedurende 8 weken In een multicenter éénarmige studie kregen 37 patiënten met recidiverend of chemoresistent laaggradig of folliculair B-cel NHL, 8 doses van 375 mg/m2 MabThera middels een wekelijkse intraveneuze infusie.
De ORR was 57% (95% betrouwbaarheidsinterval (BI):
41% - 73%; CR 14%, PR 43%) met een geprojecteerde mediane TTP voor patiënten die reageren van 19,4 maanden (spreidingsgebied 5,3 tot 38,9 maanden).
Aanvangsbehandeling, een hoge tumorlast, eenmaal per week gedurende 4 weken In de samengevoegde gegevens van drie onderzoeken kregen 39 patiënten met gerecidiveerd of chemoresistent laaggradig of folliculair B-cel NHL en een hoge tumorlast (enkelvoudige lesie ≥ 10 cm in diameter), 4 doses van 375 mg/m2 MabThera middels een wekelijkse intraveneuze infusie.
De ORR was 36% (BI95% 21% - 51%; CR 3%, PR 33%) met een mediane TTP voor patiënten die reageren van 9,6 maanden (spreidingsgebied 4,5 tot 26,8 maanden).
Herbehandeling, eenmaal per week gedurende 4 weken In een multicenter éénarmige studie werden 58 patiënten met recidiverend of chemoresistent laaggradig of folliculair B-cel NHL, die na een eerdere kuur met MabThera een objectieve klinische respons hadden bereikt, herbehandeld met 4 doses van 375 mg/m2 MabThera middels een wekelijkse intraveneuze infusie.
Drie van de patiënten hadden voor opname in de studie twee kuren met MabThera ondergaan en in deze studie werd aldus een derde kuur gegeven.
Twee patiënten in de studie werden tweemaal herbehandeld.
Voor de 60 herbehandelingen in de studie was de ORR 38% (BI95% 26% - 51%; 10% CR, 28% PR) met een geprojecteerde mediane TTP voor patiënten die
Dit is gunstiger in vergelijking met de TTP bereikt na de eerste kuur met MabThera (12,4 maanden).
Aanvangsbehandeling in combinatie met chemotherapie In een open-label gerandomiseerde studie werd een totaal van 322 niet eerder behandelde patiënten met folliculair lymfoom gerandomiseerd om ofwel CVP-chemotherapie (cyclofosfamide 750 mg/m2, vincristine 1,4 mg/m2 tot een maximum van 2 mg op dag 1 en prednisolon 40 mg/m2/dag op dagen 1- 5) iedere 3 weken gedurende 8 kuren of MabThera 375 mg/m2 in combinatie met CVP (R-CVP) te ontvangen.
MabThera werd toegediend op de eerste dag van iedere behandelingskuur.
Een totaal van 321 patiënten (162 R-CVP, 159 CVP) kregen therapie en werden geanalyseerd op werkzaamheid.
De mediane follow-up van patiënten was 53 maanden.
R-CVP leidde tot een significant voordeel boven CVP voor het primaire eindpunt, tijd tot falen van de behandeling (27 maanden vs 6,6 maanden, p < 0,0001, log rank test).
Het aandeel van de patiënten met een tumorrespons (CR, CRu, PR) was significant hoger (p < 0,0001 Chi-Square test) in de R-CVP groep (80,9%) dan in de CVP groep (57,2%).
Behandeling met R-CVP verlengde significant de tijd tot ziekteprogressie of overlijden in vergelijking met CVP, respectievelijk 33, 6 maanden en 14,7 maanden (p < 0,0001, log-rank test).
De mediane responsduur was 37,7 maanden in de R-CVP groep en was 13,5 maanden in de CVP groep (p < 0,0001, log-rank test).
Het verschil tussen de behandelgroepen betreffende de totale overleving toont een significant klinisch verschil aan (p=0,029, log-rank test gestratificeerd op centrum): overlevingspercentage na 53 maanden was 80,9% voor patiënten in de R-CVP groep in vergelijking met 71,1% voor patiënten in de CVP groep.
Resultaten van drie andere onderzoeken waarbij MabThera toegepast werd in combinatie met chemotherapieregimes anders dan CVP (CHOP, MCP, CHVP / Interferon-α) hebben ook significante verbeteringen aangetoond in mate van respons, tijdsafhankelijke parameters en ook in totale overleving.
De belangrijkste resultaten van alle vier de onderzoeken zijn samengevat in tabel 3.
19 Tabel 3
Samenvatting van de belangrijkste resultaten van vier gerandomiseerde fase III onderzoeken die het voordeel van MabThera met verschillende chemotherapieregimes bij folliculair lymfoom evalueerden
Mediane Mediane Behandeling, CR,
OS
Onderzoek
FU, ORR,% TTF/PFS / EFS n%
waarden,
maanden mo Mediane TTP:
CVP, 159 57 10 14,7
% 53- maanden
M39021
53 R-CVP, 162 81 41 33,6 P < 0,0001
71,1 80,9 p=0,029
18-
2,6
GLSG’ 00
CHOP, 205
18
90
17
jaar
90
96
20
Niet bereikt p < 0,001
28,8
OSHO-39
MCP, 96
47
75
25
Niet bereikt
74
R-MCP, 105
92
50
p < 0,0001
Mediane EFS:
36
183
42
85
49
Niet bereikt
84
94
76
p < 0,0001
91 p = 0,029
EFS – Gebeurtenisvrije overleving TTP – Tijd tot progressie of overlijden (Time To Progression or death) PFS – Progressievrije overleving (Progression-Free Survival) TTF – Tijd tot falen van de behandeling (Time to Treatment Failure) OS rates – Overleving op het moment van analyse (survival rates at the time of the analyses)
Onderhoudstherapie In een prospectieve, open label, internationale, multicenter fase III studie werden 465 patiënten met recidiverend of refractair folliculair NHL in de eerste stap gerandomiseerd naar inductietherapie met CHOP (cyclofosfamide, doxorubicine, vincristine, prednisolon, n=231) of MabThera plus CHOP (R- CHOP, n=234).
De twee onderzoeksgroepen zijn goed in balans betreffende de uitgangskenmerken en ziektestatus.
Een totaal van 334 patiënten die een volledige of gedeeltelijke remissie bereikten volgend op inductietherapie werden in een tweede stap gerandomiseerd naar onderhoudsbehandeling met MabThera (n=167) of observatie (n=167).
De onderhoudsbehandeling met MabThera bestond uit een enkele infusie met MabThera van 375 mg/m2 lichaamsoppervlak eenmaal in de drie maanden tot progressie van de ziekte of voor een maximale periode van 2 jaar.
De uiteindelijke effectiviteitsanalyse had betrekking op alle patiënten die gerandomiseerd werden in beide armen van de studie.
Na een mediane observatietijd van 31 maanden voor patiënten die gerandomiseerd werden naar de inductiefase verbeterde R-CHOP de uitslag significant voor patiënten met recidiverend/refractair folliculair NHL in vergelijking met CHOP (Tabel 4)
20 Tabel 4
R-CHOP (31 maanden mediane observatietijd)
Primaire effectiviteit 1)
CHOP R-CHOP p-waarde Risicoreductie1) ORR2) 74% 87% 0,0003 NB CR2) 16% 29% 0,0005 NB PR2) 58% 58% 0,9449 NB
Schattingen zijn berekend door middel van hazard ratio’ s 2) Laatste tumorrespons zoals vastgesteld door de onderzoeker.
De “ Primaire” statistische test voor “ respons” was de trend test van CR versus PR versus non-respons (p < 0,0001) Afkortingen:
NB, niet beschikbaar; ORR: mate van totale respons; CR: volledige respons; PR: gedeeltelijke respons
Voor patiënten gerandomiseerd naar de onderhoudsbehandeling van de studie bedroeg de mediane observatietijd 28 maanden vanaf de randomisatie naar onderhoudsbehandeling.
Onderhoudsbehandeling met MabThera leidde tot een klinisch relevante en statistisch significante verbetering van het primaire eindpunt, PFS (tijd van randomisatie naar onderhoudsbehandeling) tot recidief, progressie van de ziekte of sterfte) in vergelijking met alleen observatie (p < 0,0001 log-rank test).
De mediane PFS bedroeg 42,2 maanden in de arm met de MabThera als onderhoudsbehandeling in vergelijking met 14,3 maanden in de observatie-arm.
Met behulp van de Cox regressie analyse was het risico op het ondergaan van ziekteprogressie of sterfte gereduceerd met 61% met MabThera als onderhoudsbehandeling vergeleken met observatie (95% BI; 45%-72%).
Het Kaplan-Meier geschatte progressievrije percentage na 12 maanden bedroeg 78% in de groep met de onderhoudsbehandeling met MabThera ten opzichte van 57% in de observatiegroep.
Een analyse van de totale overleving bevestigde het significante voordeel van onderhoudsbehandeling met MabThera ten opzichte van observatie (p=0,0039 log-rank test).
Onderhoudsbehandeling met MabThera verminderde het risico op overlijden met 56% (95% BI; 22%-75%).
21 Tabel 5
Onderhoudsfase: overzicht van effectiviteitsresultaten van MabThera vs. observatie (28 maanden mediane observatietijd)
Effectiviteitsparameter
Kaplan-Meier schatting van
Risicoreduct
mediane tijd tot gebeurtenis (maanden) Observatie MabThera Log-rank (N = 167) (N=167) p-waarde
ie
Progressievrije overleving (PFS)
14,3 42,2 < 0,0001
61%
Totale overleving
NR NR 0,0039
56%
Tijd tot nieuwe lymfoom behandeling
20,1
38,8
< 0,0001
50%
Ziektevrije overlevinga
11,6
37,5
< 0,0001
71%
R-CHOP CR
22,1 14,3
0,0071 0,0008
< 0,0001
54%
OS
CHOP
NR NR
0,0348
55%
R-CHOP
NR NR
0,0482
56%
NR: niet bereikt; a: alleen van toepassing op patiënten die CR bereiken
Het voordeel van onderhoudsbehandeling met MabThera was bevestigd voor alle geanalyseerde subgroepen, ongeacht de inductiebehandeling (CHOP of R-CHOP) of kwaliteit van respons op inductietherapie (CR of PR) (Tabel 5).
Onderhoudsbehandeling met MabThera verlengde significant de mediane PFS bij patiënten die respondeerden op CHOP inductietherapie (mediane PFS 37,5 maanden tegenover 11,6 maanden, p < 0,0001), als zowel bij patiënten die respondeerden op R-CHOP inductietherapie (mediane PFS 51,9 maanden vs 22,1 maanden, p < 0,0071).
Hoewel de subgroepen klein waren, leverde onderhoudsbehandeling met MabThera een significant voordeel op in termen van totale overleving zowel voor patiënten die respondeerden op CHOP als voor patiënten die respondeerden op R-CHOP, hoewel er een langere follow-up nodig is om deze observatie te bevestigen.
Diffuus grootcellig B-cel non-Hodgkin lymfoom
In een gerandomiseerde open studie kregen in totaal 399 voorheen onbehandelde oudere patiënten (in de leeftijd van 60 tot 80 jaar) met diffuus grootcellig B-cel lymfoom standaard CHOP chemotherapie (cyclofosfamide 750 mg/m2, doxorubicine 50 mg/m2, vincristine 1,4 mg/m2 tot een maximum van 2 mg op dag 1 en prednisolon 40 mg/m2/dag op de dagen 1 - 5) elke 3 weken gedurende 8 kuren of MabThera 375 mg/m2 plus CHOP (R-CHOP).
MabThera werd op de eerste dag van de behandelingskuur toegediend.
De definitieve effectiviteitsanalyse omvatte alle gerandomiseerde patiënten (197 CHOP, 202 R- CHOP) en had een mediane “ follow-up” -periode van ongeveer 31 maanden.
De twee behandelingsgroepen waren goed gebalanceerd voor de basaalwaarde ziektekarakteristieken en ziektestatus.
De uiteindelijke analyse bevestigde dat R-CHOP behandeling geassocieerd was met een klinisch relevante en statistisch significante verbetering in de duur van de gebeurtenisvrije overleving
22 (de primaire effectiviteitsparameter waarbij de voorvallen waren dood, relapse of progressie van lymfoom of instelling van een nieuwe anti-lymfoom behandeling) (p=0,0001).
De Kaplan Meier schattingen van de mediane duur van gebeurtenisvrije overleving waren 35 maanden in de R-CHOP- arm vergeleken met 13 maanden in de CHOP-arm, wat een risicovermindering van 41% betekent.
Na 24 maanden waren de schattingen voor de totale overleving 68,2% in de R-CHOP-arm vergeleken met 57,4% in de CHOP-arm.
Dit betekent een risicovermindering van 32%.
De analyse van alle secundaire parameters (responspercentages, progressievrije overleving, ziektevrije overleving, duur van de respons) verifieerden het effect van de behandeling van R-CHOP in vergelijking met CHOP.
Het complete responspercentage na kuur 8 was 76,2% in de R-CHOP- groep en 62,4% in de CHOP-groep (p=0,0028).
Het risico van ziekteprogressie was verminderd met 46% en het risico van relapse met 51%.
Bij alle subgroepen van patiënten (geslacht, leeftijd, leeftijdaangepaste IPI, Ann Arbor stadium, ECOG, β 2 microglobuline, LDH, albumine, B-symptomen, een hoge tumorlast, extranodale sites, beenmergbetrokkenheid) waren de risicoverhoudingen voor respectievelijk gebeurtenisvrije overleving en totale overleving (R-CHOP vergeleken met CHOP) minder dan 0,83 en 0,95 respectievelijk.
R-CHOP werd geassocieerd met verbeteringen in uitkomst voor patiënten met zowel een hoog als een laag risico volgens leeftijdaangepaste IPI.
Klinische laboratoriumbevindingen Bij 67 patiënten, die onderzocht werden op humaan antimuis-antilichaam (HAMA), werd geen reactie hierop waargenomen.
Bij 356 patiënten, die onderzocht werden op HACA, waren 1,1% (4 patiënten) positief.
Chronische lymfatische leukemie
In een open-label gerandomiseerde studie, werden in totaal 817 patiënten met CLL, niet eerder behandeld, gerandomiseerd naar FC chemotherapie (fludarabine 25 mg/m2, cyclofosfamide 250 mg/m2, dag 1-3) elke 4 weken gedurende 6 cycli of MabThera in combinatie met FC (R-FC).
De toegediende dosering was 500 mg/m2 op dag 1 van elke volgende behandelingscyclus.
In totaal werden 810 patiënten (403 R-FC, 407 FC) geanalyseerd op effectiviteit (Tabel 6).
Het primaire eindpunt van progressievrije overleving was 40 maanden mediaan bij de R-FC groep en 32 maanden bij de FC groep (p < 0,0001, log-rank test).
De analyse van de totale overleving geeft een verbetering weer ten gunste van de R-FC arm (p=0,0427, log- rank test), een langere follow-up is echter nodig om deze observatie te bevestigen.
Het voordeel gemeten als progressievrije overleving werd consistentwaargenomen in de meeste geanalyseerde patiëntensubgroepen, naar gelang van ziekterisico op baseline.
23 Tabel 6
Eerstelijns behandeling van chronische lymfatische leukemie
effectiviteitsresultaten van MabThera plus FC vs.
FC alleen (20,7 maanden
mediane observatie tijd)
Effectiviteitsparameter
Kaplan-Meier schatting van
Risico
mediane tijd tot FC (N = 407)
gebeurtenis (maanden) R-FC Log-rank (N=403) p-waarde
reductie
Progressievrije overleving (PFS)
32,2
39,8 < 0,0001
44%
Totale Overleving
NR
NR 0,0427
36%
Gebeurtenisvrije overleving
31,1
39,8
< 0,0001
45%
Response rate (CR, nPR, of PR)
72,7%
86,1%
< 0,0001
n.v.t.
CR rates
17,2%
36,0%
< 0,0001
n.v.t.
Responsduur *
34,7
40,2
0,0040
39%
Ziektevrije overleving (DFS) * *
NR.
NR
0,7882
7%
Tijd tot nieuwe behandeling
NR.
NR
0,0052
35%
Response rate and CR rates geanalyseerd met behulp van Chi-kwadraat test. *: alleen van toepassing op patiënten die CR, nPR, PR bereiken; NR: niet bereikt; n.v.t.: niet van toepassing * *: alleen van toepassing op patiënten die CR bereiken
Progressievrije overleving volgens Binet stadium (ITT)
Progressievrije overleving (PFS)
Aantal patiënten
Hazard Ratio
(Wald test,
Binet A
18
0,13 (0.03; 0.61)
0,0093
Binet B
257
0,. 45 (0,32; 0,63)
< 0,0001
Binet C
126
125
0,88 (0,58; 1,33)
0,5406
BI:
Betrouwbaarheidsinterval
Resultaten van andere ondersteunende studies waarin MabThera gebruikt werd in combinatie met andere chemotherapie regimes (waaronder CHOP, FCM, PC, PCM) voor de behandeling van CLL- patiënten, hebben eveneens hoge totale response rates aangetoond met veelbelovende PFS rates zonder relevante verhoging van de toxiciteit van de behandeling.
Klinische ervaring bij reumatoïde artritis
De werkzaamheid en veiligheid van MabThera bij het verlichten van de symptomen van reumatoïde artritis werd aangetoond in drie gerandomiseerde, gecontroleerde dubbelblinde multicenter studies.
Patiënten kwamen
24 in aanmerking als ze gedurende minstens 6 maanden ernstige actieve reumatoïde artritis hadden, gediagnosticeerd volgens de criteria van het American College of Rheumatology (ACR) en een “ swollen joint count” (SJC) (8 (66 joint count), een “ tender joint count” (TJC) (8 (68 joint count) en verhoogde CRP of ESR.
Het primaire eindpunt was het percentage patiënten dat een ACR20 respons bereikte in week 24.
Patiënten ontvingen twee intraveneuze infusies met 1000 mg MabThera, elk volgend op een intraveneuze infusie van 100 mg methylprednison en gescheiden door een interval van 15 dagen.
Alle patiënten ontvingen gelijktijdig orale methotrexaat (10-25 mg/week) en 60 mg orale prednison op dag 2-7 en 30 mg op dag 8-14 na de eerste infusie.
Patiënten werden na week 24 gevolgd voor het vaststellen van langetermijn eindpunten, waaronder de uitvoering van een radiografische bepaling na 56 weken.
Gedurende deze periode heeft 81% van de patiënten uit de oorspronkelijke placebogroep rituximab ontvangen tussen week 24 en week 56 volgens een open label extensiestudie.
Studie 2 was een gerandomiseerde, dubbelblinde, dubbel-dummy, gecontroleerde, 3 x 3 multi- factoriële studie die twee verschillende dosisniveau’ s van rituximab vergeleek, gegeven met of zonder één van twee per infusie corticosteroïde therapieën in combinatie met wekelijkse methotrexaat bij patiënten met actieve reumatoïde artritis die niet reageerden op behandeling met 1 tot 5 andere DMARDs.
Studie 3 was een dubbelblinde, dubbel-dummy, gecontroleerde studie ter evaluatie van rituximab monotherapie en rituximab in combinatie met ofwel cyclofosfamide of methotrexaat bij patiënten met actieve reumatoïde artritis die niet reageerden op één of meer voorafgaande behandelingen met DMARDs.
De vergelijkingsgroep in alle drie de studies was wekelijkse methotrexaat (10-25 mg per week).
Resultaten met betrekking tot ziekteactiviteit In alledrie de studies verhoogde rituximab 2 x 1000 mg significant het aandeel patiënten dat ten minste 20% verbetering in ACR score bereikte vergeleken met patiënten behandeld met alleen methotrexaat (Tabel 7).
Het effect van behandeling was vergelijkbaar in patiënten onafhankelijk van reumatoïd factor status, leeftijd, geslacht, lichaamsoppervlak, ras, aantal voorafgaande behandelingen of ziektestatus.
Klinisch en statistisch significante verbetering werd ook bemerkt bij alle individuele componenten van de ACR respons (aantallen gevoelige en opgezwollen gewrichten, algemene evaluatie van patiënt en arts, disability index scores (HAQ), pijnevaluatie en C-Reactieve Proteine (mg/dl).
Tabel 7
Cross-Study Vergelijking
van ACR Respons in week 24 (ITT populatie)
Studie 1
Placebo+MTX Rituximab+MTX N= 201 N= 298
Studie 2
ACR20 ACR50 ACR70
36 (18%) 11 (5%) 3 (1%) N= 143
ACR20 ACR50 ACR70 ACR20 ACR50 ACR70
45 (31%) 19 (13%) 6 (4%) N= 40 15 (38%) 5 (13%) 2 (5%)
p ≤ 0,0001; p ≤ 0,001; 3 p < 0,05 2
MTX-Methotrexaat
In studie 3 was de ACR20 respons in patiënten behandeld met alleen rituximab 65% vergeleken met 38% bij alleen methotrexaat (p=0,025).
25 Patiënten behandeld met rituximab hadden een significant grotere afname van disease activity score (DAS28) dan patiënten behandeld met alleen methotrexaat (gemiddelde verandering in DAS28 vanaf de basislijn – 1,9 versus respectievelijk – 0,4; p < 0,0001).
Er werd een goede tot matige European League Against Rheumatism (EULAR) respons bereikt door significant méér met rituximab behandelde patiënten dan door patiënten die alleen met methotrexaat behandeld waren (Tabel 9).
Radiografische respons In studie 1, uitgevoerd bij patiënten met een inadequate respons of een intolerantie voor een of meer TNF-blokkerende therapieën, is structurele gewrichtsschade radiografisch beoordeeld en uitgedrukt als verandering in gemodificeerde Totale Sharp Score en bijbehorende componenten, de Erosion Score en de Joint Space Narrowing Score.
Patiënten die aanvankelijk behandeld werden met rituximab/MTX vertoonden in 56 weken significant minder radiografische progressie dan patiënten die aanvankelijk behandeld waren met MTX monotherapie.
Van de patiënten die aanvankelijk alleen behandeld waren met MTX kreeg 81% rituximab toegediend òf als noodbehandeling tussen week 16-24 òf in de extensie studie, voor week 56.
Een groter aantal patiënten dat oorspronkelijk behandeld werd met rituximab/MTX behandeling had tevens geen erosieve progressie gedurende 56 weken (Tabel 8).
Tabel 8
Gemiddelde radiografische veranderingen gedurende 56 weken
Rituximab +MTX 2 × 1g
Studie 1 Totale Sharp score
(n
= 184) 2,31
(n
= 273) 1,00
p=0,0046 Erosion Score
1,32
0,59
p=0,0114 Joint Space Narrowing Score
0,99
0,41
p=0,0006 Percentage patiënten dat geen erosieve
52%
61%
progressie vertoonde gedurende 56 weken
p=0,0494
Quality of life resultaten
0,9; mentale SF-36 4,7 versus respectievelijk 1,3; studie 1).
Tabel 9
Activiteit van de ziekte en Quality of Life resultaten in week 24 van studie 1
Week 24 repons:
Verandering vanaf de basislijn
Placebo+MTX1 N= 201 gemiddelde (SD)
Rituximab+MTX1 N= 298 gemiddelde (SD) switch
p-waarde
EULAR Goed/matig 2
22%
65%
HAQ FACIT-F3 1, 2
-0,1 (0,5) -0,5 (9,8)
3
-0,4 (0,6) -9,1 (11,3)
< 0,0001 < 0,0001
MTX Gezondheidsevaluatie vragenlijst (HAQ), Functionele evaluatie van therapie van chronische ziekte (FACIT-F)
In week 24 was in alledrie de studies het aandeel met rituximab behandelde patiënten dat een klinisch relevante verbetering in HAQ-DI (gedefinieerd als een individuele afname van totaalscore van > 0,25) hoger dan bij patiënten die alleen methotrexaat ontvingen.
26 Laboratorium evaluaties Een totaal van 96/1039 (9,2%) van de patiënten met reumatoïde artritis testte positief voor HACA in klinische studies na therapie met MabThera.
Het verschijnen van HACA hield geen verband met klinische verslechtering of met een verhoogd risico op reacties op volgende infusies bij deze patiënten.
De aanwezigheid van HACA zou geassocieerd kunnen worden met een verergering van de infusiereacties of allergische reacties na de tweede infusie van de vervolg kuren.
Daarnaast is bij een geval van HACA falen van B-cel depletie na toediening van verdere vervolgkuren waargenomen.
Bij 675 patiënten in klinische studies werden de volgende verschuivingen waargenomen in anti- nucleair antilichamen (ANA) status voor en na rituximab:
26% ANA negatief naar positief en 32% ANA positief naar negatief.
Er waren geen aanwijzingen voor ontstaan van nieuwe autoimmuunziektes.
Bij reumatoïd factor (RF) positieve patiënten werden duidelijke afnames waargenomen van reumatoïd factor concentraties na behandeling met rituximab in alledrie de studies (bereik 45-64%).
Hyperurikemie (graad ¾) trad op bij 143/950 (15%) van de patiënten, bij de meerderheid op dag 1 en/of 15 post-infusie.
Het hield geen verband met enige klinische symptomen, en geen van deze patiënten ontwikkelde bewijs van nierziekte.
Totale immunoglobulineconcentraties in plasma, totale aantallen lymfocyten en witte bloedcellen bleven over het algemeen binnen normale grenzen na behandeling met MabThera, met uitzondering van een voorbijgaande daling van aantallen witte bloedcellen tijdens de eerste vier weken na therapie.
Titers van IgG antigeenspecifiek antilichamen voor de bof, rode hond, waterpokken, tetanus toxoïd, influenza en streptococcus pneumococci bleven stabiel tijdens 24 weken na blootstelling aan MabThera van patiënten met reumatoïde artritis.
Therapie met meerdere vervolgkuren Na voltooiing van de dubbelblinde vergelijkende studieperiode van 24 weken werd patiënten toegestaan deel te nemen aan een open-label langetermijn-vervolgstudie.
Patiënten ontvingen vervolgkuren MabThera naar behoefte volgens de evaluatie van de ziekteactiviteit van de behandelend arts, ongeacht het aantal perifere B-lymfocyten.
Het doseerinterval tussen kuren was variabel, de meerderheid van de patiënten ontving vervolgtherapie 6-12 maanden na de voorgaande kuur.
Sommige patiënten hadden zelfs nog langere doseerintervallen nodig.
De respons op vervolgtherapie was ten minste van dezelfde orde van grootte als die volgend op de initiële behandelingskuur, zoals wordt aangegeven door de verandering van basislijn DAS28.
Gemiddelde verandering van DAS28 vanaf de oorspronkelijke basislijn: eerste kuur -2,18; tweede kuur -2,75.
5.2 Farmacokinetische eigenschappen
non-Hodgkin lymfoom
Gebaseerd op een populatie farmacokinetische analyse bij 298 NHL patiënten die één of meerdere infusies met rituximab monotherapie kregen of die rituximab in combinatie met CHOP therapie kregen (toegediende doseringen rituximab varieerden van 100 tot 500 mg/m2), zijn de kenmerkende populatieschattingen voor niet-specifieke klaring (CL1), specifieke klaring (CL2), die waarschijnlijk bijgedragen wordt door B-cellen of door de tumorlast, en het verdelingsvolume van het centrale compartiment (V1) respectievelijk 0,14 l/dag, 0,59 l/dag, en 2,7 l.
De geschatte mediane eind eliminatiehalfwaardetijd van rituximab was 22 dagen (variërend van 6,1 tot 52 dagen).
Bij 161 patiënten die 375 mg/m2 per intraveneuze infusie als 4 wekelijkse doseringen toegediend kregen, had het aantal CD19 positieve cellen en de grootte van de meetbare tumorlaesies bij aanvang een bijdrage aan een deel van de variabiliteit van de CL2 van rituximab.
Patiënten met meer CD19-positieve cellen of met grotere tumorlaesies hadden een hogere CL2.
Echter, na correctie voor het aantal CD19- positieve cellen en tumorlaesie restte er nog een grote component aan interindividuele variabiliteit voor CL2.
V1 varieerde per lichaamsoppervlak (Body Surface Area, BSA) en CHOP therapie.
Leeftijd, geslacht, ras en WHO
27 performance status hadden geen effect op de farmacokinetiek van rituximab.
Deze analyse suggereert dat aanpassing van de dosering van rituximab op een van de onderzochte co-varianten naar verwachting geen zinvolle afname van de farmacokinetische variabiliteit van rituximab zal veroorzaken.
Rituximab, toegediend per intraveneuze infusie in een dosering van 375 mg/m2 met wekelijkse intervallen voor 4 doseringen bij 203 rituximab naïeve patiënten met NHL, leverde een gemiddelde Cmax na de vierde infusie op van 486 µg/ml (variërend van 77,5 tot 996,6 µg/ml).
Rituximab was waarneembaar in het serum van patiënten 3-6 maanden na het afronden van de laatste behandeling.
Na toediening van rituximab in een dosering van 375 mg/m2 per intraveneuze infusie met wekelijkse intervallen voor 8 doseringen bij 37 patiënten met NHL, nam de gemiddelde Cmax toe met iedere achtereenvolgende infusie, tot een gemiddelde van 243 µg/ml (variërend van 16-582 µg/ml) na de eerste infusie tot 550 µg/ml (variërend van 171-1177 µg/ml) na de achtste infusie.
Het farmacokinetisch profiel van rituximab toegediend als 6 infusies van 375 mg/m2 in combinatie met 6 kuren CHOP chemotherapie was gelijk aan het profiel dat waargenomen werd voor MabThera monotherapie.
Reumatoïde artritis
Na twee intraveneuze infusies met rituximab met een dosis van 1000 mg, twee weken uit elkaar, was de gemiddelde terminale halfwaardetijd 20,8 dagen (bereik 8,58 tot 35,9 dagen), de gemiddelde systemische klaring was 0,23 l/dag (bereik 0,091 tot 0,67 l/dag), en het gemiddelde steady-state verdelingsvolume was 4,6 l (bereik 1,7 tot 7,51 l).
Populatie-farmacokinetische analyse van dezelfde data leverden vergelijkbare gemiddelde waardes voor systemische klaring en halfwaardetijd, 0,26 l/dag en 20,4 dagen respectievelijk.
Populatie-farmacokinetische analyse onthulde dat BSA en geslacht de meest significante covarianten waren om interindividuele variabiliteit van farmacokinetische parameters te verklaren.
Na correctie voor BSA hadden mannelijke proefpersonen een groter distributievolumen en een snellere klaring van vrouwelijke proefpersonen.
De geslachtgerelateerde verschillen in farmacokinetiek worden niet als klinisch relevant beschouwd en een aanpassing van de dosis is niet nodig.
Na intraveneuze toediening van 500 en 1000 mg doses van rituximab in twee gevallen, twee weken uit elkaar, waren gemiddelde Cmax waardes 183 μ g/ml (bereik 81,8 tot 279 μ g/ml) en 370 μ g/ml (212 tot 637 μ g/ml), en gemiddelde halfwaardetijden waren 17,9 dagen (bereik 12,3 tot 31,3 dagen) en 19,7 dagen (bereik 12,3 tot 34,6 dagen), respectievelijk.
Er zijn geen farmacokinetische gegevens beschikbaar voor patiënten met lever- of nierbeschadiging.
Er zijn geen farmacokinetische gegevens beschikbaar voor patiënten die meerdere behandelingskuren ontvingen.
De farmacokinetische parameters in de populatie die inadequaat reageerde op anti-TNF, die hetzelfde doseringsschema volgde (2 x 1000 mg, intraveneus, twee weken uit elkaar), waren vergelijkbaar, met een gemiddelde maximale serumconcentratie van 369 μ g/ml en een gemiddelde terminale halfwaardetijd van 19,2 dagen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het is aangetoond dat rituximab zeer specifiek is voor het CD20-antigeen op B-cellen.
Toxiciteitsstudies bij de Cynomolgusaap hebben geen andere effecten aangetoond dan de te verwachten farmacologische vermindering van B-cellen in het perifere bloed en de lymfoïde weefsels.
In cynomolgusapen zijn ontwikkelingstoxiciteitsstudies uitgevoerd met doseringen tot 100 mg/kg (behandeling op incubatiedagen 20-50) en onthulden geen bewijs van toxiciteit voor de foetus dat toe te schrijven was aan rituximab.
Echter, dosis-afhankelijke farmacologische depletie van B-cellen werd waargenomen in de lymfoïde organen van de foetussen, die postnataal aanhield en begeleid werd door een afname van het IgG-gehalte in de aangedane pasgeboren dieren.
B-cel aantallen werden binnen 6 maanden na de geboorte weer normaal in deze dieren en brachten de reactie op immunisatie niet in gevaar.
Er zijn geen lange termijn dierstudies uitgevoerd om de potentiële carcinogeniteit van rituximab vast te stellen of om de effecten op de fertiliteit te bepalen bij mannelijke en vrouwelijke dieren.
28 Standaardtesten om de mutageniteit te onderzoeken zijn niet uitgevoerd omdat zulke testen niet relevant zijn voor dit molecuul.
Echter, gezien de aard van het molecuul is het niet waarschijnlijk dat rituximab potentieel mutageen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumcitraat Polysorbaat 80 Natriumchloride Natriumhydroxide Zoutzuur Water voor injecties
6.2 Gevallen van onverenigbaarheid
Er zijn geen onverenigbaarheden waargenomen tussen MabThera en polyvinylchloride of polyethyleen zakken of infusiesets.
6.3 Houdbaarheid
30 maanden
Uit microbiologisch oogpunt dient de bereide infusieoplossing onmiddellijk gebruikt te worden.
Indien de oplossing niet onmiddellijk gebruikt wordt, zijn de bewaartijden tijdens gebruik en omstandigheden voorafgaand aan gebruik de verantwoordelijkheid van de gebruiker en zijn gewoonlijk niet langer dan 24 uur bij 2 ° C - 8 ° C, tenzij verdunning heeft plaats gevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de koelkast (2 ° C-8 ° C).
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Een helder type I glazen injectieflacon met butyl rubber stopper met 100 mg rituximab in 10 ml.
Verpakkingen met 2 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
MabThera is beschikbaar in steriele, niet pyrogene injectieflacons voor eenmalig gebruik zonder conserveermiddel.
Neem aseptisch de benodigde hoeveelheid MabThera en verdun het tot de berekende concentratie van 1 tot 4 mg/ml in een infusiezak met steriele, pyrogeenvrije natriumchloride 9 mg/ml (0.9%) oplossing voor injectie of 5% D-glucose in water.
Om de oplossing te mengen: keer de zak voorzichtig om ter voorkoming van schuimvorming De nodige voorzorg moet in acht worden genomen om de steriliteit van de oplossing te waarborgen.
Omdat het geneesmiddel geen enkel antimicrobieel conserveermiddel of bacteriostatisch middelen bevat, moet een aseptische techniek in acht worden genomen.
29 Parenterale geneesmiddelen dienen visueel geïnspecteerd te worden op deeltjes en verkleuring vóór de toediening.
Alle ongebruikte producten en afvalstoffen dienen vernietigd te worden overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/067/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
2 juni 1998 Datum van laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
30 1.
NAAM VAN HET GENEESMIDDEL
MabThera 500 mg (10 mg/ml) concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke oplossing bevat 10 mg/ml rituximab.
Elke injectieflacon voor eenmalig gebruik bevat 500 mg rituximab
Rituximab is een genetisch geconstrueerd chimerisch muis/humaan monoklonaal antilichaam bestaande uit een geglycosyleerd immunoglobuline met humane IgG1 constante regio’ s en muizen lichte- en zware-keten variabele regio sequenties.
Het antilichaam wordt geproduceerd door een zoogdier- (Chinese hamsterovarium) celsuspensiecultuur en gezuiverd door affiniteitschromatografie en ionenwisseling, inclusief specifieke virale inactivatie- en verwijderingsprocedures.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Non-Hodgkin lymfoom
MabThera is geïndiceerd voor de behandeling van nog niet eerder behandelde patiënten met stadium III-IV folliculair lymfoom in combinatie met chemotherapie.
MabThera onderhoudstherapie is geïndiceerd voor patiënten met recidiverend of refractair folliculair lymfoom die responderen op inductietherapie met chemotherapie, al dan niet in combinatie met MabThera.
MabThera monotherapie is geïndiceerd voor de behandeling van patiënten met stadium III-IV folliculair lymfoom die chemoresistent zijn of bij wie een tweede of volgend recidief optreedt na chemotherapie.
MabThera is in combinatie met CHOP (cyclofosfamide, doxorubicine, vincristine, prednisolon) chemotherapie geïndiceerd voor de behandeling van patiënten met CD20 positief diffuus grootcellig B-cel non-Hodgkin lymfoom.
Chronische lymfatische leukemie
MabThera is geïndiceerd voor de eerstelijns behandeling van patiënten met chronische lymfatische leukemie (CLL) in combinatie met chemotherapie.
Zie rubriek 5.1 voor verdere informatie.
31 Reumatoïde artritis
MabThera in combinatie met methotrexaat is geïndiceerd voor de behandeling van volwassen patiënten met ernstige actieve reumatoïde artritis die een inadequate respons of intolerantie hebben ondervonden bij andere Disease Modifying Anti Rheumatic Drugs (DMARDs), inclusief één of meer tumor necrose factor (TNF) - blokkerende therapieën.
4.2 Dosering en wijze van toediening
MabThera infusies dienen te worden toegediend onder nauwgezet toezicht van een ervaren arts en in een omgeving waar volledige reanimatiefaciliteiten direct beschikbaar zijn.
Dosering
Non-Hodgkin lymfoom
Doseringsaanpassingen tijdens de behandeling Er worden geen dosisverlagingen van MabThera aanbevolen.
Wanneer MabThera in combinatie met chemotherapie wordt toegediend, zijn voor wat betreft de chemotherapiegeneesmiddelen de standaard dosisverlagingen van toepassing.
Folliculair non-Hodgkin lymfoom Combinatietherapie De aanbevolen dosering MabThera in combinatie met chemotherapie voor inductiebehandeling van nog niet eerder behandelde of recidiverende/refractaire patiënten met folliculair NHL is:
375 mg/m² lichaamsoppervlak per kuur, gedurende maximaal 8 kuren.
MabThera dient te worden toegediend op dag 1 van iedere chemotherapiekuur, na intraveneuze toediening van de glucocorticoïde component van de chemotherapie indien dit van toepassing is.
Monotherapie/onderhoudsbehandeling De aanbevolen dosering MabThera toegepast als onderhoudsbehandeling van patiënten met recidiverend/refractair folliculair NHL die respondeerden op inductiebehandeling met chemotherapie, al dan niet in combinatie met MabThera is:
375 mg/m² lichaamsoppervlak iedere 3 maanden tot progressie van de ziekte of gedurende een maximale periode van 2 jaar.
De aanbevolen dosering MabThera monotherapie toegepast als inductiebehandeling van volwassen patiënten met stadium III-IV folliculair lymfoom die chemoresistent zijn of bij wie een tweede of volgend recidief optreedt na chemotherapie is:
375 mg/m² lichaamsoppervlak, toegediend via intraveneuze infusie eenmaal per week gedurende vier weken.
Voor herbehandeling met MabThera monotherapie van patiënten die reageerden op eerdere behandeling met MabThera monotherapie voor recidiverend/refractair folliculair NHL, is de aanbevolen dosering:
375 mg/m² lichaamsoppervlak, toegediend via intraveneuze infusie eenmaal per week gedurende vier weken (zie rubriek 5.1).
Diffuus grootcellig B-cel non-Hodgkin lymfoom MabThera moet worden gebruikt in combinatie met CHOP-chemotherapie.
De aanbevolen dosering bedraagt 375 mg/m² lichaamsoppervlak, toegediend op dag 1 van elke chemotherapiekuur gedurende 8 kuren na intraveneuze infusie van de glucocorticoïde component van CHOP.
De veiligheid en werkzaamheid van MabThera zijn niet vastgesteld in combinatie met andere chemotherapieën bij diffuus grootcellig B-cel non-Hodgkin lymfoom.
Chronische lymfatische leukemie
Profylaxe bestaand uit adequate hydratatie en toediening van een urinezuurverlagend middel, te starten 48 uur voorafgaand aan de start van de behandeling, wordt aanbevolen bij CLL-patiënten ter verlaging van het risico op tumorlysis syndroom.
Bij CLL-patiënten waarvan het lymfocyten aantal > 25 x 109/l
32 is, wordt aanbevolen om prednison/prednisolon 100 mg intraveneus kort voor de infusie met MabThera toe te dienen ter vermindering van het aantal en de ernst van acute infusie reacties en/of cytokine release syndroom.
De aanbevolen dosering van MabThera in combinatie met chemotherapie is 375 mg/m2 lichaamsoppervlak toegediend op dag 1 van de eerste behandelingscyclus gevolgd door 500 mg/m2 lichaamsoppervlak toegediend op dag 1 van elke volgende cyclus gedurende 6 cycli in totaal.
De chemotherapie dient gegeven te worden na infusie van MabThera.
Reumatoïde artritis
Een kuur met MabThera bestaat uit twee intraveneuze infusies van 1000 mg.
De aanbevolen dosering MabThera is 1000 mg via intraveneuze infusie gevolgd door een tweede intraveneuze infusie van 1000 mg twee weken later.
Ziekteactiviteit moet regelmatig gecontroleerd worden.
Er zijn beperkte klinische gegevens met betrekking tot de veiligheid en werkzaamheid van vervolg behandelingskuren.
In een klein observatiecohort kregen ongeveer 600 patiënten met aanwijzingen van aanhoudende ziekteactiviteit, 2-5 vervolgbehandelingen 6-12 maanden na de vorige kuur (Zie rubrieken 4.8 en 5.1).
Bij enkele patiënten ontstaan humane antichimerische antilichamen (HACA) na de eerste behandelingskuur met MabThera (zie rubriek 5.1).
De aanwezigheid van antichimerische antilichamen (HACA) kan geassocieerd worden met een verergering van de infusiereacties of allergische reacties na de tweede infusie van de vervolgkuren.
Bovendien is in één geval van HACA, falen van B-cel depletie waargenomen na toediening van vervolg behandelingskuren.
De voordeel/risico balans van therapie met MabThera moet zorgvuldig overwogen worden voor het toedienen van vervolgkuren met MabThera.
Als een vervolg behandelingskuur overwogen is dan zouden deze niet moeten gegeven worden met een interval van minder dan 16 weken.
Achtergrondtherapie met glucocorticoïden, salicylaten, nonsteroidal anti-inflammatory drugs (NSAIDs), of analgetica kan voortgezet worden tijdens behandeling met MabThera.
Patiënten met reumatoïde artritis zouden 30 minuten voor MabThera behandeld moeten worden met 100 mg intraveneuze methylprednisolon om de incidentie en de ernst van acute infusiereacties te verminderen (zie wijze van toediening).
Eerste infusie van elke kuur De aanbevolen initiële infusiesnelheid is 50 mg/uur; na de eerste 30 minuten kan het worden verhoogd met stappen van 50 mg/uur met intervallen van 30 minuten, met een maximum van 400 mg/uur.
Tweede infusie van elke kuur Volgende doses van MabThera kunnen geïnfuseerd worden met een initiële snelheid van 100 mg/uur, en verhoogd met stappen van 100 mg/uur met intervallen van 30 minuten, met een maximum van 400 mg/uur.
Speciale populaties
Gebruik bij kinderen MabThera wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen Er is geen aanpassing van de dosering noodzakelijk voor oudere patiënten (leeftijd > 65 jaar)
33 Wijze van toediening
Premedicatie met glucocorticoïden dient te worden overwogen wanneer MabThera niet wordt gegeven in combinatie met een glucocorticoïde-bevattende chemotherapie voor de behandeling van non- Hodgkin lymfoom en chronische lymfatische leukemie.
Premedicatie, bestaande uit een antipyreticum en een antihistaminicum, bijv. paracetamol en difenhydramine, moet altijd voorafgaand aan infusie met MabThera worden toegepast.
Eerste infusie De aanbevolen initiële infusiesnelheid is 50 mg/uur na de eerste 30 minuten kan het worden verhoogd met stappen van 50 mg/uur met intervallen van 30 minuten, tot een maximum van 400 mg/uur.
Volgende infusies Volgende doses van MabThera kunnen worden toegediend met een initiële snelheid van 100 mg/uur, en verhoogd met stappen van 100 mg/uur met intervallen van 30 minuten, tot een maximum van 400 mg/uur.
De bereide MabThera-oplossing dient te worden toegediend middels infusie via een intraveneuze lijn, uitsluitend bestemd voor de toediening van MabThera.
De bereide infusieoplossing mag niet worden toegediend middels een intraveneuze injectie of bolus.
De patiënten dienen nauwgezet gecontroleerd te worden op het beginnend optreden van het "cytokine release syndrome" (zie rubriek 4.4).
Patiënten die aanwijzingen voor ernstige reacties ontwikkelen, met name ernstige dyspnoe, bronchospasmen of hypoxie, dienen de infusie onmiddellijk te laten onderbreken.
Patiënten met non-Hodgkin lymfoom dienen dan onderzocht te worden op aanwijzingen voor het tumorlysis syndroom, waarbij inbegrepen relevante laboratoriumbepalingen en op pulmonale infiltratie, door middel van röntgenonderzoek van de borstkas.
Bij alle patiënten mag de infusie niet hervat worden totdat alle symptomen volledig zijn verdwenen en zowel de laboratoriumwaarden als de borstkasfoto's weer een normaal beeld geven.
Vervolgens kan de infusie hervat worden, aanvankelijk met niet meer dan de helft van de voorgaande infusiesnelheid.
Als dezelfde ernstige bijwerkingen voor de tweede keer optreden, dient een beslissing om de behandeling te stoppen van geval tot geval serieus overwogen te worden.
Milde of matige infusiegerelateerde reacties (rubriek 4.8) reageren gewoonlijk op een verlaging van de infusiesnelheid.
De infusiesnelheid kan weer verhoogd worden na verbetering van de symptomen.
4.3 Contra-indicaties
Contra-indicaties voor gebruik bij non-Hodgkin lymfoom en chronische lymfatische leukemie
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen van dit product of voor muriene eiwitten.
Actieve, ernstige infecties (zie rubriek 4.4).
Contra-indicaties voor gebruik bij reumatoïde artritis
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen of voor muriene eiwitten.
Actieve, ernstige infecties (zie rubriek 4.4).
Ernstig hartfalen (New York Heart Association Klasse IV) of ernstige, ongecontroleerde cardiale aandoeningen.
34 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Progressieve Multifocale Leukoencefalopathie
Het gebruik van MabThera zou geassocieerd kunnen worden met een verhoogd risico van progressieve multifocale leukoencefalopathie (PML).
Patiënten dienen regelmatig te worden gecontroleerd op nieuwe of verslechterde neurologische symptomen of signalen die mogelijk op PML kunnen duiden.
Indien vermoeden van PML bestaat, dient verdere dosering onderbroken te worden totdat PML is uitgesloten.
De arts dient de patiënt te evalueren om te bepalen of de symptomen een aanwijzing zijn voor neurologische dysfunctie en indien dit zo is of deze symptomen mogelijk wijzen op PML.
Een neuroloog dient op klinische indicatie geraadpleegd te worden.
Als er twijfel bestaat dienen verdere onderzoeken, inclusief een MRI scan, bij voorkeur met contrast, CSF testen op JC viraal DNA en herhaalde neurologische onderzoeken, te worden overwogen.
De arts dient in het bijzonder alert te zijn op symptomen die mogelijk op PML duiden, maar die de patiënt zelf niet opmerkt (bijv. cognitieve, neurologische of psychiatrische symptomen).
Patiënten dienen tevens geadviseerd te worden om hun partner of zorgverleners over hun behandeling te informeren, aangezien deze personen symptomen kunnen opmerken waarvan de patiënt zich niet bewust is.
Indien de patiënt PML ontwikkelt dient de dosering van MabThera permanent gestaakt te worden.
Volgend op het herstel van het immuunsysteem in immuungecompromitteerde patiënten met PML werd stabilisatie of verbetering waargenomen.
Het blijft onbekend of vroege detectie van PML en onderbreking van MabThera behandeling kan leiden tot stabilisatie of verbetering.
Non-Hodgkin lymfoom en chronische lymfatische leukemie
Patiënten met een hoge tumorlast of een groot aantal (≥ 25 x 109/l) circulerende maligne cellen, zoals patiënten met CLL, bij wie een hoger risico van met name een ernstig “ cytokine release syndrome” aanwezig kan zijn, dienen met uiterste voorzichtigheid behandeld te worden.
Deze patiënten moeten zeer nauwgezet gevolgd worden gedurende de eerste infusie.
Een verlaagde infusiesnelheid voor de eerste infusie of het verdelen van de dosis over twee dagen gedurende de eerste cyclus, dient bij deze patiënten te worden overwogen.
Een ernstig “ cytokine release syndrome” wordt gekenmerkt door ernstige dyspnoe, dikwijls gepaard gaande met bronchospasmen en hypoxie, naast koorts, rillingen, koortsrillingen, urticaria en angio- oedeem.
Dit syndroom kan samengaan met sommige kenmerken van het tumorlysis syndroom zoals hyperurikemie, hyperkaliëmie, hypocalciëmie, hyperfosfatemie, acute nierinsufficiëntie, verhoogde lactaat dehydrogenase (LDH) en kan gepaard gaan met acute ademhalingsinsufficiëntie en overlijden.
De acute ademhalingsinsufficiëntie kan samengaan met gebeurtenissen als pulmonale interstitiële infiltratie of oedeem, zichtbaar op een röntgenfoto van de borstkas.
Dit syndroom manifesteert zich veelal binnen één of twee uur na het begin van de eerste infusie.
Bij patiënten met pulmonale insufficiëntie in de anamnese of met een pulmonale tumorinfiltratie kan een groter risico op een slechte afloop bestaan en deze patiënten moeten met grotere voorzichtigheid behandeld worden.
Bij patiënten, bij wie een ernstig “ cytokine release syndrome” ontstaat moet de infusie direct onderbroken worden (zie rubriek 4.2) en een agressieve symptomatische behandeling toegepast worden.
Omdat een aanvankelijke verbetering van de klinische symptomen gevolgd kan worden door een verslechtering, moeten deze patiënten nauwgezet gevolgd worden totdat het tumorlysis syndroom en de pulmonale infiltratie zijn verdwenen of zijn uitgesloten.
Een verdere behandeling van de patiënten na een volledig verdwijnen van de tekenen en symptomen heeft zelden geleid tot een herhaald optreden van het ernstige “ cytokine release syndrome”.
Infusiegerelateerde bijwerkingen, waaronder het “ cytokine release syndrome” (zie rubriek 4.8) gepaard gaande met hypotensie en bronchospasmen zijn waargenomen bij 10% van de met MabThera behandelde patiënten.
Deze symptomen zijn gewoonlijk reversibel bij onderbreking van de MabThera-infusie en bij toediening van een antipyreticum, een antihistaminicum en soms zuurstof, intraveneuze fysiologische zoutoplossing of bronchodilatatoren en glucocorticoïden, indien vereist.
Zie boven voor ernstige reacties bij het “ cytokine release syndrome”.
35 Anafylactische en andere overgevoeligheidsreacties zijn gemeld na een intraveneuze toediening van eiwitten aan patiënten.
In tegenstelling tot het “ cytokine release syndrome” treden echte overgevoeligheidsreacties in de regel op binnen minuten na het begin van de infusie.
Geneesmiddelen voor de behandeling van overgevoeligheidsreacties, bijv. epinefrine (adrenaline), antihistaminica en glucocorticoïden, dienen voor direct gebruik beschikbaar te zijn, voor het geval zich een allergische reactie voordoet tijdens de toediening van MabThera.
Klinische verschijnselen van anafylaxie kunnen tegelijkertijd met de klinische verschijnselen van het “ cytokine release syndrome” (zoals boven beschreven) optreden.
Reacties toegeschreven aan overgevoeligheid zijn minder frequent gemeld dan die toegeschreven aan cytokineafgifte.
Omdat hypotensie kan optreden tijdens MabThera-infusie dient het stoppen van antihypertensieve medicaties 12 uur voorafgaand aan de MabThera-infusie overwogen te worden.
Angina pectoris of hartritmestoornissen, zoals boezemfladderen en fibrilleren, hartfalen of myocardinfarct zijn voorgekomen bij met MabThera behandelde patiënten.
Daarom dienen patiënten met een cardiale aandoening in de anamnese en/of cardiotoxische chemotherapie nauwgezet gevolgd te worden.
Ofschoon MabThera als monotherapie niet myelosuppressief is, dient voorzichtigheid te worden betracht wanneer toediening wordt overwogen bij patiënten met een aantal neutrofielen < 1,5 x 109/l en/of een aantal bloedplaatjes < 75 x 109/l, omdat de klinische ervaring bij deze populatie beperkt is.
MabThera is gebruikt bij 21 patiënten die een autologe beenmergtransplantatie ondergingen en bij andere risicogroepen met een vermoedelijk verminderde beenmergfunctie zonder myelotoxiciteit teweeg te brengen.
Tijdens monotherapie met MabThera dient te worden overwogen in hoeverre het noodzakelijk is regelmatig het volledig bloedbeeld, waaronder bloedplaatjes, te bepalen.
Wanneer MabThera in combinatie met CHOP- of CVP (cyclofosfamide, vincristine en prednison) chemotherapie wordt toegediend, dient regelmatig het volledig bloedbeeld te worden bepaald in overeenstemming met het gebruikelijk medisch handelen.
Ernstige infecties, waaronder met fatale afloop, kunnen optreden tijdens Mabthera therapie (zie rubriek 4.8).
Mabthera dient niet te worden toegediend aan patiënten met een actieve en/of ernstige infectie (bijv. tuberculose, sepsis en opportinistische infecties, zie rubriek 4.3).
Artsen dienen voorzichtig te zijn bij de overweging MabThera te gerbuiken bij patiënten met een voorgeschiedenis van terugkerende chronische infecties of met onderliggende aandoeningen die patiënten mogelijk vatbaar maken voor ernstige infecties (zie rubriek 4.8).
Zeer zeldzame gevallen van hepatitis B reactivatie, zijn gemeld bij patiënten die rituximab toegediend kregen waaronder plotseling optredende hepatitis met fatale afloop.
De meerderheid van deze patiënten was echter ook blootgesteld aan cytotoxische chemotherapie.
De meldingen zijn beïnvloed door zowel het stadium van de onderliggende ziekte en de cytotoxische chemotherapie.
Patiënten met een voorgeschiedenis van hepatitis B infectie dienen nauwkeurig gecontroleerd te worden op signalen van actieve hepatitis B infectie wanneer rituximab toegediend wordt in combinatie met cytotoxische chemotherapie.
Er zijn zeer zeldzame gevallen van Progressieve Multifocale Leukencefalopathie (PML) gemeld sinds MabThera in de handel is voor de behandeling van NHL en CLL (zie rubriek 4.8).
De meerderheid van de patiënten heeft rituximab ontvangen in combinatie met chemotherapie of als onderdeel van een hematopoïetische stamceltransplantatie.
De veiligheid van de immunisatie levende virale vaccins, volgend op de behandeling met MabThera is niet onderzocht bij NHL en CLL patiënten en vaccinatie met levende vaccins wordt niet aanbevolen.
Patiënten, behandeld met MabThera kunnen niet-levende vaccinaties krijgen.
De respons snelheden met niet-levende vaccins kunnen echter verminderd zijn.
In een niet-gerandomiseerde studie hadden patiënten met relapsed laaggradig NHL die MabThera monotherapie kregen in vergelijking met
36 gezonde, onbehandelde vrijwilligers een lagere responssnelheid tegen vaccinaties met tetanus recall antigen (16% vs 81%) en Keyhole Limpet Hemocyanine (KLH) neoantigen (4% vs 69% indien beoordeeld als een 2-voudige verhoging van de antilichaam titer).
Dit is echter niet onderzocht in klinische studies.
De gemiddelde pre-therapeutische antilichaamtiters tegen een panel van antigenen (streptococcus pneumonia, influenza A, mumps, rubella, varicella) bleven bestaan gedurende ten minste 6 maanden na de behandeling met MabThera.
Reumatoïde artritis
Infusiereacties MabThera wordt in verband gebracht met infusiereacties, die gerelateerd zouden kunnen zijn aan de release van cytokines en/of andere chemische mediatoren.
Premedicatie met intraveneuze glucocortoïde reduceert het voorkomen en de ernst van deze gebeurtenissen significant (zie rubriek 4.8).
De meest gemelde infusiebijwerkingen waren mild tot matig van aard.
Het aandeel van aangedane patiënten nam af bij volgende infusies.
De gemelde reacties waren meestal reversibel bij vermindering van snelheid, of onderbreking, van MabThera infusie en toediening van een koortsremmer, een antihistamine en, soms, zuurstof, intraveneuze zoutoplossing of bronchodilatoren, en glucocorticoïden indien nodig.
In de meeste gevallen kan de infusie hervat worden met een 50% gereduceerde snelheid (bijv. van 100 mg/uur naar 50 mg/uur) als de symptomen volledig verdwenen zijn.
Anafylactische reacties en andere overgevoeligheidsreacties zijn bij patiënten gemeld volgend op de intraveneuze toediening van eiwitten, waaronder MabThera.
Geneesmiddelen voor de behandeling van overgevoeligheidsreacties bijv. epinefrine (adrenaline), antihistamines en glucocorticoïden, zouden beschikbaar moeten zijn voor onmiddellijk gebruik in geval van een allergische reactie tijdens de toediening van MabThera.
De aanwezigheid van HACA kan geassocieerd worden met een verergering van de infusiereacties of allergische reacties na de tweede infusie van de vervolgkuren (zie rubriek 5.1).
In klinische studies ondervonden 10/990 (1%) van de patiënten met reumatoïde artritis die een eerste infusie van MabThera ontvingen bij een willekeurige dosis een serieuze bijwerking tijdens de infusie (zie rubriek 4.8).
Er zijn geen gegevens over de veiligheid van MabThera in patiënten met matig hartfalen (NYHA klasse III) of ernstige, niet-controleerbare hartaandoeningen.
Bij patiënten met non-Hodgkin lymfoom die behandeld worden met MabThera is waargenomen dat al bestaande ischemische hartaandoeningen symptomatisch werden, zoals angina pectoris evenals atriale fibrillatie en flutter.
Daarom zou, bij patiënten met een voorgeschiedenis van hartklachten, het risico van cardiovasculaire complicaties ten gevolge van infusiereacties moeten worden overwogen bij de behandeling met MabThera en patiënten zouden nauwgezet gevolgd moeten worden tijdens de toediening.
Aangezien hypotensie kan optreden tijdens MabThera infusie, zou moeten worden overwogen om antihypertensieve te onthouden gedurende 12 uur voorafgaand aan de MabThera infusie.
Infecties Ernstige infecties, waaronder met dodelijke afloop, kunnen optreden gedurende de behandeling met MabThera (zie rubriek 4.8).
MabThera zou niet toegediend moeten worden aan patiënten met een actieve en/of ernstige infectie (bijv.
Tuberculose, sepsis en opportunistische infecties, zie rubriek 4.3) of bij patiënten met ernstig gecompromitteerd immuunsysteem (bijv. bij hypogammaglobulinemie of als gehaltes van CD4 of CD8 zeer laag zijn).
Artsen dienen voorzichtig te zijn als wordt overwogen om MabThera te gebruiken bij patiënten die een voorgeschiedenis hebben met terugkerende of chronische infecties of met onderliggende aandoeningen die de patiënt vatbaar maken voor ernstige infecties (zie rubriek 4.8).
37 Patiënten die tekenen en symptomen van infectie melden na MabThera therapie zouden direct geëvalueerd en behandeld moeten worden.
Voordat een vervolgkuur met MabThera toegediend wordt, zouden de patiënten opnieuw geëvalueerd moeten worden op enig potentieel risico voor infecties.
Zeer zeldzame gevallen van progressieve multifocale leukoencefalopathie (PML) zijn gemeld na gebruik van MabThera voor de behandeling van reumatoïde artritis en autoimmuunziekten, waaronder systemische lupus erythematosus (SLE) en vasculitis.
Deze gevallen betroffen patiënten met meerdere risicofactoren voor PML, waaronder de onderliggende ziekte en langetermijn immunosuppresieve therapie of chemotherapie.
Bij patiënten met non-Hodgkin lymfoom die rituximab ontvangen in combinatie met cytotoxische chemotherapie zijn zeer zelden gevallen van hepatitis B reactivatie gemeld (zie non-Hodgkin lymfoom).
Immunisatie Artsen dienen de vaccinatiestatus van de patiënt te bekijken en de geldende immunisatierichtlijnen te volgen voorafgaand aan MabThera behandeling.
Vaccinatie dient ten minste 4 weken voor de start van de eerste toediening van MabThera te zijn afgerond.
De veiligheid van immunisatie met levende vaccins volgend op MabThera behandeling is niet bestudeerd.
Daarom wordt de vaccinatie met levende vaccins niet aanbevolen tijdens MabThera behandeling of wanneer de de patiënt perifere B-cel depletie heeft.
Patiënten die behandeld worden met MabThera kunnen niet-levende vaccinaties krijgen.
De mate van respons tegen niet-levende vaccins kan verminderd zijn.
In een gerandomiseerde studie hadden patiënten die behandeld werden met MabThera en methotrexaat voor RA een vergelijkbare mate van respons tegen tetanus antigen (39% vs 42%), verminderde mate van respons tegen pneumococcen polysaccharide vaccin (43% vs 82% tegen ten minste 2 pneumococcen antilichaam serotypes) en KLH neoantigen (47% vs 93%), indien 6 maanden na MabThera toegediend, in vergelijking met patiënten die alleen methotrexaat kregen.
Indien niet-levende vaccinaties tijdens MabThera therapie noodzakelijk zijn, dienen deze ten minste 4 weken voorafgaand aan het begin van de volgende kuur met MabThera te zijn afgerond.
In de algemene ervaring van herhaalde behandeling met MabThera gedurende een jaar, was het gedeelte van patiënten met positieve antilichaamtiters tegen S. pneumonia, influenza A, mumps, rubella, varicella en tetanus toxoïde in het algemeen gelijk aan het gedeelte bij aanvang.
Gelijktijdig/aansluitend gebruik van andere DMARDs Het gelijktijdig gebruik van MabThera en antireumatische therapieën anders dan die genoemd onder de reumatoïde artritis indicatie en dosering wordt niet aanbevolen.
Er zijn beperkte gegevens uit klinische studies om de veiligheid te beoordelen van aansluitend gebruik van andere DMARD’ s (inclusief TNF-remmers en andere biologische middelen) na MabThera (zie rubriek 4.5).
Patiënten dienen echter nauwgezet gecontroleerd te worden op signalen van infectie als biologische middelen en/of DMARD’ s aansluitend op MabThera therapie zijn gebruikt.
Maligniteiten Immunomodulerende geneesmiddelen zouden het risico op maligniteiten kunnen verhogen.
Op basis van beperkte ervaring met MabThera bij patiënten met reumatoïde artritis (zie rubriek 4.8) kan een mogelijk risico op de ontwikkeling van solide tumoren op dit moment niet uitgesloten worden, alhoewel de aanwezige gegevens geen verhoogd risico suggereren.
38 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Momenteel zijn er beperkte gegevens beschikbaar aangaande mogelijke geneesmiddelinteracties met MabThera.
Gelijktijdige toediening van methotrexaat had geen effect op de farmacokinetiek van MabThera bij patiënten met reumatoïde artritis.
Patiënten met humane antimuis antilichaam- of humane antichimerische antilichaam- (HAMA/HACA) titers kunnen allergische of overgevoeligheidsreacties vertonen, wanneer ze behandeld worden met andere diagnostische of therapeutische monoklonale antilichamen.
In een klein cohort patiënten met reumatoïde artritis werden 280 patiënten aansluitend behandeld met andere DMARDs, waarvan 185 een biologische DMARD ontvingen na Mabthera.
Bij deze patiënten was het aantal klinisch relevante infecties gedurende de behandeling met alleen MabThera, 6,99 per 100 patiëntjaren in vergelijking met 5,49 per 100 patiëntjaren na behandeling met het biologische DMARD.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Van IgG immunoglobulines is bekend dat ze de placentabarrière passeren.
B-cel waarden in humane neonaten na maternale blootstelling aan MabThera zijn niet in klinische studies onderzocht.
Er zijn geen adequate en goed gecontroleerde gegevens beschikbaar van studies bij zwangere vrouwen, tijdelijke B-cel depletie en lymphocytopenie zijn echter wel gemeld bij een aantal pasgeborenen van moeders die blootgesteld zijn aan rituximab tijdens zwangerschap.
Vanwege de lange retentietijd van rituximab bij patiënten met B-celdepletie, dienen vrouwen in de vruchtbare leeftijd effectieve anticonceptie toe te passen tijdens en gedurende 12 maanden na MabThera-therapie.
Ontwikkelingstoxiciteitsstudies uitgevoerd in cynomolgusapen leverde geen bewijs op van embryotoxiciteit in de baarmoeder.
Bij pasgeboren nakomelingen van vrouwelijke dieren blootgesteld aan MabThera werd opgemerkt dat ze depletie van B-celpopulaties hadden in de postnatale fase.
Borstvoeding
Het is niet bekend of rituximab wordt uitgescheiden in de moedermelk.
Omdat echter IgG van de moeder wordt uitgescheiden in de moedermelk en MabThera detecteerbaar bleek in melk van voedende apen, dienen vrouwen geen borstvoeding te geven tijdens behandeling met MabThera en gedurende 12 maanden volgend op behandeling met MabThera.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De farmacologische activiteit en de bijwerkingen, die tot op heden zijn gemeld, duiden er niet op dat dergelijke effecten waarschijnlijk zijn.
4.8 Bijwerkingen
Ervaringen met non-Hodgkin lymfoom en chronische lymfatische leukemie
Deze
39 patiënten werden of behandeld met MabThera monotherapie (als inductiebehandeling of onderhoudsbehandeling volgend op inductiebehandeling) of in combinatie met chemotherapie.
De meest frequente waargenomen bijwerkingen bij patiënten die MabThera kregen waren infusiegerelateerde reacties die bij de meerderheid van de patiënten optraden tijdens de eerste infusie.
De incidentie van infusiegerelateerde symptomen daalde substantieel na volgende infusies en is minder dan 1% na acht doses van MabThera.
Infecties (voornamelijk bacterieel en viraal) traden op bij ongeveer 30-55% van de patiënten tijdens klinische studies bij patiënten met NHL en in 30-50% van de patiënten tijdens klinische studies bij patiënten met CLL.
De meest frequente gemelde of waargenomen ernstige bijwerkingen waren: • Infusiegerelateerde reacties (inclusief cytokine release syndroom, tumorlysis syndroom) (zie rubriek 4.4). • Infecties, (zie rubriek 4.4). • Cardiovasculaire bijwerkingen, (zie rubriek 4.4).
Andere ernstige bijwerkingen die gemeld zijn waren hepatitis B reactivatie en PML (zie rubriek 4.4.)
De frequentie van bijwerkingen die zijn gerapporteerd met alleen MabThera of in combinatie met chemotherapie zijn samengevat in de tabellen hieronder Binnen iedere frequentiegroep zijn bijwerkingen gerangschikt in volgorde van afnemende ernst.
Frequenties worden gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1.000 to < 1/100) en zelden (≥ 1/10.000 tot < 1/1000).
De bijwerkingen die alleen gezien zijn tijdens postmarketing onderzoek en voor welke geen frequentie geschat kon worden, zijn gerangschikt onder "onbekend".
Tabel 1
Bijwerkingen gemeld in klinische studies of tijdens postmarketing onderzoek bij patiënten met NHL en CLL behandeld metMabThera mono-/onderhoudstherapie of in combinatie met chemotherapie.
Lichaamsstelsel
Zeer vaak
Vaak
Soms
Onbekend
Infecties en
bacteriële infecties,
sepsis, +pneumonie, +
ernstige virale
parasitaire
virale infecties, +
febriele infectie, +
infecties1,
aandoeningen
bronchitis
herpes zoster, +
hepatitis B
luchtweginfectie, schimmelinfectie, infecties van onbekende oorsprong, +acute bronchitis, +sinusitis
Bloed- en lymfestelselaan-
neutropenie, leukopenie, +febriele
anemie, trombocytopenie, +
stollingsstoorn is, aplastische
doeningen
neutropenie
pancytopenie
anemie, hemolytische anemie, lymfeadenopat ie
tijdelijke verhoging serum IgM spiegels2
Immuunsysteem- aandoeningen
infusiegerelateerde reacties, angio- oedeem
overgevoeligheid
tumorlysis syndroom3, cytokine release syndroom3, serumziekte, anafylaxie
40 Lichaamsstelsel
Zeer vaak
Vaak
Soms
Onbekend
Psychische stoornissen
depressie, nervositeit
Zenuwstelselaan-
paresthesie,
dysgeusie
craniale
doeningen
hypoesthesie, agitatie, slapeloosheid, vasodilatatie, duizeligheid, angst
neuropathie, perifere neuropatie, zenuwverlammi ng in het gezicht4, verlies van overige zintuigelijke waarnemingen
Oogaandoe- ningen
ernstig verlies van zicht
Evenwichtsor- gaan en ooraandoeningen
myocardinfarct3 en 5,
+
links
hartfalen3en5,
ningen
aritmie, +
ventriculair
ernstige cardiale
atriumfibrilleren, tachycardie, +cardiale
falen, + supraventricul
gebeurtenissen3e n5
stoornis
aire tachycardie, + ventriculaire tachycardie, + angina, + myocardiale ischemie, bradycardie
Bloedvataandoen ingen
hypertensie, orthostatische hypotensie, hypotensie
vasculitis (voornamelijk cutaan) leukocytoclastis che vasculitis
Ademhalingsstel sel-, borstkas-, en mediastinum- aandoeningen
bronchospasme3, respiratoire aandoening, pijn op de borst, dyspnoe, toegenomen hoest, rhinitis
astma, bronchiolitis obliterans, long aandoening, hypoxie
respiratoir falen3, pulmonaire infiltraten, interstitiële pneumonitis
Maagdarmstelsel aandoeningen
misselijkheid
braken, diarree, buikpijn, dysfagie, stomatitis, obstipatie, dyspepsie, anorexia, keelirritatie
opgezette buik
gastro- intestinale perforatie6
41 Lichaamsstelsel
Zeer vaak
Vaak
Soms
Onbekend
Huid- en
pruritis, uitslag, +
urticaria,, zweten,
ernstige
onderhuid-
alopecia
nachtelijk zweten, +
bulleuze
aandoeningen
huidafwijking
huidreacties, toxisch epidermale necrolyse6
Skeletspierstelsel - en bindweefsel- en botaandoeningen
hypertonie, myalgie, arthralgie, rugpijn, nekpijn, pijn
Nier en urineweg- aandoeningen
nierfalen3
Algemene
koorts, rillingen,
tumorpijn,
pijn op de
aandoeningen en astenie, hoofdpijn toedieningsplaats
opvliegers, malaise, koudesyndroom, +
infusieplaats
-stoornissen Onderzoeken verlaagde IgG spiegels
vermoeidheid, + rillingen, +multi- orgaan falen3
Hierbij is de frequentie vastgesteld als alleen ernstige (≥ graad 3 NCI common toxicity criteria) reacties.
4 tekenen en symptomen van craniale neuropathie.
5 met name waargenomen bij patiënten met een eerdere hartaandoening en/of cardiotoxische chemotherapie en was meestal geassocieerd met infusiegerelateerde reacties 6 inclusief fatale gevallen
De volgende termen zijn gerapporteerd als bijwerkingen tijdens klinische studies, maar werden gerapporteerd met een vergelijkbare of lagere incidentie in de MabThera-armen in vergelijking met de controlearmen: hematotoxiciteit, neutropenische infectie, urineweginfectie, sensor verstoring, koorts.
Infusiegerelateerde reacties Tekenen en symptomen die worden verwacht bij een infusiegerelateerde reactie werden gemeld bij meer dan 50% van de patiënten in klinische studies en werden met name gezien tijdens de eerste infusie, doorgaans in het eerste tweede uren.
Deze symptomen bestonden voornamelijk uit koorts, rillingen en stijfheid.
Andere symptomen waren opvliegers, angio-oedeem, bronchospasmen, braken, misselijkheid, urticaria/uitslag, vermoeidheid, hoofdpijn, irratie van de keel, rhinitis, pruritus, pijn, tachycardie, hypertensie, hypotensie, dyspnoe, dyspepsie, asthenie, en kenmerken van tumorlysis syndroom.
Ernstige infusiegerelateerde reacties (zoals bronchospasmen en hypotensie) traden op in ongeveer 10% van de gevallen.
Andere reacties gemeld in sommige gevallen waren myocard infarct, atriumfibrilleren en pulmonair oedeem.
Exacerbaties van reeds bestaande cardiale aandoeningen zoals angina pectoris of congestief hartfalen of ernstige cardiale gebeurtenissen (hartfalen, myocard infarct, atriumfibrilleren), pulmonair oedeem, multi-orgaan falen, tumorlysis syndroom, cytokine release syndroom, nierfalen en respiratoir falen werden gemeld met lagere of onbekende frequentie.
De incidentie van infusiegerelateerde symptomen daalde aanmerkelijk na volgende infusies en is < 1% bij patiënten in de achtste cyclus van een MabThera (bevattende) behandeling.
Infecties MabThera induceerde bij 70% tot 80% van de patiënten B-celdepletie maar ging slechts bij een minderheid van de patiënten samen met een daling van de serumglobulinen.
42 Zowel lokale candida infecties als Herpes zoster werd met een hogere incidentie gemeld in de MabThera groep van de gerandomiseerde studies.
Ernstige infecties werden gemeld bij ongeveer 4% van de patiënten.Hogere frequenties van infecties in het algemeen, inclusief graad 3 of 4 infecties, werden gezien tijdens MabThera onderhoudstherapie tot 2 jaar, in vergelijking tot de observatiegroep.
Cumulatieve toxiciteit in termen van infecties is niet gemeld gedurende een behandelingsperiode van 2 jaar.
Andere ernstige virale infecties, nieuw, na reactivatie of exacerbatie waarvan sommige fataal, zijn gemeld bij MabThera behandeling.
De meerderheid van de patiënten had MabThera ontvangen in combinatie met chemotherapie of als onderdeel van een hematopoëtische stamceltransplantatie.
Voorbeelden van deze ernstige virale infecties zijn infecties veroorzaakt door een herpes virus (cytomegalovirus, varicella zoster virus en herpes simplex virus), JC virus (progressieve multifocale leukoencefalopathie (PML)) en hepatitis C virus.
Gevallen van hepatitis B reactivatie zijn gemeld, de meerderheid daarvan was bij patiënten die MabThera kregen in combinatie met cytotoxische chemotherapie.
Progressie van Kaposi sarcoom is gezien bij patiënten blootgesteld aan rituximab met een reeds bestaand Kaposi sarcoom.
Deze gevallen traden op bij niet-geregistreerde indicaties en de meerderheid van de patiënten was HIV-positief..
Hematologische bijwerkingen In klinische studies met MabThera monotherapie gedurende 4 weken, traden hematologische abnormaliteiten bij een minderheid van de patiënten op en waren gewoonlijk matig en reversibel.
Ernstige (graad 3/4) neutropenie werd gemeld bij 4,2%, anemie bij 1,1% en trombocytopenie werd bij 1,7% van de patiënten.
Gedurende MabThera onderhoudsbehandeling tot 2 jaar werd een hogere incidentie gemeld van leukopenie (5% vs 2%, graad 3/4) en neutropenie (10% vs 4%, graad 3/4)in vergelijking met de observatiegroep.
De incidentie van trombocytopenie was laag (< 1%, graad 3/4) en er was geen verschil tussen de behandelarmen.
In studies met MabThera in combinatie met chemotherapie werden hogere frequenties gemeld van graad 3/4 leukopenie (R-CHOP 88% vs CHOP 79% R-FC 23% vs 12% FC) en neutropenie (R-CVP 24% vs CVP 14%, R-CHOP 97% vs CHOP 88% R-FC 30% vs.
FC 19%) en pancytopenia (R-FC 3% vs FC 1%) in vergelijking met chemotherapie alleen.Echter, de hogere incidentie van neutropenie bij patiënten behandeld met MabThera en chemotherapie was niet geassocieerd met een hogere incidentie van infecties en infestaties in vergelijking met patiënten behandeld met alleen chemotherapie en de neutropenie was niet verlengd in de MabThera groep.
Er zijn geen verschillen gemeld in incidentie van trombocytopenie en anemie.
In een aantal gevallen werd late neutropenie gemeld, na meer dan 4 weken na de laatste infusie met MabThera.
In de CLL eerstelijnsstudie, hadden Binet stadium C patiënten meer bijwerkingen in de R- FC arm in vergelijking met de FC arm (R-FC 83% vs FC 71%).
In studies met MabThera bij patiënten met de ziekte van Waldenström (of macroglobulinemie) werd een tijdelijke verhoging van serum IgM spiegels gezien volgend op initiatiebehandeling, wat geassocieerd zou kunnen zijn met hyperviscositeit en gerelateerde symptomen.
De tijdelijke IgM verhoging daalde gewoonlijk weer tenminste naar basaal niveau binnen 4 maanden.
Cardiovasculaire reacties Cardiovasculaire reacties gedurende klinische studies met MabThera monotherapie werden gemeld bij 18,8% van de patiënten; waarvan de meest frequent gemelde gebeurtenissen hypotensie en hypertensie waren.
Gevallen van graad 3 of 4 aritmie (waaronder ventriculaire en supraventriculaire tachycardie) en angina pectoris werden gemeld tijdens de infusie.
Tijdens onderhoudsbehandeling was de incidentie van graad 3/4 cardiale afwijkingen bij patiënten behandeld met MabThera gelijk aan de observatiegroep.
Cardiale gebeurtenissen werden gemeld als ernstige bijwerking (waaronder atriumfibrilleren, myocard infarct, linker ventrikelfalen, myocardiale ischemie) bij 3% van de patiënten behandeld met MabThera in vergelijking met < 1% in de observatiegroep.
In studies ter evaluatie van MabThera in combinatie met chemotherapie was de incidentie van graad 3 en 4 cardiale aritmie, voornamelijk supraventriculaire aritmie zoals tachycardie en atriumflutter/fibrilleren, hoger in de R-CHOP groep (14 patiënten, 6.9%) in vergelijking met de CHOP groep (3 patiënten, 1.5%).
Elk van deze aritmieën vonden plaats in de context van een MabThera infusie of waren geassocieerd met een predisponerende condities zoals koorts, infectie, acuut myocard infarct of reeds bestaande respiratoire of cardiovasculaire aandoening.
Er werd geen verschil gevonden tussen de R-CHOP groep en de CHOP groep in de incidentie van andere graad 3 en 4 cardiale gebeurtenissen waaronder hartfalen, myocardiale aandoening en
In de CLL eerstelijns studie was de totale incidentie van graad 3 of 4 hartaandoeningen laag (4% R-FC, 3% FC).
Neurologische voorvallen Gedurende de behandelperiode kregen vier patiënten (2%) behandeld met R-CHOP, allen met cardiovasculaire risicofactoren, tromboembolische cerebrovasculaire accidenten gedurende de eerste behandelingskuur.
Er was geen verschil in de incidentie van andere tromboembolische voorvallen tussen de behandelingsgroepen.
Daar staat tegenover dat drie patiënten (1,5%) in de CHOP-groep cerebrovasculaire voorvallen hadden die allemaal voorkwamen tijdens de follow-up periode.
In de CLL eerstelijns studie was de totale incidentie van graad 3 of 4 zenuwstelselaandoeningen laag (4% R-FC, 3% FC).
Gastrointestinale bijwerkingen Gastrointestinale perforatie in sommige gevallen met fatale afloop is waargenomen in patiënten met non Hodgkin lymfoom die behandeld werden met MabThera.
In de meerderheid van de gevallen werd MabTherapie toegediend in combinatie met chemotherapie.
IgG spiegels In de klinische studie ter evaluatie van MabThera onderhoudstherapie waren mediane IgG-waarden onder de ondergrens van normaal (LLN) (< 7 g/l) na inductietherapie in zowel de observatie- als in de MabTheragroep.
In de observatiegroep namen de mediane IgG-waarden later toe tot boven de LLN, maar bleven constant in de MabTheragroep.
Het aandeel patiënten met IgG-waarden onder de LLN bedroeg ongeveer 60% in de MabTheragroep gedurende de behandelperiode van twee jaar, terwijl het afnam in de observatiegroep (36% na 2 jaar).
Patiënt subpopulaties (MabThera monotherapie) Oudere patiënten (≥ 65 jaar) De incidentie van bijwerkingen van elke graad en van elke graad 3 / 4 bijwerkingen was gelijk bij bejaarde patiënten en jongere patiënten.
Een hoge tumorlast Er was een hogere incidentie van graad 3/4 bijwerkingen bij patiënten met een hoge tumorlast dan bij patiënten zonder een hoge tumorlast (25,6% versus 15,4%).
De incidentie van bijwerkingen van enigerlei graad was gelijk bij deze twee groepen..
Herbehandeling Het percentage patiënten dat dat bijwerkingen meldde na herbehandeling met verdere kuren MabThera, was gelijk aan het percentage patiënten dat bijwerkingen meldde na initiële blootstelling (enigerlei graad en graad 3/4 bijwerkingen).
Ervaringen bij reumatoïde artritis
Het algemene veiligheidsprofiel van MabThera bij reumatoïde artritis is gebaseerd op gegevens van patiënten uit klinische studies en uit postmarketing onderzoek.
De klinische effectiviteit van MabThera, gelijktijdig toegediend met methotrexaat, was onderzocht in drie dubbelblinde gecontroleerde klinische studies (een fase III en twee fase II studies) bij patiënten met reumatoïde artritis.
Meer dan 1000 patiënten ontvingen minstens één behandelingskuur en werden voor perioden variërend van 6 maanden tot 3 jaar gevolgd; bijna 600 patiënten ontvingen twee of meer behandelingskuren tijdens de follow-up periode.
Patiënten ontvingen 2 x 1000 mg MabThera gescheiden door een interval van twee weken; in toevoeging op methotrexaat (10-25 mg/week).
Infusies met MabThera werden toegediend na intraveneuze infusie van 100 mg methylprednisolon; patiënten ontvingen ook een behandeling met oraal prednison gedurende 15 dagen.
De onderstaande tabel toont de reacties die voorkwamen met tenminste een verschil van 2% in vergelijking met de controlearm en meer frequent bij patiënten die minstens een infusie met rituximab ontvingen dan bij patiënten die placebo ontvingen in het fase III
Frequenties worden gedefinieerd als zeer vaak (≥ 1/10) en vaak (≥ 1/100 to < 1/10).
Binnen elke frequentie groep zijn de bijwerkingen weergegeven in afnemende volgorde van ernst..
De meest frequente bijwerkingen beschouwd als veroorzaakt door de toediening van 2 x 1000 mg MabThera in fase II en III studies waren acute infusiereacties.
Infusiereacties traden op bij 15% van de patiënten volgend op de eerste infusie met rituximab en bij 5% van de patiënten die placebo ontvingen.
Infusiereacties namen af tot 2% na de tweede infusie, in zowel de rituximab als de placebo groep.
De veiligheidsinformatie die is verzameld uit postmarketing ervaringen geeft het verwachte bijwerkingenprofiel zoals gezien tijdens klinische studies met MabThera (zie rubriek 4.4).
Tabel 2
Samenvatting van bijwerkingen die zijn gemeld bij patiënten met reumatoïde Artritis die MabThera ontvingen gedurende klinische studies en bij postmarketing surveillance
Systeem/orgaanklasse
Zeer vaak
Vaak
Soms
Infecties en parasitaire
Infectie, bovenste
luchtweg infecties
Immuunsysteemaan- doeningen Algemene aandoeningen en toedieningsplaatsstoorni ssen
* Infusiegerelateerde reacties (misselijkheid, rillingen, rhinitis, urticaria, opvliegers) hypertensie, huiduitslag, pyrexie, pruritus, keelirritatie en hypotensie
* Infusiegerelateerde reacties (gegeneraliseerde oedeem, bronchospasme, piepende ademhaling, laryngeaal oedeem, angioneurotisch oedeem, gegeneraliseerde pruritis, anaylaxe, anaylactische reacties)
artralgia / pijn in de skeletspieren, osteoartritis
* Reacties die gedurende of binnen 24 uur na infusie optraden.
Zie ook infusiegerelateerde reacties hieronder.
Infusiegerelateerde reacties kunnen als gevolg van overgevoeligheid en/of het werkingsmechanisme optreden.
De volgende termen zijn gemeld als bijwerkingen tijdens klinische studies, maar werden in een vergelijkbare incidentie gemeld in de MabThera-armen als in de controle-armen: infecties van de lagere luchtwegen / pneumonie, pijn in de bovenbuik, spierspasmen en astenie.
Meerdere kuren De beperkte gegevens uit klinische studies met betrekking tot meerdere behandelingskuren bij RA patiënten werden geassocieerd met een vergelijkbaar bijwerkingsprofiel als waargenomen na de eerste blootstelling.
Verergering van de infusiereacties of allergische reacties en het falen van B-cel depletie volgend op toediening van rituximab kan echter niet uitgesloten worden bij HACA positieve patiënten na herhaalde blootstelling aan rituximab op basis van de beschikbare gegevens.
De incidentie van acute infusiereacties na opeenvolgende behandelingskuren was in het algemeen lager dan het voorkomen na de eerste infusie met MabThera.
45 Symptomen die een acute infusiereactie suggereren (bijv. pruritis, koorts, urticaria/uitslag, koude rillingen, koorts, koortsrillingen, niezen, angioneurotisch oedeem, keelirritatie, hoest en bronchospasmen, met of zonder geassocieerde hypotensie of hypertensie) werden waargenomen in 79/540 (15%) van de patiënten na hun eerste blootstelling aan MabThera.
In een studie die het effect van glucocorticoïdtherapieën vergeleek, werden deze bijwerkingen waargenomen in 5/149 (3%) van de patiënten na hun eerste rituximab placebo-infusie en 42/192 (22%) van de patiënten na hun eerste infusie van 1000 mg rituximab.
Premedicatie met intraveneuze glucocorticoïd reduceerde het optreden en de ernst van deze bijwerkingen significant.
Van de patiënten die 1000 mg rituximab ontvingen zonder premedicatie met glucocorticoïden kreeg respectievelijk 18/65 (28%) een acute infusiereactie, vergeleken met 24/127 (19%) bij patiënten die intraveneuze glucocorticoïd premedicatie ontvingen.
Infecties De mate van infectie was bij benadering 0,9 per patiëntjaar in met MabThera behandelde patiënten.
De infecties bestonden voornamelijk uit hoge luchtweginfecties en urineweginfecties.
De incidentie van klinisch significante infecties, waarvan sommige fataal, was 0,05 per patiëntjaar bij patiënten die met MabThera behandeld werden.
Gevallen van progressieve multifocale leukoencefalopathie met fatale afloop zijn gemeld na gebruik van MabThera voor de behandeling van autoimmuunziekten.
Deze autoimmuunziekten omvatten reumatoïde artritis en andere off-label immuunziekten, waaronder systemische lupus erythematosus (SLE) en vasculitis.
Alle gemelde gevallen hadden meerdere risicofactoren voor PML, inclusief de onderliggende ziekte en/of langetermijn immunosuppressieve therapie of chemotherapie.
Aanwezige gegevens duiden echter lijken niet een verhoogd risico te suggereren.
Langetermijn veiligheidsevaluaties zijn gaande.
Cardiovasculair Cardiale bijwerkingen zijn waargenomen bij 11% van de patiënten in klinische studies met MabThera.
In placebo gecontroleerde studies waren ernstige cardiale bijwerkingen in gelijke mate gemeld in de met MabThera en de met placebo behandelde patiënten (2%).
4.9 Overdosering
In humane klinische studies is geen ervaring opgedaan met overdosering.
Echter, enkelvoudige doses hoger dan 1000 mg zijn niet getest in gecontroleerde klinische studies.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: monoklonale antilichamen, ATC-code:
L01X C02
Rituximab bindt specifiek aan het transmembraanantigeen CD20, een niet-geglycosyleerd fosfoproteïne, voorkomend op nog niet volgroeide en volwassen B-cellen.
Dit antigeen komt tot expressie bij meer dan 95% van alle B-cel non-Hodgkin lymfomen.
CD20 wordt aangetroffen op zowel normale als maligne B-cellen, maar niet op hematopoietische stamcellen, pro-B-cellen, normale plasmacellen of ander normaal weefsel.
Dit antigeen wordt niet geïnternaliseerd na antilichaambinding en het wordt niet van het celoppervlak afgestoten.
CD20 circuleert niet als een vrij antigeen in het plasma en het gaat derhalve geen competitie aan wat betreft antilichaambinding.
46 Het Fab-domein van rituximab bindt aan het CD20 antigeen op B-lymfocyten en het Fc domein kan immunologische effectorfuncties activeren resulterend in de lysis van B-cellen.
Mogelijke mechanismen van de effector-gemedieerde cellysis omvatten complement-afhankelijke cytotoxiciteit (CDC) voortkomend uit C1q binding en antilichaam afhankelijke cellulaire cytotoxiciteit (ADCC) gemedieerd door binding aan een of meer van de Fcγ receptoren op het oppervlak van granulocyten, macrofagen en NK-cellen.
Het is ook aangetoond dat binding van rituximab aan CD20 antigeen op B- lymfocyten celdood via apoptose induceert.
Perifere B-cel aantallen daalden beneden de normaalwaarden na voltooiing van de eerste dosis met MabThera.
Bij patiënten die behandeld werden voor hematologische aandoeningen begon B-cel repletie binnen 6 maanden na de behandeling en keerde terug naar normale waarden tussen 9 en 12 maanden na voltooiing van de therapie.
Bij patiënten met reumatoïde artritis werd onmiddellijke depletie van B-cellen in het perifere bloed waargenomen na twee infusies met 1000 mg MabThera gescheiden door een interval van 14 dagen.
Hoeveelheden B-cellen in het perifere bloed begonnen toe te nemen vanaf week 24 en aanwijzingen voor repopulatie werden waargenomen in de meerderheid van de patiënten tegen week 40, ongeacht of MabThera als monotherapie werd toegediend of in combinatie met methotrexaat.
Klinische ervaring bij non-Hodgkin lymfoom en chronische lymfatische leukemie
Folliculair non-Hodgkin lymfoom
Monotherapie Aanvangsbehandeling, eenmaal per week gedurende 4 weken In de cruciale studie kregen 166 patiënten met recidiverend of chemoresistent laaggradig of folliculair B-cel NHL 375 mg/m2 MabThera als een intraveneuze infusie eenmaal per week gedurende 4 weken.
De totale respons frequentie (ORR) in de “ intent-to-treat” (ITT) populatie was 48% (BI95% 41% - 56%) waarvan 6% een complete respons (CR) en 42% een partiële respons (PR).
Bij patiënten met een respons, was de geprojecteerde mediane tijd tot progressie (TTP) 13,0 maanden.
In een subgroepanalyse was de ORR hoger bij patiënten met IWF B, C en D histologische subtypes in vergelijking met het IWF A subtype (58% versus 12%), hoger bij patiënten bij wie de meest uitgebreide lesie kleiner was dan 5 cm versus patiënten bij wie de grootste diameter meer was dan 7 cm (53% versus 38%) en hoger bij patiënten met een voor chemotherapie gevoelig recidief in vergelijking met patiënten met een chemotherapie resistent (gedefinieerd als een responsduur < 3 maanden) recidief (50% versus 22%).
De ORR was 78% bij patiënten die eerder waren behandeld met autologe beenmergtransplantatie (ABMT) versus 43% bij patiënten zonder ABMT.
Noch leeftijd, geslacht, lymfoomgraad, initiële diagnose, aanwezigheid of afwezigheid van hoge tumorlast, normale of hoge LDH noch de aanwezigheid van extranodale ziekte beïnvloedden statistisch significant (Fisher’ s exact test) de respons op MabThera.
Er werd een statistisch significante correlatie gezien tussen de respons frequentie en betrokkenheid van beenmerg.
40% van de patiënten met betrokkenheid van beenmerg reageerden vergeleken met 59% van de patiënten zonder betrokkenheid van beenmerg (p=0,0186).
Deze bevinding werd niet ondersteund door een stapsgewijze logistische regressieanalyse waarbij de volgende factoren als prognostische factoren werden geïdentificeerd: histologisch type, bcl- 2 positiviteit bij het begin van de behandeling, resistentie voor de laatste chemotherapie en hoge tumorlast.
Aanvangsbehandeling, eenmaal per week gedurende 8 weken In een multicenter éénarmige studie kregen 37 patiënten met recidiverend of chemoresistent laaggradig of folliculair B-cel NHL, 8 doses van 375 mg/m2 MabThera middels een wekelijkse intraveneuze infusie.
De ORR was 57% (95% betrouwbaarheidsinterval (BI):
41% - 73%; CR 14%, PR 43%) met een geprojecteerde mediane TTP voor patiënten die reageren van 19,4 maanden (spreidingsgebied 5,3 tot 38,9 maanden).
De ORR
21% - 51%; CR 3%, PR 33%) met een mediane TTP voor patiënten die reageren van 9,6 maanden (spreidingsgebied 4,5 tot 26,8 maanden).
Herbehandeling, eenmaal per week gedurende 4 weken In een multicenter éénarmige studie werden 58 patiënten met recidiverend of chemoresistent laaggradig of folliculair B-cel NHL, die na een eerdere kuur met MabThera een objectieve klinische respons hadden bereikt, herbehandeld met 4 doses van 375 mg/m2 MabThera middels een wekelijkse intraveneuze infusie.
Drie van de patiënten hadden voor opname in de studie twee kuren met MabThera ondergaan en in deze studie werd aldus een derde kuur gegeven.Twee patiënten in de studie werden tweemaal herbehandeld.
Voor de 60 herbehandelingen in de studie was de ORR 38% (95% betrouwbaarheidsinterval (BI):
26% - 51%; 10% CR, 28% PR) met een geprojecteerde mediane TTP voor patiënten die reageren van 17,8 maanden (variatie 5,4 tot 26,6 maanden).
Dit is gunstiger in vergelijking met de TTP bereikt na de eerste kuur met MabThera (12,4 maanden).
Aanvangsbehandeling in combinatie met chemotherapie In een open-label gerandomiseerde studie werd een totaal van 322 niet eerder behandelde patiënten met folliculair lymfoom gerandomiseerd om ofwel CVP-chemotherapie (cyclofosfamide 750 mg/m2, vincristine 1,4 mg/m2 tot een maximum van 2 mg op dag 1 en prednisolon 40 mg/m2/dag op dagen 1- 5) iedere 3 weken gedurende 8 kuren of MabThera 375 mg/m2 in combinatie met CVP (R-CVP) te ontvangen.
MabThera werd toegediend op de eerste dag van iedere behandelingskuur.
Een totaal van 321 patiënten (162 R-CVP, 159 CVP) kregen therapie en werden geanalyseerd op werkzaamheid.
De mediane follow-up van patiënten was 53 maanden.
R-CVP leidde tot een significant voordeel boven CVP voor het primaire eindpunt, tijd tot falen van de behandeling (27 maanden vs 6,6 maanden, p < 0,0001, log rank test).
Het aandeel van de patiënten met een tumorrespons (CR, CRu, PR) was significant hoger (p < 0,0001 Chi-Square test) in de R-CVP groep (80,9%) dan in de CVP groep (57,2%).
Behandeling met R-CVP verlengde significant de tijd tot ziekteprogressie of overlijden in vergelijking met CVP, respectievelijk 33, 6 maanden en 14,7 maanden (p < 0,0001, log-rank test).
De mediane responsduur was 37,7 maanden in de R-CVP groep en was 13,5 maanden in de CVP groep (p < 0,0001, log-rank test).
Het verschil tussen de behandelgroepen betreffende de totale overleving toont een significant klinisch verschil aan (p=0,029, log-rank test gestratificeerd op centrum): overlevingspercentage na 53 maanden was 80,9% voor patiënten in de R-CVP groep in vergelijking tot 71,1% voor patiënten in de CVP groep.
Resultaten van drie andere onderzoeken waarbij MabThera toegepast werd in combinatie met chemotherapieregimes anders dan CVP (CHOP, MCP, CHVP / Interferon-α) hebben ook significante verbeteringen aangetoond in mate van respons, tijdsafhankelijke parameters en ook in totale overleving.
De belangrijkste resultaten van alle vier de onderzoeken zijn samengevat in tabel 3.
48 Tabel 3
Samenvatting van de belangrijkste resultaten van vier gerandomiseerde fase III onderzoeken die het voordeel van MabThera met verschillende chemotherapieregimes bij folliculair lymfoom evalueerden
Mediane Mediane Behandeling, CR,
OS
Onderzoek
FU, ORR,% TTF/PFS / EFS n%
waarden,
maanden mo Mediane TTP:
CVP, 159 57 10 14,7
% 53- maanden
M39021
53 R-CVP, 162 81 41 33,6 P < 0,0001
18-
Mediane TTF:
maanden
GLSG’ 00
CHOP, 205
90
17
jaar
90
R-CHOP, 223
96
20
Niet bereikt p < 0,001
28,8
OSHO-39
MCP, 96
47
75
25
Niet bereikt
74
R-MCP, 105
92
50
p < 0,0001
Mediane EFS:
36
183
42
85
49
Niet bereikt
84
94
76
p < 0,0001
91 p = 0,029
EFS – Gebeurtenisvrije overleving TTP – Tijd tot progressie of overlijden (Time To Progression or death) PFS – Progressievrije overleving (Progression-Free Survival) TTF – Tijd tot falen van de behandeling (Time to Treatment Failure) OS rates – Overleving op het moment van analyse (survival rates at the time of the analyses)
Onderhoudstherapie In een prospectieve, open label, internationale, multicenter fase III studie werden 465 patiënten met recidiverend of refractair folliculair NHL in de eerste stap gerandomiseerd naar inductietherapie met CHOP (cyclofosfamide, doxorubicine, vincristine, prednisolon, n=231) of MabThera plus CHOP (R- CHOP, n=234).
De twee onderzoeksgroepen zijn goed in balans betreffende de uitgangskenmerken en ziektestatus.
Een totaal van 334 patiënten die een volledige of gedeeltelijke remissie bereikten volgend op inductietherapie werden in een tweede stap gerandomiseerd naar onderhoudsbehandeling met MabThera (n=167) of observatie (n=167).
De onderhoudsbehandeling met MabThera bestond uit een enkele infusie met MabThera van 375 mg/m2 lichaamsoppervlak eenmaal in de drie maanden tot progressie van de ziekte of voor een maximale periode van 2 jaar.
De uiteindelijke effectiviteitsanalyse had betrekking op alle patiënten die gerandomiseerd werden in beide armen van de studie.
Na een mediane observatietijd van 31 maanden voor patiënten die gerandomiseerd werden naar de inductiefase verbeterde R-CHOP de uitslag significant voor patiënten met recidiverend/refractair folliculair NHL in vergelijking met CHOP (Tabel 4)
49 Tabel 4
R-CHOP (31 maanden mediane observatietijd)
Primaire effectiviteit 1)
CHOP R-CHOP p-waarde Risicoreductie1) ORR2) 74% 87% 0,0003 NB CR2) 16% 29% 0,0005 NB PR2) 58% 58% 0,9449 NB
Schattingen zijn berekend door middel van hazard ratio’ s 2) Laatste tumorrespons zoals vastgesteld door de onderzoeker.
De “ Primaire” statistische test voor “ respons” was de trend test van CR versus PR versus non-respons (p < 0,0001) Afkortingen:
NB, niet beschikbaar; ORR: mate van totale respons; CR: volledige respons; PR: gedeeltelijke respons
Voor patiënten gerandomiseerd naar de onderhoudsbehandeling van de studie bedroeg de mediane observatietijd 28 maanden vanaf de randomisatie naar onderhoudsbehandeling.
Onderhoudsbehandeling met MabThera leidde tot een klinisch relevante en statistisch significante verbetering van het primaire eindpunt, PFS (tijd van randomisatie naar onderhoudsbehandeling) tot recidief, progressie van de ziekte of sterfte) in vergelijking tot alleen observatie (p < 0,0001 log-rank test).
De mediane PFS bedroeg 42,2 maanden in de arm met de MabThera als onderhoudsbehandeling in vergelijking tot 14,3 maanden in de observatie-arm.
Met behulp van de Cox regressie analyse was het risico op het ondergaan van ziekteprogressie of sterfte gereduceerd met 61% met MabThera als onderhoudsbehandeling vergeleken met observatie (95% BI; 45%-72%).
Het Kaplan-Meier geschatte progressievrije percentage na 12 maanden bedroeg 78% in de groep met de onderhoudsbehandeling met MabThera ten opzichte van 57% in de observatiegroep.
Een analyse van de totale overleving bevestigde het significante voordeel van onderhoudsbehandeling met MabThera ten opzichte van observatie (p=0,0039 log-rank test).
Onderhoudsbehandeling met MabThera verminderde het risico op overlijden met 56% (95% BI; 22%-75%).
50 Tabel 5
Onderhoudsfase: overzicht van effectiviteitsresultaten van MabThera vs. observatie (28 maanden mediane observatietijd)
effectiviteitsparameter
Kaplan-Meier schatting van
Risicoreduct
mediane tijd tot gebeurtenis (maanden) Observatie MabThera Log-rank (N = 167) (N=167) p-waarde
ie
Progressievrije overleving (PFS)
14,3 42,2 < 0,0001
61%
Totale overleving
NR NR 0,0039
56%
Tijd tot nieuwe lymfoom behandeling
20,1
38,8
< 0,0001
50%
Ziektevrije overlevinga
11,6
37,5
< 0,0001
71%
R-CHOP CR
22,1 14,3
0,0071 0,0008
< 0,0001
54%
OS
CHOP
NR NR
0,0348
55%
R-CHOP
NR NR
0,0482
56%
NR: niet bereikt; a: alleen van toepassing op patiënten die CR bereiken
Het voordeel van onderhoudsbehandeling met MabThera was bevestigd voor alle geanalyseerde subgroepen, ongeacht de inductiebehandeling (CHOP of R-CHOP) of kwaliteit van respons op inductietherapie (CR of PR) (Tabel 5).
Onderhoudsbehandeling met MabThera verlengde significant de mediane PFS bij patiënten die respondeerden op CHOP inductietherapie (mediane PFS 37,5 maanden tegenover 11,6 maanden, p < 0,0001), als zowel bij patiënten die respondeerden op R-CHOP inductietherapie (mediane PFS 51,9 maanden vs 22,1 maanden, p < 0,0071).
Hoewel de subgroepen klein waren, leverde onderhoudsbehandeling met MabThera een significant voordeel op in termen van totale overleving zowel voor patiënten die respondeerden op CHOP als voor patiënten die respondeerden op R-CHOP, hoewel er een langere follow-up nodig is om deze observatie te bevestigen.
Diffuus grootcellig B-cel non-Hodgkin lymfoom
In een gerandomiseerde open studie kregen in totaal 399 voorheen onbehandelde oudere patiënten (in de leeftijd van 60 tot 80 jaar) met diffuus grootcellig B-cel lymfoom standaard CHOP chemotherapie (cyclofosfamide 750 mg/m2, doxorubicine 50 mg/m2, vincristine 1,4 mg/m2 tot een maximum van 2 mg op dag 1 en prednisolon 40 mg/m2/dag op de dagen 1 - 5) elke 3 weken gedurende 8 kuren of MabThera 375 mg/m2 plus CHOP (R-CHOP).
MabThera werd op de eerste dag van de behandelingskuur toegediend.
De definitieve effectiviteitsanalyse omvatte alle gerandomiseerde patiënten (197 CHOP, 202 R- CHOP) en had een mediane “ follow-up” -periode van ongeveer 31 maanden.
De twee behandelingsgroepen waren goed gebalanceerd voor de basaalwaarde ziektekarakteristieken en ziektestatus.
De uiteindelijke analyse bevestigde dat R-CHOP behandeling geassocieerd was met een klinisch relevante en statistisch significante verbetering in de duur van de gebeurtenisvrije overleving
51 (de primaire effectiviteitsparameter waarbij de voorvallen waren dood, relapse of progressie van lymfoom of instelling van een nieuwe anti-lymfoom behandeling) (p=0,0001).
De Kaplan Meier schattingen van de mediane duur van gebeurtenisvrije overleving waren 35 maanden in de R-CHOP- arm vergeleken met 13 maanden in de CHOP-arm, wat een risicovermindering van 41% betekent.
Na 24 maanden waren de schattingen voor de totale overleving 68,2% in de R-CHOP-arm vergeleken met 57,4% in de CHOP-arm.
Dit betekent een risicovermindering van 32%.
De analyse van alle secundaire parameters (responspercentages, progressievrije overleving, ziektevrije overleving, duur van de respons) verifieerden het effect van de behandeling van R-CHOP in vergelijking met CHOP.
Het complete responspercentage na kuur 8 was 76,2% in de R-CHOP- groep en 62,4% in de CHOP-groep (p=0,0028).
Het risico van ziekteprogressie was verminderd met 46% en het risico van relapse met 51%.
Bij alle subgroepen van patiënten (geslacht, leeftijd, leeftijdaangepaste IPI, Ann Arbor stadium, ECOG, β 2 microglobuline, LDH, albumine, B-symptomen, een hoge tumorlast, extranodale sites, beenmergbetrokkenheid) waren de risicoverhoudingen voor respectievelijk gebeurtenisvrije overleving en totale overleving (R-CHOP vergeleken met CHOP) minder dan 0,83 en 0,95 respectievelijk.
R-CHOP werd geassocieerd met verbeteringen in uitkomst voor patiënten met zowel een hoog als een laag risico volgens leeftijdaangepaste IPI.
Klinische laboratoriumbevindingen Bij 67 patiënten, die onderzocht werden op humaan antimuis-antilichaam (HAMA), werd geen reactie hierop waargenomen.
Bij 356 patiënten, die onderzocht werden op HACA, waren 1,1% (4 patiënten) positief.
Chronische lymfatische leukemie
In een open-label gerandomiseerde studie, werden in totaal 817 patiënten met CLL, niet eerder behandeld, gerandomiseerd naar FC chemotherapie (fludarabine 25mg/m2, cyclofosfamide 250 mg/m2, dag 1-3) elke 4 weken gedurende 6 cycli of MabThera in combinatie met FC (R-FC).
De toegediende dosering was 500 mg/m2 op dag 1 van elke volgende behandelingscyclus.
In totaal werden 810 patiënten (403 R-FC, 407 FC) geanalyseerd op effectiviteit (Tabel 6).
Het primaire eindpunt van progressievrije overleving was 40 maanden mediaan in the R-FC groep en 32 maanden in de FC groep (p < 0,0001, log-rank test).
De analyse van de totale overleving geeft een verbetering weer ten gunste van de R-FC arm (p=0,0427, log- rank test), een langere follow-up is echter nodig om deze observatie te bevestigen.
Het voordeel gemeten als progressievrije overleving werd consistent gezien in de meeste geanalyseerde patiëntensubgroepen, naar gelang van ziekterisico op baseline.
52 Tabel 6
Eerstelijns behandeling van chronische lymfatische leukemie
effectiviteitsresultaten van MabThera plus FC vs.
FC alleen (20,7 maanden
mediane observatie tijd)
Effectiviteitsparameter
Kaplan-Meier schatting van
Risico
mediane tijd tot FC (N = 407)
gebeurtenis (maanden) R-FC Log-rank (N=403) p-waarde
reductie
Progressievrije overleving (PFS)
32,2
39,8 < 0,0001
44%
Totale Overleving
NR
NR 0,0427
36%
Gebeurtenisvrije overleving
31,1
39,8
< 0,. 0001
45%
Response rate (CR, nPR, of PR)
72,7%
86,1%
< 0,0001
n.v.t..
CR rates
17,2%
36,0%
< 0,0001
n.v.t.
Responsduur * Ziektevrije overleving * * Tijd tot nieuwe behandeling
34,7 NR.
40,2 NR NR
0,0040 0,7882 0,0052
39% 7% 35%
Progressievrije overleving volgens Binet stadium (ITT)
Progressievrije overleving (PFS)
Aantal patiënten
Hazard Ratio
p-waarde
(95% BI)
(Wald test,
FC
R-FC
niet aangepast)
Binet A
18
0,13 (0,03; 0,61)
0,0093
Binet B
257
0,45 (0,32; 0,63)
< 0,0001
Binet C
126
125
0,88 (0,58; 1,33)
0,5406
BI:
Betrouwbaarheidsinterval
Resultaten van andere ondersteunende studies waarin MabThera gebruikt werd in combinatie met chemotherapie regimes (waaronder CHOP, FCM, PC, PCM) voor de behandeling van CLL-patiënten hebben eveneens hoge totale response rates aangetoond met veelbelovende PFS rates zonder relevante verhoging van de toxiciteit van de behandeling.
Klinische ervaring bij reumatoïde artritis
De werkzaamheid en veiligheid van MabThera bij het verlichten van de symptomen van reumatoïde artritis werd aangetoond in drie gerandomiseerde, gecontroleerde dubbelblinde multicenter studies.
Patiënten kwamen
53 in aanmerking als ze gedurende minstens 6 maanden ernstige actieve reumatoïde artritis hadden, gediagnosticeerd volgens de criteria van het American College of Rheumatology (ACR) en een “ swollen joint count” (SJC) (8 (66 joint count), een “ tender joint count” (TJC) (8 (68 joint count) en verhoogde CRP of ESR.
Het primaire eindpunt was het percentage patiënten dat een ACR20 respons bereikte in week 24.
Patiënten ontvingen twee intraveneuze infusies met 1000 mg MabThera, elk volgend op een intraveneuze infusie van 100 mg methylprednison en gescheiden door een interval van 15 dagen.
Alle patiënten ontvingen gelijktijdig orale methotrexaat (10-25 mg/week) en 60 mg orale prednison op dag 2-7 en 30 mg op dag 8-14 na de eerste infusie.
Patiënten werden na week 24 gevolgd voor het vaststellen van langetermijn eindpunten, waaronder de uitvoering van een radiografische bepaling na 56 weken.
Gedurende deze periode heeft 81% van de patiënten uit de oorspronkelijke placebogroep rituximab ontvangen tussen week 24 en week 56 volgens een open label extensiestudie.
Studie 2 was een gerandomiseerde, dubbelblinde, dubbel-dummy, gecontroleerde, 3 x 3 multi- factoriële studie die twee verschillende dosisniveau’ s van rituximab vergeleek gegeven met of zonder één van twee per infusie corticosteroïdtherapieën in combinatie met wekelijkse methotrexaat bij patiënten met actieve reumatoïde artritis die niet reageerden op behandeling met 1 tot 5 andere DMARDs.
Studie 3 was een dubbelblinde, dubbel-dummy, gecontroleerde studie ter evaluatie van rituximab monotherapie en rituximab in combinatie met ofwel cyclofosfamide of methotrexaat bij patiënten met actieve reumatoïde artritis die niet gereageerd hebben op één of meer voorafgaande behandelingen met DMARDs.
De vergelijkingsgroep in alle drie de studies was wekelijkse methotrexaat (10-25 mg per week).
Resultaten met betrekking tot ziekteactiviteit In alledrie de studies verhoogde rituximab 2 x 1000 mg significant het aandeel patiënten dat ten minste 20% verbetering in ACR score bereikte vergeleken met patiënten behandeld met alleen methotrexaat (Tabel 7).
Het effect van behandeling was vergelijkbaar in patiënten onafhankelijke van reumatoïd factor status, leeftijd, geslacht, lichaamsoppervlak, ras, aantal voorafgaande behandelingen of ziektestatus.
Klinisch en statistisch significante verbetering werd ook bemerkt bij alle individuele componenten van de ACR respons (aantallen gevoelige en opgezwollen gewrichten, algemene evaluatie van patiënt en arts, disability index scores (HAQ), pijnevaluatie en C-reactieve proteine (mg/dl).
Tabel 7
Cross-Study Vergelijking
van ACR Respons in week 24 (ITT populatie)
Studie 1
Placebo+MTX Rituximab+MTX N= 201 N= 298
Studie 2
ACR20 ACR50 ACR70
36 (18%) 11 (5%) 3 (1%) N= 143
ACR20 ACR50 ACR70 ACR20 ACR50 ACR70
45 (31%) 19 (13%) 6 (4%) N= 40 15 (38%) 5 (13%) 2 (5%)
p ≤ 0,0001; p ≤ 0,001; 3 p < 0,05 2
MTX - Methotrexaat
In studie 3 was de ACR20 respons in patiënten behandeld met alleen rituximab 65% vergeleken met 38% bij alleen methotrexaat (p=0,025).
54 Patiënten behandeld met rituximab hadden een significant grotere afname van disease activity score (DAS28) dan patiënten behandeld met alleen methotrexaat (gemiddelde verandering in DAS28 vanaf de basislijn – 1,9 versus respectievelijk – 0,4; p < 0,0001).
Er werd een goede tot matige EULAR (European League Against Rheumatism) respons bereikt door significant méér met rituximab behandelde patiënten dan door patiënten die alleen met methotrexaat behandeld waren (Tabel 9).
Radiografische respons In studie 1, uitgevoerd bij patiënten met een inadequate respons of een intolerantie voor een of meer TNF-blokkerende therapieën, is structurele gewrichtsschade radiografisch beoordeeld en uitgedrukt als verandering in gemodificeerde Totale Sharp Score en bijbehorende componenten, de Erosion Score en de Joint Space Narrowing Score.
Patiënten die aanvankelijk behandeld werden met rituximab/MTX vertoonden in 56 weken significant minder radiografische progressie dan patiënten die aanvankeljk behandeld waren met MTX monotherapie.
Van de patiënten die aanvankelijk alleen behandeld waren met MTX kreeg 81% rituximab toegediend òf als noodbehandeling tussen week 16-24 òf in de extensie studie, voor week 56.
Een groter aantal patiënten dat oorspronkelijk behandeld werd met rituximab/MTX behandeling had tevens geen erosieve progressie gedurende 56 weken (Tabel 8).
Tabel 8
Gemiddelde radiografische veranderingen gedurende 56 weken
Rituximab +MTX 2 × 1g
Studie 1 Totale Sharp score
(n
= 184) 2,31
(n
= 273) 1,00
p=0,0046 Erosion Score
1,32
0,59
p=0,0114 Joint Space Narrowing Score
0,99
0,41
p=0,0006 Percentage patiënten dat geen erosieve
52%
61%
progressie vertoonde gedurende 56 weken
p=0,0494
Quality of life resultaten
0,9; mentale SF-36 4,7 versus respectievelijk 1,3; studie 1).
Tabel 9
Activiteit van de ziekte en Quality of Life resultaten in week 24 van studie 1
Week 24 repons:
Verandering vanaf de basislijn
Placebo+MTX1 N= 201 gemiddelde (SD)
Rituximab+MTX1 N= 298 gemiddelde (SD) switch
p-waarde
EULAR Goed/matig 2
22%
65%
HAQ FACIT-F3 1, 2
-0,1 (0,5) -0,5 (9,8)
3
-0,4 (0,6) -9,1 (11,3)
< 0,0001 < 0,0001
MTX Gezondheidsevaluatie vragenlijst (HAQ), Functionele evaluatie van therapie van chronische ziekte (FACIT-F)
In week 24 was in alledrie de studies het aandeel met rituximab behandelde patiënten dat een klinisch relevante verbetering in HAQ-DI (gedefinieerd als een individuele afname van totaalscore van > 0,25) hoger dan bij patiënten die alleen methotrexaat ontvingen.
55 Laboratorium evaluaties Een totaal van 96/1039 (9,2%) van de patiënten met reumatoïde artritis testte positief voor HACA in klinische studies na therapie met MabThera.
Het verschijnen van HACA hield geen verband met klinische verslechtering of met een verhoogd risico op reacties op volgende infusies bij deze patiënten.
De aanwezigheid van HACA zou geassocieerd kunnen worden met een verergering van de infusiereacties of allergische reacties na de tweede infusie van de vervolg kuren.
Daarnaast is bij een geval van HACA falen van B-cel depletie na toediening van verdere vervolgkuren waargenomen.
Bij 675 patiënten in klinische studies werden de volgende verschuivingen waargenomen in anti- nucleair antilichamen (ANA) status voor en na rituximab:
26% ANA negatief naar positief en 32% ANA positief naar negatief.
Er waren geen aanwijzingen voor ontstaan van nieuwe autoimmuunziektes.
Bij reumatoïd factor (RF) positieve patiënten werden duidelijke afnames waargenomen van reumatoïd factor concentraties na behandeling met rituximab in alledrie de studies (bereik 45-64%).
Hyperurikemie (graad ¾) trad op bij 143/950 (15%) van de patiënten, bij de meerderheid op dag 1 en/of 15 post-infusie.
Het hield geen verband met enige klinische symptomen, en geen van deze patiënten ontwikkelde bewijs van nierziekte.
Totale immunoglobulineconcentraties in plasma, totale aantallen lymfocyten en witte bloedcellen bleven over het algemeen binnen normale grenzen na behandeling met MabThera, met uitzondering van een voorbijgaande daling van aantallen witte bloedcellen tijdens de eerste vier weken na therapie.
Titers van IgG antigeenspecifiek antilichamen voor de bof, rode hond, waterpokken, tetanus toxoïd, influenza en streptococcus pneumococci bleven stabiel tijdens 24 weken na blootstelling aan MabThera van patiënten met reumatoïde artritis.
Therapie met meerdere vervolgkuren Na voltooiing van de dubbelblinde vergelijkende studieperiode van 24 weken werd patiënten toegestaan deel te nemen aan een open-label langetermijn-vervolgstudie.
Patiënten ontvingen vervolgkuren MabThera naar behoefte volgens de evaluatie van de ziekteactiviteit van de behandelend arts, ongeacht het aantal perifere B-lymfocyten.
Het doseerinterval tussen kuren was variabel, de meerderheid van de patiënten ontving vervolgtherapie 6-12 maanden na de voorgaande kuur.
Sommige patiënten hadden zelfs nog langere doseerintervallen nodig.
De respons op vervolgtherapie was ten minste van dezelfde orde van grootte als die volgend op de initiële behandelingskuur, zoals wordt aangegeven door de verandering van basislijn DAS28.
Gemiddelde verandering van DAS28 vanaf de oorspronkelijke basislijn: eerste kuur -2,18; tweede kuur -2,75.
5.2 Farmacokinetische eigenschappen
non-Hodgkin lymfoom
Gebaseerd op een populatie farmacokinetische analyse bij 298 NHL patiënten die één of meerdere infusies met rituximab monotherapie kregen of die rituximab in combinatie met CHOP therapie kregen (toegediende doseringen rituximab varieerden van 100 tot 500 mg/m2), zijn de kenmerkende populatieschattingen voor niet-specifieke klaring (CL1), specifieke klaring (CL2), die waarschijnlijk bijgedragen wordt door B-cellen of door de tumorlast, en het verdelingsvolume van het centrale compartiment (V1) respectievelijk 0,14 l/dag, 0,59 l/dag, en 2,7 l.
De geschatte mediane eind eliminatiehalfwaardetijd van rituximab was 22 dagen (variërend van 6,1 tot 52 dagen).
Bij 161 patiënten die 375 mg/m2 per intraveneuze infusie als 4 wekelijkse doseringen toegediend kregen, had het aantal CD19 positieve cellen en de grootte van de meetbare tumorlaesies bij aanvang een bijdrage aan een deel van de variabiliteit van de CL2 van rituximab.Patiënten met meer CD19-positieve cellen of met grotere tumorlaesies hadden een hogere CL2.
Echter, na correctie voor het aantal CD19- positieve cellen en tumorlaesie restte er nog een grote component aan interindividuele variabiliteit voor CL2.
V1 varieerde per lichaamsoppervlak (Body Surface Area, BSA) en CHOP therapie.
Leeftijd, geslacht, ras en WHO
56 performance status hadden geen effect op de farmacokinetiek van rituximab.
Deze analyse suggereert dat aanpassing van de dosering van rituximab op een van de onderzochte co-varianten naar verwachting geen zinvolle afname van de farmacokinetische variabiliteit van rituximab zal veroorzaken.
Rituximab, toegediend per intraveneuze infusie in een dosering van 375 mg/m2 met wekelijkse intervallen voor 4 doseringen bij 203 rituximab naïeve patiënten met NHL, leverde een gemiddelde Cmax na de vierde infusie op van 486 µg/ml (variërend van 77,5 tot 996,6 µg/ml).
Rituximab was waarneembaar in het serum van patiënten 3-6 maanden na het afronden van de laatste behandeling.
Na toediening van rituximab in een dosering van 375 mg/m2 per intraveneuze infusie met wekelijkse intervallen voor 8 doseringen bij 37 patiënten met NHL, nam de gemiddelde Cmax toe met iedere achtereenvolgende infusie, tot een gemiddelde van 243 µg/ml (variërend van 16-582 µg/ml) na de eerste infusie tot 550 µg/ml (variërend van 171-1177 µg/ml) na de achtste infusie.
Het farmacokinetisch profiel van rituximab toegediend als 6 infusies van 375 mg/m2 in combinatie met 6 kuren CHOP chemotherapie was gelijk aan het profiel dat waargenomen werd voor MabThera monotherapie.
Reumatoïde artritis
Na twee intraveneuze infusies met rituximab met een dosis van 1000 mg, twee weken uit elkaar, was de gemiddelde terminale halfwaardetijd 20,8 dagen (bereik 8,58 tot 35,9 dagen), de gemiddelde systemische klaring was 0,23 l/dag (bereik 0,091 tot 0,67 l/dag), en het gemiddelde steady-state verdelingsvolume was 4,6 l (bereik 1,7 tot 7,51 l).
Populatie-farmacokinetische analyse van dezelfde data leverden vergelijkbare gemiddelde waardes voor systemische klaring en halfwaardetijd, 0,26 l/dag en 20,4 dagen respectievelijk.
Populatie-farmacokinetische analyse onthulde dat BSA en geslacht de meest significante covarianten waren om interindividuele variabiliteit van farmacokinetische parameters te verklaren.
Na correctie voor BSA hadden mannelijke proefpersonen een groter distributievolumen en een snellere klaring van vrouwelijke proefpersonen.
De geslachtgerelateerde verschillen in farmacokinetiek worden niet als klinisch relevant beschouwd en een aanpassing van de dosis is niet nodig.
Na intraveneuze toediening van 500 en 1000 mg doses van rituximab in twee gevallen, twee weken uit elkaar, waren gemiddelde Cmax waardes 183 μ g/ml (bereik 81,8 tot 279 μ g/ml) en 370 μ g/ml (212 tot 637 μ g/ml), en gemiddelde halfwaardetijden waren 17,9 dagen (bereik 12,3 tot 31,3 dagen) en 19,7 dagen (bereik 12,3 tot 34,6 dagen), respectievelijk.
Er zijn geen farmacokinetische gegevens beschikbaar voor patiënten met lever- of nierbeschadiging.
Er zijn geen farmacokinetische gegevens beschikbaar voor patiënten die meerdere behandelingskuren ontvingen.
De farmacokinetische parameters in de populatie die inadequaat reageerde op anti-TNF, die hetzelfde doseringsschema volgde (2 x 1000 mg, intraveneus, twee weken uit elkaar), waren vergelijkbaar, met een gemiddelde maximale serumconcentratie van 369 μ g/ml en een gemiddelde terminale halfwaardetijd van 19,2 dagen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het is aangetoond dat rituximab zeer specifiek is voor het CD20-antigeen op B-cellen.
Toxiciteitsstudies bij de Cynomolgusaap hebben geen andere effecten aangetoond dan de te verwachten farmacologische vermindering van B-cellen in het perifere bloed en de lymfoïde weefsels.
In cynomolgusapen zijn ontwikkelingstoxiciteitsstudies uitgevoerd met doseringen tot 100 mg/kg (behandeling op incubatiedagen 20-50) en onthulden geen bewijs van toxiciteit voor de foetus dat toe te schrijven was aan rituximab.
Echter, dosis-afhankelijke farmacologische depletie van B-cellen werd waargenomen in de lymfoïde organen van de foetusen, die postnataal aanhield en begeleid werd door een afname van het IgG-gehalte in de aangedane pasgeboren dieren.
B-cel aantallen werden binnen 6 maanden na de geboorte weer normaal in deze dieren en brachten de reactie op immunisatie niet in gevaar.
Er zijn geen lange termijn dierstudies uitgevoerd om de potentiële carcinogeniteit van rituximab vast te stellen of om de effecten op de fertiliteit te bepalen bij mannelijke en vrouwelijke dieren.
57 Standaardtesten om de mutageniteit te onderzoeken zijn niet uitgevoerd omdat zulke testen niet relevant zijn voor dit molecuul.
Echter, gezien de aard van het molecuul is het niet waarschijnlijk dat rituximab potentieel mutageen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumcitraat Polysorbaat 80 Natriumchloride Natriumhydroxide Zoutzuur Water voor injecties
6.2 Gevallen van onverenigbaarheid
Er zijn geen onverenigbaarheden waargenomen tussen MabThera en polyvinylchloride of polyethyleen zakken of infusiesets.
6.3 Houdbaarheid
30 maanden
Uit microbiologisch oogpunt dient de bereide infusieoplossing onmiddellijk gebruikt te worden.
Indien de oplossing niet onmiddellijk gebruikt wordt, zijn de bewaartijden tijdens gebruik en omstandigheden voorafgaand aan gebruik de verantwoordelijkheid van de gebruiker en zijn gewoonlijk niet langer dan 24 uur bij 2 ° C - 8 ° C, tenzij verdunning heeft plaats gevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de koelkast (2 ° C-8 ° C).
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Een helder type I glazen injectieflacon met butyl rubber stopper met 500 mg rituximab in 50 ml.
Verpakkingen met 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
MabThera is beschikbaar in steriele, niet pyrogene injectieflacons voor eenmalig gebruik zonder conserveermiddel.
Neem aseptisch de benodigde hoeveelheid MabThera en verdun het tot de berekende concentratie van 1 tot 4 mg/ml in een infusiezak met steriele, pyrogeenvrije natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of 5% D-glucose in water.
Om de oplossing te mengen: keer de zak voorzichtig om ter voorkoming van schuimvorming De nodige voorzorg moet in acht worden genomen om de steriliteit van de oplossing te waarborgen.
Omdat het geneesmiddel geen enkel antimicrobieel conserveermiddel of bacteriostatisch middelen bevat, moet een aseptische techniek in acht worden genomen.
Parenterale geneesmiddelen dienen visueel geïnspecteerd te worden op deeltjes en verkleuring vóór de toediening.
58 Alle ongebruikte producten en afvalstoffen dienen vernietigd te worden overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/067/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
2 juni 1998 Datum van laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de EMEA (European Medicines Agency) http://www.emea.europa.eu /
59 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
60 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Namen en adressen van de fabrikanten van het biologisch werkzame bestanddeel
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080-4990 USA
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Lonza Biologics, PLC Pease International Tradeport 101 International Drive Portsmouth, NH 03801 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Roche Pharma AG Emil-Barell-Str.
1 D-79639, Grenzach-Wyhlen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN OPGELEGD MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijkse PSURs blijven indienen tenzij door de CHMP anders wordt besloten.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van studies en additionele activiteiten met betrekking tot de farmacovigilantie, zoals vastgelegd in het Pharmacovigilance Plan in versie 2.0 van het Risk Management Plan (RMP) in Module 1.8.2 van de aanvraag voor handelsvergunning, en in alle daarop volgende updates van het RMP die zijn goedgekeurd door de CHMP.
61 Volgens de CHMP "Guideline on Risk Management Systems for medicinal products for human use", dient een vernieuwde versie van het RMP gelijktijdig met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
62 BIJLAGE III
63 A.
1.
NAAM VAN HET GENEESMIDDEL
MabThera 100 mg concentraat voor oplossing voor infusie
Rituximab 100 mg / 10 ml
2.
GEHALTE AAN WERKZAME BESTANDDELEN
1 injectieflacon bevat 10 mg/ml rituximab.
3.
LIJST VAN HULPSTOFFEN
Natriumcitraat, polysorbaat 80, natriumchloride, natriumhydroxide, zoutzuur, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 2 injectieflacons met 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na verdunning Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht
65 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/067/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
66 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
MabThera 100 mg concentraat voor oplossing voor infusie
Rituximab
100 mg / 10 ml
IV
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik na verdunning
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Injectieflacon met 10 ml (10 mg/ml)
6.
OVERIGE
67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
MabThera 500 mg concentraat voor oplossing voor infusie
Rituximab 500 mg / 50 ml
2.
GEHALTE AAN WERKZAME BESTANDDELEN
1 injectieflacon bevat 10 mg/ml rituximab.
3.
LIJST VAN HULPSTOFFEN
Natriumcitraat, polysorbaat 80, natriumchloride, natriumhydroxide, zoutzuur, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 1 injectieflacon met 50 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na verdunning Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht
68 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/067/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
69 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
MabThera 500 mg concentraat voor oplossing voor infusie
Rituximab
500 mg / 50 ml
IV
2.
WIJZE VAN TOEDIENING
Voor intraveneus gebruik na verdunning
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Injectieflacon met 50 ml (10 mg/ml)
6.
OVERIGE
70 PATIËNT WAARSCHUWINGSKAART TEKST VOOR REUMATOÏDE ARTRITIS
MABTHERA bij RA Patiënt Waarschuwingskaart
Start:
Deze waarschuwingskaart bevat belangrijke ____________________ veiligheidsinformatie waarvan u op de hoogte moet zijn voordat u MABTHERA krijgt en
Meest recent:
tijdens de behandeling met MABTHERA
____________________
• Zie de MABTHERA bijsluiter voor meer informatie.
• Zorg ervoor dat u bij alle bezoeken aan een arts een lijst bij u heeft van alle andere geneesmiddelen die u gebruikt.
van de patiënt: ____________________
Naam van de art: ____________________ Telefoonnummer van de arts: ____________________
Voor uw behandeling met MABTHERA
•
U mag niet met MABTHERA worden behandeld als u een actieve infectie heeft, of een ernstige aandoening aan uw immuunsysteem.
•
VERTEL HET UW ARTS ALS U ANDERE GENEESMIDDELEN GEBRUIKT OF KORT GELEDEN HEEFT GEBRUIKT DIE UW IMMUUNSYSTEEM MOGELIJK KUNNEN BEÏNVLOEDEN, ZOALS CHEMOTHERAPIE OF IMMUNOSUPPRESIEVE MIDDELEN.
KAART DAAROM BIJ U GEDURENDE 24 MAANDEN NA DE LAATSTE TOEDIENING VAN MABTHERA.
Tijdens of na behandeling met MABTHERA Als u symptomen krijgt van een infectie, zoals koorts, aanhoudende hoest, gewichtsverlies, of lusteloosheid, zoek dan onmiddellijk medische hulp.
Zeer zelden kregen enkele patiënten die werden behandeld met MabThera, een ernstige herseninfectie, die Progressieve Multifocale Leukoencefalopathie (PML) wordt genoemd, die fataal werd.
Symptomen van PML zijn geheugenverlies, moeite met nadenken, moeite met lopen en/of verlies van gezichtsvermogen.
U dient het uw arts onmiddelijk te vertellen als u een van bovenstaande bijwerkingen ervaart.
71 B.
BIJSLUITER
72 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MabThera 100 mg concentraat voor oplossing voor infusie rituximab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat u moet weten voordat u MabThera gebruikt 3.
Hoe wordt MabThera gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MabThera 6.
Aanvullende informatie
1.
WAT IS MABTHERA EN WAARVOOR WORDT HET GEBRUIKT
MabThera bevat een antilichaam (rituximab) dit is een soort eiwit.
Rituximab bindt aan het oppervlak van een type witte bloedcel, de B lymfocyt.
Wanneer rituximab aan het oppervlak van deze cel bindt, zorgt het ervoor dat deze cel afsterft.
MabThera kan gebruikt worden voor de behandeling van twee verschillende aandoeningen.
Uw arts kan MabThera voorschrijven voor de behandeling van:
B lymfocyten zijn betrokken bij het veroorzaken van sommige symptomen die u kan hebben.
MabThera kan alleen gebruikt worden, of met andere geneesmiddelen die uw arts u voor zou kunnen schrijven om uw ziekteverschijnselen te verminderen.
MabThera kan gebruikt worden als een doorlopende behandeling (onderhoudstherapie) gedurende 2 jaar voor patiënten die goed op inductiebehandeling gereageerd hebben.
b) Chronische lymfatische leukemie Chronische lymfatische leukemie (CLL) is de meest voorkomende vorm van leukemie bij volwassenen.
CLL beïnvloedt een bepaalde lymfocyt, de B cel, die ontstaat in het beenmerg en zich ontwikkelt in de lymfeklieren.
Patiënten met CLL hebben te veel afwijkende lymfocyten, die zich voornamelijk opstapelen in het beenmerg en in het bloed.
Het toenemend aantal van deze afwijkende B-lymfocyten, veroorzaakt de symptomen die u mogelijk kan hebben.
MabThera in combinatie met chemotheraptie vernietigt deze cellen die uiteindelijk door middel van biologische processen uit het lichaam worden verwijderd.
c) Reumatoïde artritis MabThera wordt gebruikt bij de behandeling van reumatoïde artritis.
B lymfocyten zijn betrokken bij het veroorzaken van sommige symptomen die u kan hebben.
MabThera wordt gebruikt om reumatoïde artritis te behandelen bij mensen die al andere geneesmiddelen geprobeerd hebben, maar die ofwel niet meer werken of die niet goed genoeg gewerkt hebben.
MabThera wordt meestal gebruikt in combinatie met een ander geneesmiddel dat methotrexaat heet.
73 2.
WAT U MOET WETEN VOORDAT U MABTHERA GEBRUIKT
Gebruik MabThera niet
- als u allergisch bent voor rituximab, of voor andere eiwitten, of voor een van de andere
bestanddelen in de oplossing.
- als u een actieve infectie heeft
Uw arts zal u hier dan verder over informeren.
Vertel uw arts voor uw behandeling met MabThera
- als u denkt dat u nu een hepatitis infectie heeft of die in het verleden gehad heeft.
In enkele
gevallen kunnen patiënten die hepatitis B hebben gehad mogelijk een opleving van hepatitis krijgen, hetgeen in zeer zeldzame gevallen fataal kan zijn.
Patiënten met een voorgeschiedenis van Hepatitis B-infectie zullen nauwgezet gecontroleerd worden door hun arts op signalen van actieve hepatitis B.
- als u behandeld wordt voor hoge bloeddruk.
Het is mogelijk dat u gevraagd wordt om 12 uur
Sommige patiënten hebben een daling van hun bloeddruk gedurende de infusie.
- als u ooit een hartaandoening gehad heeft (zoals angina, hartritmestoornissen of hartfalen) of in
het verleden ademhalingsmoeilijkheden gehad heeft.
Uw arts zal mogelijk speciale voorzorgsmaatregelen treffen gedurende uw behandeling met MabThera (in elk van de bovenstaande gevallen).
Wees extra voorzichtig met MabThera
- vertel het uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt die uw
immuunsysteem mogelijk kunnen beïnvloeden, zoals chemotherapie of immunosuppresieve middelen.
Als u reumatoïde artritis heeft vertel dan ook aan uw arts
- als u een infectie heeft, zelfs als het een milde infectie is zoals een verkoudheid.
De cellen die
U zal moeten wachten totdat de infectie voorbij is voordat u MabThera toegediend krijgt.
Vertel uw arts ook als u veel infecties heeft gehad in het verleden of lijdt aan ernstige infecties
- als u denkt dat u binnenkort vaccinaties nodig heeft, inclusief vaccinaties die nodig zijn om naar
andere landen te reizen.
Sommige vaccinaties moeten niet tegelijkertijd met MabThera gegeven worden, of niet in de maanden nadat u MabThera toegediend gekregen heeft.
Uw arts zal controleren of u vaccinaties nodig heeft voordat u MabThera toegediend krijgt.
Als u jonger bent dan 18 jaar dan moet u of uw ouder/verzorger aan uw arts vragen of MabThera voor u geschikt is.
Gebruik in combinatie met andere geneesmiddelen Voordat u met de behandeling begint, moet uw arts weten of u andere geneesmiddelen gebruikt (inclusief middelen die u heeft gekocht bij een drogist of supermarkt).
Dit is zeer belangrijk, omdat door het gelijktijdig gebruik van meer dan één geneesmiddel de werking van deze geneesmiddelen versterkt of verzwakt kan worden.
MabThera mag niet samen met andere middelen gebruikt worden tenzij uw arts hiervoor toestemming heeft gegeven.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, als u denkt dat u zwanger bent of van plan bent zwanger te worden.
Dit omdat MabThera een antilichaam is en de placenta kan passeren en invloed kan hebben op uw baby.
Als u een vrouw bent in de vruchtbare leeftijd, moet u een doeltreffende methode van anticonceptie toepassen tijdens en tot 12 maanden na de behandeling met MabThera.
74 Het is mogelijk dat MabThera in de moedermelk komt en daarom dient u geen borstvoeding te geven tijdens de behandeling met MabThera.
Rijvaardigheid en het bedienen van machines Het is niet bekend of MabThera invloed heeft op de rijvaardigheid of het vermogen om machines te bedienen.
3.
HOE WORDT MABTHERA GEBRUIKT
MabThera is een infusie die direct in uw aderen toegediend wordt.
U zal geobserveerd worden door een bevoegde verpleegkundige gedurende de toediening van MabThera in geval u bijwerkingen krijgt tijdens de infusie.
Voordat u de infusie toegediend krijgt, zult u geneesmiddelen krijgen om mogelijke reacties op MabThera te voorkomen of te verminderen.
a) als u behandeld wordt voor non-Hodgkin lymfoom Als u behandeld wordt met alleen MabThera dan krijgt u uw infusies met wekelijkse intervallen, in totaal vier infusies (dag 1, 8, 15 en 22), zodat een behandelingskuur gewoonlijk 22 dagen duurt.
Herhaalde behandelingskuren met MabThera zijn mogelijk.
Als u behandeld wordt met MabThera in combinatie met andere geneesmiddelen, dan krijgt u de infusie met MabThera op dezelfde dag toegediend als de andere geneesmiddelen, die gewoonlijk 8 keer toegediend worden met intervallen van 3 weken.
Als u goed gereageerd heeft op de behandeling en verder behandeld wordt met MabThera als continue (onderhouds-) behandeling, dan zult u gedurende 2 jaar iedere 3 maanden een infusie met MabThera ontvangen.
Het is mogelijk dat uw arts het aantal infusies wijzigt, afhankelijk van uw ziekte.
b) als u behandeld wordt voor chronische lymfatische leukemie Wanneer u behandeld wordt met MabThera in combinatie met chemotherapie dan ontvangt u MabThera infusies op dag 0 van cyclus 1, dan dag 1 van elke cyclus gedurende 6 cycli in totaal.
Elke cyclus duurt 28 dagen.
De chemotherapie dient na de MabThera infusie gegeven te worden.
Uw arts bepaalt of u gelijktijdig ondersteunende therapie dient te krijgen.
c) als u behandeld wordt voor reumatoïde artritis Elke behandelingskuur bestaat uit twee aparte infusies die ten minste twee weken van elkaar worden gegeven.
Vervolg behandelingskuren met MabThera zijn mogelijk.
Afhankelijk van de symptomen van uw ziekte beslist uw arts wanneer u weer MabThera toegediend moet krijgen.
Dit kan na enkele maanden zijn.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MabThera bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.De meeste bijwerkingen zijn van milde tot matige aard, maar enkele kunnen ernstig zijn en behandeling vereisen.
Zelden zijn sommige van deze reacties fataal geweest.
Infusiereacties Tijdens of in de eerste 2 uur na de eerste infusie kunnen koorts, rillingen en beven ontstaan.
Sommige patiënten krijgen, minder frequent, last van blaren op de huid en jeuk, misselijkheid, vermoeidheid, hoofdpijn, ademhalingsmoeilijkheden, zwelling van de tong en in de keel, jeukende neus of loopneus, braken, opvliegers of een onregelmatige hartslag.
Als u een hartaandoening of angina heeft, dan kunnen deze reacties verergeren.
Vertel het direct aan diegene die u de infusie geeft als u een van deze symptomen krijgt, omdat het nodig zou kunnen zijn om de infusie te vertragen of tijdelijk te onderbreken.
Het kan nodig zijn dat u behandeld moet worden met een antihistaminicum of paracetamol.
Wanneer de symptomen verdwijnen of verbeteren kan de infusie hervat worden.
Het is minder waarschijnlijk dat deze reacties optreden na de tweede infusie.
75 Infecties Vertel het uw arts na uw behandeling met MabThera als u symptomen krijgt van een infectie, zoals bijvoorbeeld koorts, hoest, pijn in de keel, brandende pijn tijdens het urineren, of wanneer u zich zwak of niet lekker gaat voelen.
Het kan voorkomen dat u gemakkelijker infecties krijgt na behandeling met MabThera.
Dit is vaak een verkoudheid, maar ook longontsteking of urineweginfecties zijn voorgekomen.
Zeer zelden kregen enkele patiënten die MabThera gebruiken een ernstige herseninfectie die dodelijk was.
Breng uw arts onmiddellijk op de hoogte als u last heeft vam geheugenverlies, moeite met nadenken, moeite met lopen of als uw gezichtsvermogen minder wordt.
Andere reacties a) als u behandeld wordt voor non-Hodgkin lymfoom of chronische lymfatische leukemie De zeer vaak gemelde bijwerkingen van MabThera (gemeld door meer dan 1 van de 10 zijn: • infecties zoals pneumonie (bacterieel) en herpes (viraal) of ontsteking van de luchtwegen (bronchitis) • laag aantal witte bloedcellen, met of zonder koorts • allergische reacties na infusie • misselijkheid • huiduitslag, jeuk, kale plekken op de schedel, koorts, rillingen, lichamelijke zwakte, hoofdpijn • verminderde immuniteit (afname van IgG waarden)
Vaak voorkomende bijwerkingen (gemeld door meer dan 1 van de 100 patiënten) zijn: • Infecties zoals sepsis en pneumonie (bacterieel), herpes (viraal) of candidaal (schimmel), luchtweginfectie en infectie van de bijholtes, of andere algemene infecties van onbekende oorzaak. • Laag aantal rode bloedcellen., laag aantal bloedplaatjes, verlaagd aantal rode en witte bloedcellen en bloedplaatjes • Allergische reacties (overgevoeligheidsreacties) • Hoge bloedsuiker spiegels, gewichtsverlies, vochtophoping in het gezicht en lichaam, verhoogde bloedspiegels van het enzym (LDH), laag calciumgehalte • Vreemd gevoel van de huid zoals een verdoofd gevoel, tintelingen, prikkelingen, brandend gevoel, een kruipende sensatie van de huid, een verminderd gevoel.Onrustig gevoel, moeilijk in slaap kunnen vallen, rood worden van het gezicht en het ontstaan van blauwe plekken als gevolg van vaatverwijding, duizeligheid, opwinding. • Een toegenomen traanproductie, secretie en afscheidingstoornissen ontsteking van het oog (conjunctivitis) • Rinkelende geluiden in het oor, oorpijn • Hartaandoeningen (hartinfarct, onregelmatige hartritme, uitzonderlijk snel hartritme) • Verhoogde of verlaagde bloeddruk, een daling van de bloeddruk vanuit een rechtopstaande positie • Ontsteking, irritatie en/of benauwd gevoel van de longen, keel en/of bijholtes, kortademigheid, te weinig zuurstof die de organen van het lichaam bereikt, hoesten • Braken, diarree, buikpijn, irritatie en/of ulceraties van de keel en mond, moeilijk kunnen slikken, verstopping, gestoorde spijsvertering,.
Verandering in eetpatroon: verminderde hoeveelheid voedsel die wordt gegeten en daardoor een gevaarlijk gewichtsverlies. • Huidaandoeningen, brandend gevoel van de huid, jeuk, toegenomen zweten, nachtelijk zweten. • Skeletspierstelselaandoeningen, voortdurend verhoogde basisspanning van de spieren, pijn, gewrichtspijn, spierpijn, rug- en nekpijn. • Algemene aandoeningen, tumorpijn, zichtbaar rood worden in het gezicht en op andere plaatsen van de huid, algemeen ongmakkelijk gevoel, griep, vermoeidhied, trillen, multi-orgaan falen
76 Soms voorkomende bijwerkingen van MabThera (gemeld door meer dan 1 op de 1000 patiënten) zijn: • stollingsstoornissen, daling in de aanmaak van bloedcellen, autoimmuun vermindering van rode bloedcellen, gezwollen/vergrote lymfeklieren • neerslachtige stemming en verminderde interesse of plezier in normale activiteiten, nervositeit • smaakstoornis • hartaandoeningen (hartaanval, afwijkende snel hartkloppen, verminderde snelheid van hartkloppen, onregelmatige hartritme, pijn op de borst) • ontsteking, irritatie en/of benauwdheid van de longen, astma, kortademigheid • vergroting van de buikholte • pijn op de infusieplaats
b) als u behandeld wordt voor reumatoïde artritis Enkele andere minder frequente bijwerkingen kunnen optreden waaronder: buikpijn, rugpijn, pijn op de borst, spier- of gewrichtspijn, pijn op de plek van de infusie (waar de infusie in uw ader gaat), zich niet lekker voelen, bloeddrukveranderingen, veranderingen in de hartslag, diarree, indigestie, kramp, duizeligheid, tintelingen of doof gevoel, angst, nervositeit, hoest, waterige of rode ogen, jeukende neus/loopneus, zweten, bijholte-ontsteking.
Bij enkele patiënten ontstaan veranderingen in de bloedtesten waaronder een daling van het aantal rode bloedcellen, witte bloedcellen of beide.
Als u MabThera in combinatie met andere geneesmiddelen krijgt, kunnen sommige van de bijwerkingen die bij u optreden het gevolg zijn van de andere geneesmiddelen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MABTHERA
Houd buiten het bereik en het zicht van kinderen.
Gebruik MabThera niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 – 8 ° C).
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MabThera
De injectieflacon bevat 100 mg rituximab (10
mg/ml).
- De overige ingrediënten zijn natriumcitraat, polysorbaat 80, natriumchloride, natriumhydroxide,
zoutzuur en water voor injecties.
Hoe ziet MabThera er uit en wat is de inhoud van de verpakking
MabThera is een heldere, kleurloze oplossing en wordt geleverd als een concentraat voor oplossing voor infusie.
Injectieflacons van 10 ml zijn beschikbaar in een verpakking met 2 injectieflacons
77 Registratiehouder en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
79 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MabThera 500 mg concentraat voor oplossing voor infusie rituximab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat u moet weten voordat u MabThera gebruikt 3.
Hoe wordt MabThera gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MabThera 6.
Aanvullende informatie
1.
WAT IS MABTHERA EN WAARVOOR WORDT HET GEBRUIKT
MabThera bevat een antilichaam (rituximab), dit is een soort eiwit.
Rituximab bindt aan het oppervlak van een type witte bloedcel, de B lymfocyt.
Wanneer rituximab aan het oppervlak van deze cel bindt, zorgt het ervoor dat deze cel afsterft.
MabThera kan gebruikt worden voor de behandeling van twee verschillende aandoeningen.
Uw arts kan MabThera voorschrijven voor de behandeling van:
B lymfocyten zijn betrokken bij het veroorzaken van sommige symptomen die u kunt hebben.
MabThera kan alleen gebruikt worden, of met andere geneesmiddelen die uw arts u voor zou kunnen schrijven om uw ziekteverschijnselen te verminderen.
MabThera kan gebruikt worden als een doorlopende behandeling (onderhoudstherapie) gedurende 2 jaar voor patiënten die goed op inductiebehandeling gereageerd hebben.
b) Chronische lymfatische leukemie Chronische lymfatische leukemie (CLL) is de meest voorkomende vorm van leukemie bij volwassenen.
CLL beïnvloedt een bepaalde lymfocyt, de B cel, die ontstaat in het beenmerg en zich ontwikkelt in de lymfeklieren.
Patiënten met CLL hebben te veel afwijkende lymfocyten, die zich voornamelijk opstapelen in het beenmerg en in het bloed.
Het toenemend aantal van deze afwijkende B-lymfocyten, veroorzaakt de symptomen die u mogelijk kan hebben.
MabThera in combinatie met chemotheraptie vernietigt deze cellen die uiteindelijk door middel van biologische processen uit het lichaam worden verwijderd
c) Reumatoïde artritis Reumatoïde artritis is een ziekte van de gewrichten.
B lymfocyten zijn betrokken bij het veroorzaken van sommige symptomen die u kunt hebben.
MabThera wordt gebruikt om reumatoïde artritis te behandelen bij mensen die al andere geneesmiddelen geprobeerd hebben, maar die ofwel niet meer werken of die niet goed genoeg gewerkt hebben.
MabThera wordt meestal gebruikt in combinatie met een ander geneesmiddel dat methotrexaat heet.
80 2.
WAT U MOET WETEN VOORDAT U MABTHERA GEBRUIKT
Gebruik MabThera niet
- als u allergisch bent voor rituximab, of voor andere eiwitten, of voor een van de andere
bestanddelen in de oplossing.
- als u een actieve infectie heeft.
Uw arts zal u hier dan verder over informeren.
Vertel uw arts voor uw behandeling met MabThera
- als u denkt dat u nu een hepatitis infectie heeft of die in het verleden gehad heeft.
In enkele
gevallen kunnen patiënten die hepatitis B hebben gehad mogelijk een opleving van hepatitis krijgen, hetgeen in zeer zeldzame gevallen fataal kan zijn..
Patiënten met een voorgeschiedenis van Hepatitis B-infectie zullen nauwgezet gecontroleerd worden door hun arts op signalen van actieve hepatitis B.
- als u behandeld wordt voor hoge bloeddruk.
Het is mogelijk dat u gevraagd wordt om 12 uur
Sommige patiënten hebben een daling van hun bloeddruk gedurende de infusie.
- als u ooit een hartaandoening gehad heeft (zoals angina, hartritmestoornissen of hartfalen) of in
het verleden ademhalingsmoeilijkheden gehad heeft.
Uw arts zal mogelijk speciale voorzorgsmaatregelen treffen gedurende uw behandeling met MabThera (in elk van de bovenstaande gevallen).
Wees extra voorzichtig met MabThera
- vertel het uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt die uw
immuunsysteem mogelijk kunnen beïnvloeden, zoals chemotherapie of immunosuppresieve middelen.
Als u reumatoïde artritis heeft vertel dan ook aan uw arts
- als u een infectie heeft, zelfs als het een milde infectie is zoals een verkoudheid.
De cellen die
U zal moeten wachten totdat de infectie voorbij is voordat u MabThera toegediend krijgt.
Vertel uw arts ook als u veel infecties heeft gehad in het verleden of lijdt aan ernstige infecties
- als u denkt dat u binnenkort vaccinaties nodig heeft, inclusief vaccinaties die nodig zijn om naar
andere landen te reizen.
Sommige vaccinaties moeten niet tegelijkertijd met MabThera gegeven worden, of niet in de maanden nadat u MabThera toegediend gekregen heeft.
Uw arts zal controleren of u vaccinaties nodig heeft voordat u MabThera toegediend krijgt.
Als u jonger bent dan 18 jaar dan moet u of uw ouder/verzorger aan uw arts vragen of MabThera voor u geschikt is.
Gebruik in combinatie met andere geneesmiddelen Voordat u met de behandeling begint, moet uw arts weten of u andere geneesmiddelen gebruikt (inclusief middelen die u heeft gekocht bij een drogist of supermarkt).
Dit is zeer belangrijk, omdat door het gelijktijdig gebruik van meer dan één geneesmiddel de werking van deze geneesmiddelen versterkt of verzwakt kan worden.
MabThera mag niet samen met andere middelen gebruikt worden tenzij uw arts hiervoor toestemming heeft gegeven.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, als u denkt dat u zwanger bent of van plan bent zwanger te worden.
Dit omdat MabThera een antilichaam is en de placenta kan passeren en invloed kan hebben op uw baby.
Als u een vrouw bent in de vruchtbare leeftijd, moet u een doeltreffende methode van anticonceptie toepassen tijdens en tot 12 maanden na de behandeling met MabThera.
81 Het is mogelijk dat MabThera in de moedermelk komt en daarom dient u geen borstvoeding te geven tijdens de behandeling met MabThera.
Rijvaardigheid en het bedienen van machines Het is niet bekend of MabThera invloed heeft op de rijvaardigheid of het vermogen om machines te bedienen.
3.
HOE WORDT MABTHERA GEBRUIKT
MabThera is een infusie die direct in uw aderen toegediend wordt.
U zal geobserveerd worden door een bevoegde verpleegkundige gedurende de toediening van MabThera in geval u bijwerkingen krijgt tijdens de infusie.
Voordat u de infusie toegediend krijgt, zult u geneesmiddelen krijgen om mogelijke reacties op MabThera te voorkomen of te verminderen.
a) als u behandeld wordt voor non-Hodgkin lymfoom Als u behandeld wordt met alleen MabThera dan krijgt u uw infusies met wekelijkse intervallen, in totaal vier infusies (dag 1, 8, 15 en 22), zodat een behandelingskuur gewoonlijk 22 dagen duurt.
Herhaalde behandelingskuren met MabThera zijn mogelijk.
Als u behandeld wordt met MabThera in combinatie met andere geneesmiddelen, dan krijgt u de infusie met MabThera op dezelfde dag toegediend als de andere geneesmiddelen, die gewoonlijk 8 keer toegediend worden met intervallen van 3 weken.
Als u goed gereageerd heeft op de behandeling en verder behandeld wordt met MabThera als continue (onderhouds-) behandeling, dan zult u gedurende 2 jaar iedere 3 maanden een infusie met MabThera ontvangen.
Het is mogelijk dat uw arts het aantal infusies wijzigt, afhankelijk van uw ziekte.
b) als u behandeld wordt voor chronische lymfatische leukemie Wanneer u behandeld wordt met MabThera in combinatie met chemotherapie dan ontvangt u MabThera infusies op dag 0 van cyclus 1, dan dag 1 van elke cyclus gedurende 6 cycli in totaal.
Elke cyclus duurt 28 dagen.
De chemotherapie dient na de MabThera infusie gegeven te worden.
Uw arts bepaalt of u gelijktijdig ondersteunende therapie dient te krijgen.
c) als u behandeld wordt voor reumatoïde artritis Elke behandelingskuur bestaat uit twee aparte infusies die ten minste twee weken van elkaar worden gegeven.
Vervolg behandelingskuren met MabThera zijn mogelijk.
Afhankelijk van de symptomen van uw ziekte beslist uw arts wanneer u weer MabThera toegediend moet krijgen.
Dit kan na enkele maanden zijn.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MabThera bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meeste bijwerkingen zijn van milde tot matige aard, maar enkele kunnen ernstig zijn en behandeling vereisen.
Zelden zijn sommige van deze reacties fataal geweest.
Infusiereacties Tijdens of in de eerste 2 uur na de eerste infusie kunnen koorts, rillingen en beven ontstaan.
Sommige patiënten krijgen, minder frequent, last van blaren op de huid en jeuk, misselijkheid, vermoeidheid, hoofdpijn, ademhalingsmoeilijkheden, zwelling van de tong en in de keel, jeukende neus of loopneus, braken, opvliegers of een onregelmatige hartslag.
Als u een hartaandoening of angina heeft, dan kunnen deze reacties verergeren.
Vertel het direct aan diegene die u de infusie geeft als u een van deze symptomen krijgt, omdat het nodig zou kunnen zijn om de infusie te vertragen of tijdelijk te onderbreken.
Het kan nodig zijn dat u behandeld moet worden met een antihistaminicum of paracetamol.
Wanneer de symptomen verdwijnen of verbeteren kan de infusie hervat worden.
Het is minder waarschijnlijk dat deze reacties optreden na de tweede infusie.
82 Infecties Vertel het uw arts na uw behandeling met MabThera als u symptomen krijgt van een infectie, zoals bijvoorbeeld koorts, hoest, pijn in de keel, brandende pijn tijdens het urineren, of wanneer u zich zwak of niet lekker gaat voelen.
Het kan voorkomen dat u gemakkelijker infecties krijgt na behandeling met MabThera.
Dit is vaak een verkoudheid, maar ook longontsteking of urineweginfecties zijn voorgekomen.
Zeer zelden kregen enkele patiënten die MabThera gebruiken een ernstige herseninfectie die dodelijk was.
Breng uw arts onmiddellijk op de hoogte als u last heeft vam geheugenverlies, moeite met nadenken, moeite met lopen of als uw gezichtsvermogen minder wordt.
Andere reacties a) als u behandeld wordt voor non-Hodgkin lymfoom of chronische lymfatische leukemie Zeer vaak voorkomende bijwerkingen van MabThera (gemeld door meer dan 1 van de 10 zijn: • infecties zoals pneumonie (bacterieel) en herpes (viraal) of ontsteking van de luchtwegen (bronchitis) • laag aantal witte bloedcellen, met of zonder koorts • allergische reacties na infusie • misselijkheid • huiduitslag, jeuk, kale plekken op de schedel, koorts, rillingen, lichamelijke zwakte, hoofdpijn • verminderde immuniteit (afname van IgG waarden)
Vaak voorkomende bijwerkingen (gemeld door meer dan 1 van de 100 patiënten) zijn: • Infecties zoals sepsis en pneumonie (bacterieel), herpes (viraal) of candidaal (schimmel), luchtweginfectie en infectie van de bijholtes, of andere algemene infecties van onbekende oorzaak. • Laag aantal rode bloedcellen., laag aantal bloedplaatjes, verlaagd aantal rode en witte bloedcellen en bloedplaatjes • Allergische reacties (overgevoeligheidsreacties) • Hoge bloedsuikerspiegels, gewichtsverlies, vochtophoping in het gezicht en lichaam, verhoogde bloedspiegels van het enzym (LDH), laag calciumgehalte • Vreemd gevoel van de huid zoals een verdoofd gevoel, tintelingen, prikkelingen, brandend gevoel, een kruipende sensatie van de huid, een verminderd gevoel.Onrustig gevoel, slapeloosheid, rood worden van het gezicht en het ontstaan van blauwe plekken als gevolg van vaatverwijding, duizeligheid, opwinding. • Een toegenomen traanproductie, secretie en afscheidingsstoornissen, ontsteking van het oog (conjunctivitis) • Rinkelende geluiden in het oor, oorpijn • Hartaandoeningen (hartinfarct, onregelmatige hartritme, uitzonderlijk snel hartritme) • Verhoogde of verlaagde bloeddruk, een daling van de bloeddruk vanuit een rechtopstaande positie. • Ontsteking, irritatie en/of strak gevoel van de longen, keel en/of bijholtes, kortademigheid, te weinig zuurstof die de organen van het lichaam bereikt, hoesten • Braken, diarree, buikpijn, irritatie en/of ulceratie van de keel en mond, moeilijk kunnen slikken, verstopping, gestoorde spijsvertering,.
Verandering in eetpatroon: verminderde hoeveelheid voedsel die wordt gegeten en daardoor een gevaarlijk gewichtsverlies. • Huidaandoeningen, brandend gevoel van de huid, jeuk, toegenomen zweten, nachtelijk zweten. • Skeletspierstelselaandoeningen, voortdurend verhoogde basisspanning van de spieren, pijn, gewrichtspijn, spierpijn, rug- en nekpijn. • Algemene aandoeningen, tumorpijn, zichtbaar rood worden in het gezicht en op andere plaatsen van de huid, algemeen ongmakkelijk gevoel, griep, vermoeidhied, trillen, multi-orgaan falen
83 Soms voorkomende bijwerkingen van MabThera (gemeld door meer dan 1 op de 1000 patiënten) zijn: • stollingsstoornissen, daling in de aanmaak van bloedcellen, autoimmuun vermindering van rode bloedcellen, gezwollen/vergrote lymfeklieren • neerslachtige stemming en verminderde interesse of plezier in normale activiteiten, nervositeit • smaakstoornis • hartaandoeningen (hartaanval, afwijkende snel hartkloppen, verminderde snelheid van hartritme, onregelmatig hartritme, pijn op de borst) • ontsteking, irritatie en/of benauwdheid van de longen, astma, kortademigheid • vergroting van de buikholte • pijn op de infusieplaats
b) als u behandeld wordt voor reumatoïde artritis Enkele andere minder frequente bijwerkingen kunnen optreden waaronder: buikpijn, rugpijn, pijn op de borst, spier- of gewrichtspijn, pijn op de plek van de infusie (waar de infusie in uw ader gaat), zich niet lekker voelen, bloeddrukveranderingen, veranderingen in de hartslag, diarree, indigestie, kramp, duizeligheid, tintelingen of doof gevoel, angst, nervositeit, hoest, waterige of rode ogen, jeukende neus/loopneus, zweten, bijholte-ontsteking.
Bij enkele patiënten ontstaan veranderingen in de bloedtesten waaronder een daling van het aantal rode bloedcellen, witte bloedcellen of beide.
Als u MabThera in combinatie met andere geneesmiddelen krijgt, kunnen sommige van de bijwerkingen die bij u optreden het gevolg zijn van de andere geneesmiddelen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MABTHERA
Houd buiten het bereik en het zicht van kinderen.
Gebruik MabThera niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 – 8 ° C).
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MabThera
De injectieflacon bevat 500 mg rituximab (10
mg/ml).
- De overige ingrediënten zijn natriumcitraat, polysorbaat 80, natriumchloride, natriumhydroxide,
zoutzuur en water voor injecties.
Hoe ziet MabThera er uit en wat is de inhoud van de verpakking
MabThera is een heldere, kleurloze oplossing en wordt geleverd als een concentraat voor oplossing voor infusie.
De verpakking bevat 1 injectieflacon van 50 ml.
84 Registratiehouder en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Str.
1 D-79630Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
85 Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
86
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEIMPLEMENTEERD
1 • VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEIMPLEMENTEERD
De lidstaten dienen te garanderen dat de instructieprogramma’ s voor artsen, gezondheidswerkers en patiënten de maatregelen a) tot en met m) omvatten zoals hieronder aangegeven, en dat deze geschikt zijn voor het beoogde effect, nl. om de ongewenste voorvallen die verband houden met de intravitreale injectieprocedure (bv. endoftalmitis) tot een minimum te beperken, vóórdat het product op de markt wordt gebracht.
•
Een instructieprogramma voor artsen en gezondheidswerkers dat erop is gericht het risico tot een minimum te beperken en bij te dragen tot een veilig en doeltreffend gebruik van het product.
Het plan dient te bestaan uit maatregelen die erop zijn gericht ongewenste voorvallen, die verband houden met de intravitreale injectieprocedure (bv. endoftalmitis), tot een minimum te beperken door het geven van een adequate instructie over:
a) De intravitreale injectieprocedure zoals deze werd uitgevoerd in de cruciale belangrijkste studies b) Steriele technieken om het risico van infecties tot een minimum te beperken c) Het gebruik van antibiotica d) Het gebruik van povidon-jood e) Het uitvoeren van scrubs van het ooglid f) Het gebruik van anaesthetica voor het comfort van de patiënt g) Technieken voor de intravitreale injectie h) Behandeling van de oogboldruk i) Behandeling van endoftalmitis j) Het begrijpen van de risicofactoren die betrokken zijn bij het ontstaan van endoftalmitis k) Het melden van ernstige ongewenste voorvallen
Dit plan dient maat- regelen te omvatten die adequate instructie geven over: l) De belangrijkste signalen en symptomen van ernstige ongewenste voorvallen die verband houden met de intravitreale injectieprocedure m) Wanneer onmiddellijk contact dient te worden opgenomen met de gezondheidswerker.
2
European Medicines Agency
EMEA/H/C/620
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MACUGEN
EPAR samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw gezondheidstoestand, ziekte of behandeling.
Wat is Macugen?
Macugen is een oplossing voor intravitreale injectie (injectie in het oog).
Het wordt toegediend door een oogheelkundige (oogspecialist) die ervaring heeft in het toedienen van dergelijke injecties.
Macugen bevat de werkzame stof pegaptanibnatrium.Waarvoor wordt Macugen gebruikt?
Macugen wordt gebruikt om patiënten met de natte vorm van leeftijdsgebonden maculaire degeneratie (AMD) te behandelen.
Deze ziekte leidt tot een verlies van het gezichtsvermogen als gevolg van beschadiging van het centrale deel van het netvlies (de macula) aan de achterkant van het oog.
De macula stelt het oog in staat tot het fijn centraal zicht dat nodig is voor activiteiten zoals autorijden, kleine letters lezen en andere gelijkwaardige taken.
In de natte vorm van AMD groeien er abnormale bloedvaatjes onder het netvlies en de macula, die kunnen bloeden en lekken.
Dit veroorzaakt verlies van het gezichtsvermogen.
AMD komt zelden voor bij personen jonger dan 55 jaar.
Het komt frequenter voor bij personen van 75 jaar of ouder (1 op 20 personen uit deze leeftijdsgroep lijdt aan AMD).
Hoe wordt Macugen gebruikt?
Macugen wordt toegediend via een injectie in het aangetaste oog, eenmaal in de 6 weken.
Macugen moet worden toegediend door een oogheelkundige die ervaring heeft in het geven van dergelijke injecties.
Vóór elke injectie wordt een lokaal anaestheticum toegediend om pijn bij het injecteren te vermijden.
Om een ooginfectie te voorkomen, worden antibiotische oogdruppels toegediend vóór en na de Macugen-injectie.
Hoe werkt Macugen?
Macugen blokkeert een substantie die VEGF (vasculaire endotheliale groeifactor) wordt genoemd, die de bloedvaten doet groeien en aldus veroorzaakt dat ze opzwellen en lekken.
Van al deze effecten wordt aangenomen dat ze de ziekte verergeren.
Macugen blokkeert deze factor zodat de bloedvaten minder groeien, waardoor ze minder gaan bloeden en lekken.
Hoe is Macugen onderzocht?
Macugen werd onderzocht in twee grote klinische studies.
De studies omvatten 1190 patiënten en duurden twee jaar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 8613 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged uit een schijnbehandeling (controlegroep - precies dezelfde procedure met zonder het gebruik van Macugen en zonder het gebruik van een naald).
Tijdens de studies was het gebruik van fotodynamische therapie boven op de Macugen/schijnbehandeling toegestaan.
Welke voordelen bleek Macugen tijdens de studies te hebben?
Na één jaar behandeling, had de groep van patiënten die behandeld werd met Macugen 0,3 mg en 1 mg minder last van verlies van gezichtsvermogen, in vergelijking met de controlegroep.
Deze verbetering hield aan bij de patiënten die gedurende 2 jaar Macugen toegediend kregen.
Welke risico’ s houdt het gebruik van Macugen in?
De meest voorkomende bijwerkingen (meer dan 1 op 10 patiënten in klinische studies) zijn oogproblemen die eerder door de injectie worden veroorzaakt dan door het medicijn zelf.
Zo kan bijvoorbeeld de druk in het oog tijdelijk verhogen; uw oogarts zal hierop letten na de injectie en zal, indien nodig, de nodige maatregelen ondernemen.
In sommige gevallen kan endoftalmitis (een infectie binnenin het oog) optreden na behandeling met Macugen.
Het is belangrijk dat dit soort infectie zo snel mogelijk wordt behandeld.
De symptomen van deze infectie en wat er moet gebeuren indien een patiënt deze symptomen vertoont, staan uitgelegd in de bijsluiter.
Zie de bijsluiter voor de volledige beschrijving van de bijwerkingen die in samenhang met Macugen gerapporteerd zijn.
Macugen mag niet worden gebruikt bij patiënten die een infectie hebben of zouden kunnen hebben in of rond het oog.
Macugen mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor pegaptanibnatrium of enig ander bestanddeel van het middel.
In zeldzame gevallen werden ernstige allergische reacties gezien na de injectie.
De bijsluiter raadt patiënten aan hun arts in te lichten indien zij allergisch denken te zijn voor één van de bestanddelen.
Waarom is Macugen goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat patiënten met AMD na 1 jaar behandeling met Macugen (0,3 mg of 1 mg) minder last hadden van verlies van gezichtsvermogen in vergelijking met patiënten die een schijnbehandeling hadden gekregen.
Aangezien de effecten van Macugen 0,3 mg en 1 mg bijna identiek zijn, werd de lagere dosis van 0,3 mg goedgekeurd.
Het is belangrijk om zich te realiseren dat Macugen het verlies van gezichtsvermogen enkel matig vertraagt, maar dat deze ziekte ernstig is en dat andere behandelingen dus nog nodig zijn.
Het CHMP heeft besloten dat de voordelen van Macugen groter zijn dan de risico’ s en dat een vergunning voor het in de handel brengen van Macugen moet worden verleend (uitsluitend op doktersvoorschrift verkrijgbaar).
Welke maatregelen moeten worden genomen om de aan het gebruik van Macugen verbonden risico’ s te minimaliseren?
De firma die Macugen produceert zal opleidingen verschaffen aan artsen (om de risico’ s met betrekking tot de injecties in het oog tot een minimum te beperken) en voor patiënten (zodat ze ernstige bijwerkingen kunnen herkennen, en weten wanneer ze dringend een dokter dienen te raadplegen).
De firma zal ook onderzoeken of sommige patiënten een groter risico lopen op bijwerkingen in vergelijking met anderen.
Overige informatie over Macugen:
De Europese Commissie heeft op 31 januari 2006 voor Macugen een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan Pfizer Limited.
Klik hier voor het volledige EPAR voor Macugen.
Deze samenvatting is het laatst bijgewerkt in 1-2006.
©EMEA 2006
2/2
Toedieningsweg Verpakking
EU/1/05/325/002 Macugen
0,3 mg
Oplossing voor injectie
Intravitreaal gebruik
Voorgevulde injectiespuit (glas)
90 µl
1 voorgevulde injectiespuit met vooraf aangebrachte zuiger, zonder naald
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
-1- 1.
NAAM VAN HET GENEESMIDDEL
Macugen 0,3 mg oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een voorgevulde injectiespuit voor eenmalig gebruik die 1,65 mg pegaptanibnatrium levert, overeenkomend met 0,3 mg van de vrije zuurvorm van het oligonucleotide in een nominaal volume van 90 microliter.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Macugen is geïndiceerd voor de behandeling van neovasculaire (natte) leeftijdsgebonden maculaire degeneratie (AMD) (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
UITSLUITEND VOOR INTRAVITREAAL GEBRUIK.
De behandeling met Macugen is uitsluitend voor intravitreale injectie en dient te worden toegediend door oogartsen met ervaring in het toedienen van intravitreale injecties.
Macugen 0,3 mg dient eenmaal om de zes weken te worden toegediend (9 injecties per jaar) door intravitreale injectie in het aangetaste oog.
Macugen dient vóór de toediening visueel op partikels en verkleuring te worden gecontroleerd (zie rubriek 6.6).
De injectieprocedure moet plaatsvinden onder aseptische omstandigheden: dit impliceert een chirurgische desinfectie van de handen, het gebruik van steriele handschoenen, een steriele doek en een steriele ooglidspreider (of equivalent), en de beschikbaarheid van steriele paracentesis (zo nodig).
De medische geschiedenis van de patiënt dient zorgvuldig te worden beoordeeld op het voorkomen van overgevoeligheidsreacties voordat de intravitreale procedure wordt uitgevoerd (zie rubriek 4.4).
Een adequaat anaestheticum en een topicaal breedspectrum microbicide dienen vóór de injectie te worden toegediend.
Na de injectie werden voorbijgaande verhogingen van de intraoculaire druk waargenomen bij met Macugen behandelde patiënten.
Daarom dienen de perfusie van de oogzenuwkop en de intraoculaire druk nauwkeurig te worden gecontroleerd.
Patiënten dienen tevens tijdens de twee weken na de injectie nauwkeurig op endoftalmitis te worden gecontroleerd.
Patiënten dienen te worden geïnstrueerd om alle symptomen wijzend op endoftalmitis onmiddellijk te melden (zie rubriek 4.4).
Indien een patiënt na 2 achtereenvolgende injecties Macugen bij de consultatie in week 12 geen behandelingsvoordeel vertoont (verlies van minder dan 15 letters aan gezichtsscherpte), dient overwogen te worden met de behandeling te stoppen of deze te onthouden.
-2- Specifieke patiëntgroepen:
Leverinsufficiëntie Macugen is niet onderzocht bij patiënten met leverinsufficiëntie.
Er zijn echter geen bijzondere maatregelen vereist voor deze populatie (zie rubriek 5.2).
Nierinsufficiëntie Macugen is niet voldoende onderzocht bij patiënten met een creatinineklaring < 20 ml/min.
Er zijn echter geen bijzondere maatregelen vereist voor patiënten met een creatinineklaring boven de 20 ml/min.
(zie rubriek 5.2).
Kinderen en adolescenten Macugen is niet onderzocht bij patiënten jonger dan 18 jaar.
Het gebruik bij kinderen en adolescenten wordt daarom niet aangeraden.
Oudere patiënten:
Geen bijzondere maatregelen vereist.
Geslacht:
Geen bijzondere maatregelen vereist.
4.3 Contra-indicaties
Actieve of vermoedelijke oculaire of perioculaire infectie.
Bekende overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals te verwachten is met intravitreale injecties, kan tijdelijke toename van de intraoculaire druk gezien worden.
De perfusie van de oogzenuwkop dient daarom te worden gecontroleerd en een stijging van de intraoculaire druk dient adequaat na de injectie te worden behandeld.
Onmiddellijke (op de dag van de injectie) of vertraagde intravitreale bloedingen kunnen na de injecties van pegaptanib optreden.
De intravitreale injectieprocedures worden geassocieerd met een risico op endoftalmitis; in klinische studies met Macugen was de incidentie 0,1% per injectie.
Tijdens post-marketing ervaring zijn binnen enkele uren na de intravitreale toedieningsprocedure met pegabtanib gevallen van anafylaxie/anafylactoïde reacties, waaronder angio-oedeem, waargenomen.
Een directe relatie met Macugen of met een van de diverse geneesmiddelen die worden toegediend als onderdeel van de voorbereiding op de injectieprocedure, of met andere factoren is in deze gevallen niet vastgesteld.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen geneesmiddelinteractiestudies uitgevoerd met Macugen.
Pegaptanib wordt gemetaboliseerd door nucleasen; door het cytochroom P450 gemedieerde geneesmiddelinteracties zijn daarom onwaarschijnlijk.
Twee vroege klinische studies uitgevoerd bij patiënten die Macugen alleen en in combinatie met fotodynamische therapie (PDT) toegediend kregen, lieten geen merkbaar verschil zien in de farmacokinetiek van pegaptanib in plasma.
-3- 4.6 Zwangerschap en borstvoeding
Pegaptanib is niet onderzocht bij zwangere vrouwen.
Hoewel er onvoldoende experimenteel onderzoek bij dieren is gedaan, werd er bij hoge systemische blootstelling reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico bij de mens is onbekend.
Naar verwachting is de systemische blootstelling aan pegaptanib na oculaire toediening zeer laag.
Toch mag Macugen tijdens de zwangerschap alleen worden gebruikt indien het potentiële voordeel voor de moeder het potentiële risico voor de foetus rechtvaardigt.
Het is niet bekend of Macugen uitgescheiden wordt via de moedermelk.
Macugen wordt niet aanbevolen tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten kunnen tijdelijk last hebben van wazig zien na toediening van Macugen door intravitreale injectie.
Zij dienen geen voertuig te besturen of machines te bedienen tot dit voorbij is.
4.8 Bijwerkingen
Macugen werd aan 892 patiënten gedurende een jaar in gecontroleerde studies toegediend (totaal aantal injecties = 7545, gemiddeld aantal injecties/patiënt = 8,5) in doses van 0,3, 1,0 en 3,0 mg.
De drie doses hadden een vergelijkbaar veiligheidsprofiel.
Van de 295 patiënten die gedurende een jaar met de aanbevolen dosis van 0,3 mg werden behandeld (totaal aantal injecties = 2478, gemiddeld aantal injecties/patiënt = 8,4), vertoonde 84% een ongewenst voorval dat door de onderzoekers toegeschreven werd aan de injectieprocedure, 3% een ernstig ongewenst voorval dat mogelijk gerelateerd was aan de injectieprocedure en 1% een ongewenst voorval dat mogelijk gerelateerd was aan de injectieprocedure dat leidde tot onderbreking of stopzetting van de behandeling.
Zevenentwintig procent (27%) van de patiënten vertoonde een ongewenst voorval dat door de onderzoekers toegeschreven werd aan de studiemedicatie.
Twee patiënten (0,7%) vertoonden ernstige ongewenste voorvallen die mogelijk gerelateerd waren aan de studiemedicatie.
Eén van deze patiënten had een aneurysma aortae; de andere had een loslating van de retina en een retinale bloeding hetgeen tot stopzetting van de behandeling leidde.
De ernstige ongewenste voorvallen die gerapporteerd zijn bij met Macugen behandelde patiënten, omvatten endoftalmitis (12 gevallen, 1%), retinale bloeding (3 gevallen, < 1%), glasvochtbloeding (2 gevallen, < 1%) en loslating van de retina (4 gevallen, < 1%).
De hierna beschreven veiligheidsgegevens omvatten alle ongewenste voorvallen samen die mogelijk gerelateerd zijn aan zowel de toedieningsprocedure als aan het geneesmiddel bij de 295 patiënten in de 0,3 mg behandelingsgroep.
De ongewenste voorvallen zijn opgesomd per systeem/orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10) en soms (≥ 1/1000 en < 1/100).
Psychische stoornissen
soms
nachtmerrie, depressie
Zenuwstelselaandoeningen
vaak
hoofdpijn
Oogaandoeningen Deze oculaire ongewenste reacties werden beschouwd als mogelijk gerelateerd aan de behandeling met Macugen (ofwel aan de injectieprocedure ofwel aan Macugen), en werden voor het grootste deel beschouwd als gerelateerd aan de injectieprocedure.
zeer vaak
ontsteking van de voorste oogkamer, oogpijn, verhoogde intraoculaire druk, keratitis punctata, mouches volantes en troebelingen in het glasvocht
-4-
vaak
abnormaal gevoel in het oog, cataract, conjunctivale bloeding, conjunctivale hyperemie, conjunctivaal oedeem, conjunctivitis, corneadystrofie, cornea-epitheeldefect, cornea-epitheelstoornis, cornea-oedeem, droog oog, endoftalmitis, oogsecreties, oogontsteking, oogirritatie, pruritus van het oog, roodheid van het oog, oogzwelling, ooglidoedeem, tranenvloed, maculaire degeneratie, pupilverwijding, oculair ongemak, ooghypertensie, periorbitale bloeding, fotofobie, fotopsie, retinale bloeding, wazig zien, verminderde gezichtsscherpte, visusstoornissen, loslating van het glasachtig lichaam en afwijkingen van het glasvocht
soms
asthenopie, blefaritis, allergische conjunctivitis, afzettingen in de cornea, oogbloeding, pruritus van de oogleden, keratitis, glasvochtbloeding, zwakke pupilreflex, abrasie van de cornea, retinale exsudaten, ooglidptose, retinaal litteken, chalasie, cornea- erosie, verminderde intraoculaire druk, reactie op de injectieplaats, blaren op de injectieplaats, loslating van de retina, cornea- aandoening, occlusie van de retinale arterie, retinascheur, ectrópion, stoornis van de oogbeweging, ooglidirritatie, hyphaema, pupilstoornis, irisstoornis, oculaire icterus, uveitis anterior, afzettingen in het oog, iritis, (excavatie van de papillo van de nervus opticus), pupilmisvorming, occlusie van de retinale ader en glasvochtprolaps
Evenwichtsorgaan- en ooraandoeningen
soms
doofheid, verergering van de ziekte van Ménière, duizeligheid
Hartaandoeningen
soms
hartkloppingen
Bloedvataandoeningen
soms
hypertensie, aneurysma aortae
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak soms
rinorroe nasofaryngitis
Maagdarmstelselaandoeningen
soms
braken, dyspepsie
Huid- en onderhuidaandoeningen
soms
contactdermatitis, eczeem, wijzigingen van de haarkleur, huiduitslag, pruritus, nachtelijk zweten
Skeletspierstelsel- en bindweefselaandoeningen
soms
rugpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
soms
vermoeidheid, stijfheid, drukgevoeligheid, pijn op de borst, griepachtige ziekteverschijnselen
Onderzoeken
soms
verhoogde gamma-glutamyltransferase activiteit
Letsels, intoxicaties en verrichtingencomplicaties
soms
abrasie
-5- Driehonderd vierenzeventig (374) patiënten kregen een continue behandeling met Macugen gedurende perioden tot 2 jaar (128 met een dosis van 0,3 mg, 126 met 1 mg en 120 met 3 mg).
De algemene veiligheidsgegevens waren consistent met de veiligheidsgegevens na 1 jaar en er werden geen nieuwe veiligheidsaspecten waargenomen.
Bij de 128 patiënten die behandeld werden met de aanbevolen dosis van 0,3 mg gedurende perioden tot 2 jaar (totaal aantal injecties in het tweede jaar = 913, gemiddeld aantal injecties in het tweede jaar = 6,9), waren er geen duidelijke consistente stijgingen in de frequentie van ongewenste voorvallen in vergelijking met de frequenties zoals die werden gezien in het eerste jaar.
Postmarketing ervaring:
Zeldzame gevallen van anafylaxie/anafylactoïde reacties, waaronder angio- oedeem, zijn gemeld bij patiënten binnen enkele uren na de toediening van pegabtanib samen met diverse geneesmiddelen die worden toegediend als onderdeel van de voorbereiding op de injectieprocedure (zie rubriek 4.2 en 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering met Macugen gerapporteerd in klinische studies.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Middelen voor oculaire bloedvataandoeningen, ATC code S01LA03.
Pegaptanib is een gepegyleerd gemodificeerd oligonucleotide dat zich met grote specificiteit en affiniteit bindt aan de extracellulaire Vascular Endothelial Growth Factor (VEGF165) en zo de activiteit ervan remt.
VEGF is een secretie-eiwit dat de angiogenese, de vasculaire permeabiliteit en de inflammatie induceert, factoren waarvan verondersteld wordt dat zij allen bijdragen tot de progressie van de neovasculaire (natte) vorm van AMD.
VEGF165 is de VEGF isovorm die preferentieel betrokken is bij de pathologische oculaire neovascularisatie.
De selectieve remming bij dieren met pegaptanib bleek even doeltreffend in het onderdrukken van de pathologische neovascularisatie als de pan-VEGF remming; In tegenstelling tot de pan-VEGF-remming spaarde pegaptanib echter de normale vasculatuur.
Reducties in de groei van de gemiddelde totale laesiegrootte, de choroïdale neovascularisatiegrootte (CNV) en de fluoresceïnelekgrootte, zijn aangetoond bij AMD-patiënten die met Macugen waren behandeld.
Pegaptanib werd bestudeerd in twee gecontroleerde, dubbelblinde en identiek opgezette gerandomiseerde studies (EOP1003; EOP1004) bij patiënten met neovasculaire AMD.
In totaal werden 1190 patiënten behandeld (892 Macugen, 298 sham (schijnbehandeling, controlegroep)); de mediane leeftijd was 77 jaar.
De patiënten kregen gemiddeld 8,4 tot 8,6 behandelingen op 9 mogelijke behandelingen toegediend in alle behandelingsgroepen in het eerste jaar.
Zij werden gerandomiseerd en kregen een schijnbehandeling (sham) of 0,3 mg, 1 mg of 3 mg pegaptanib, in de vorm van intravitreale injecties om de 6 weken gedurende 48 weken.
Fotodynamische therapie (PDT) met verteporfine werd toegestaan volgens het oordeel van de onderzoekers bij patiënten met overwegend klassieke laesies.
Er waren ook patiënten in de twee studies opgenomen die alle neovasculaire AMD laesiesubtypes (25% overwegend klassieke, 39% occult met geen klassieke en 36% minimale klassieke), laesiegroottes tot 12 schijfgebieden hadden, waarvan er bijna 50% bedreigd konden worden door een subretinale bloeding en/of bijna 25% door fibrotische littekenvorming of atrofische schade.
De patiënten hadden ten minste één voorafgaande PDT-behandeling en een gezichtsscherpte aan de baseline in het studie-oog tussen 20/40 en 20/320.Na een jaar vertoonde pegaptanib 0,3 mg een statistisch significant behandelingsvoordeel voor het primaire eindpunt mbt de werkzaamheid; het aantal patiënten die minder dan 15 letters aan gezichtsscherpte verloren (gepredefinieerde gepoolde (samengevoegde) analyse, pegaptanib 0,3 mg 70% versus schijnbehandeling 55%, p = 0,0001; EOP 1003 pegaptanib 0,3 mg 73% versus schijnbehandeling (sham) 59%, p = 0,0105; EOP 1004 pegaptanib 0,3 mg 67% versus schijnbehandeling (sham) 52%, p = 0,0031).
-6- Gemiddelde verandering in gezichtsscherpte (VA) in de tijd; Jaar 1; ITT (=Intention To Treat) (LOCF= Last Observation Carried Forward)
N: aantal deelnemende patiënten
Pegaptanib 0,3 mg vertoonde een behandelingsvoordeel ongeacht het laesiesubtype, de laesiegrootte en de gezichtsscherpte aan de baseline, en ongeacht de leeftijd, het geslacht, de irispigmentatie en PDT-behandeling in het verleden en/of bij aanvang van deze studie
Aan het einde van het eerste jaar (week 54) werden 1053 patiënten opnieuw gerandomiseerd om de behandeling voort te zetten of om deze te stop te zetten tot week 102.
Gemiddeld bleef het behandelingsvoordeel tot 102 weken behouden met een blijvend behoud van de gezichtsscherpte voor patiënten die opnieuw gerandomiseerd werden om de behandeling met pegaptanib voort te zetten.
Patiënten die opnieuw gerandomiseerd werden om de behandeling met pegaptanib na één jaar stop te zetten, verloren hun gezichtsscherpte gedurende het tweede jaar.
Samenvatting van de gemiddelde verandering in gezichtsscherpte (VA) tov baseline in de weken 6, 12, 54 en 102 (LOCF)
EOP 1003
EOP 1004
Schijn-
0,3-0,3
0,3-gestaakt
schijn/schijn+ gestaakt
0,3-0.3
0,3-gestaakt schijn/schijn+ gestaakt
N
67
66
54
66 53
Gemiddelde verandering in VA week 6 Gemiddelde verandering
-1,9
-0,0
-4,4
-1,9
-2,0
-3,4
in VA week 12 Gemiddelde verandering
-4,3
-2,0
-4,8
-2,8
-2,2
-4,7
in VA week 54 Gemiddelde verandering
-9,6
-4,3
-11,7
-8,0
-7,6
-15,6
in VA week 102
-10,8
-9,7
-13,1
-8,0
-12,7
-21,1
De gegevens die een periode van twee jaar beslaan, geven aan dat met de behandeling met Macugen zo vroeg mogelijk moet worden begonnen.
Bij gevorderde ziekte dient bij aanvang en voortzetting van de behandeling met Macugen het potentiële voordeel voor het gezichtsvermogen van het oog te worden overwogen.
Behandeling met Macugen in beide ogen tegelijkertijd is niet onderzocht.
De veiligheid en werkzaamheid van Macugen na twee jaar is niet aangetoond.
5.2 Farmacokinetische gegevens
Absorptie:
Bij dieren wordt pegaptanib traag vanuit het oog in de systemische circulatie geabsorbeerd na intravitreale toediening.
De absorptie vanuit het oog is de snelheidsbeperkende stap in de verdeling van pegaptanib bij dieren en waarschijnlijk ook bij de mens.
Bij mensen bedraagt de gemiddelde schijnbare plasmahalfwaardetijd (± standaarddeviatie) van pegaptanib na een mono-oculaire dosis van 3 mg (10 maal de aanbevolen dosis) 10 ± 4 dagen.
Een gemiddelde maximale plasmaconcentratie van ongeveer 80 ng/ml wordt bij de mens bereikt binnen 1 tot 4 dagen na een mono-oculaire dosis van 3 mg.
De gemiddelde oppervlakte onder de plasmaconcentratie-tijdcurve (AUC) bedraagt ongeveer 25 μ g·uur/ml bij deze dosis.
Pegaptanib accumuleert niet in het plasma bij intravitreale toediening om de 6 weken.
Bij doses lager dan 0,5 mg/oog worden de plasmaconcentraties van pegaptanib waarschijnlijk niet hoger dan 10 ng/ml.
De absolute biologische beschikbaarheid van pegaptanib na intravitreale toediening is niet onderzocht bij de mens, maar bedraagt ongeveer 70-100% bij konijnen, honden en apen.
Bij dieren die behandeld werden met doses van pegaptanib tot 0,5 mg/oog in beide ogen, bedroegen de plasmaconcentraties 0,03% tot 0,15% van de concentraties in het glasvocht.
Distributie/Metabolisme/Excretie:
Bij muizen, ratten, konijnen, honden en apen wordt pegaptanib voornamelijk gedistribueerd in het plasmavolume en wordt het niet uitgebreid gedistribueerd in de perifere weefsels na intraveneuze toediening.
Vierentwintig uur na intravitreale toediening van een radioactief gemerkte dosis van pegaptanib in beide ogen bij konijnen werd de radioactiviteit voornamelijk teruggevonden in het glasvocht, de retina en het kamerwater.
Na intravitreale en intraveneuze toediening van radioactief gemerkt pegaptanib aan konijnen werden de hoogste concentraties van radioactiviteit (buiten het oog voor de intravitreale toediening) teruggevonden in de nieren.
Bij konijnen wordt de nucleotide, 2’ - fluorouridine component teruggevonden in het plasma en de urine na toediening van eenmalige radioactief gemerkte intraveneuze en intravitreale doses pegaptanib.
Pegaptanib wordt gemetaboliseerd door endo- en exonucleasen.
Bij konijnen wordt pegaptanib voornamelijk met de urine uitgescheiden in onveranderde vorm en in de vorm van metabolieten.
Bijzondere populaties De farmacokinetiek van pegaptanib is gelijk bij mannelijke en vrouwelijke patiënten en binnen de leeftijdscategorie van 50 tot 90 jaar.
Pegaptanibnatrium is niet voldoende onderzocht bij patiënten met een creatinineklaring onder de 20 ml/min.
Een verlaging van de creatinineklaring onder de 20 ml/min kan geassocieerd worden met een 2,3-voudige toename van de AUC van pegaptanib.
Er zijn echter geen bijzondere maatregelen vereist voor patiënten met een creatinineklaring boven de 20 ml/min die worden behandeld met de aanbevolen dosis van pegaptanibnatrium 0,3 mg.
De farmacokinetiek van pegaptanib is niet onderzocht bij patiënten met leverinsufficiëntie.
Men verwacht dat de systemische blootstelling zich beweegt binnen een goed verdragen marge bij patiënten
-8- met een verminderde leverfunctie, aangezien een 10 maal hogere dosis (3 mg/oog) goed werd verdragen.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering bij en genotoxiciteit.
Er zijn geen studies uitgevoerd naar het carcinogene potentieel van pegaptanib.
Pegaptanib vertoonde geen maternale toxiciteit en er waren geen aanwijzingen voor teratogeniciteit of foetale mortaliteit bij muizen na toediening van intraveneuze doses van 1 tot 40 mg/kg/dag.
Een verminderd lichaamsgewicht (5%) en een minimale vertraging van de ossificatie in de falangen van de voorpoten werden slechts waargenomen bij op de AUC gebaseerde blootstellingsniveaus die meer dan 300 maal groter waren dan bij de mens te verwachten is; deze bevindingen worden daarom van beperkte klinische betekenis geacht.
In de 40 mg/kg/dag groep bedroegen de concentraties van pegaptanib in het amnionvocht 0,05% van de maternale plasmaconcentraties.
Er bestaan geen studies over de reproductietoxiciteit bij konijnen.
Er zijn geen gegevens beschikbaar om de mannelijke of vrouwelijke voortplantings- of vruchtbaarheidsindexen te evalueren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Monobasisch natriumfosfaatmonohydraat Dibasisch natriumfosfaatheptahydraat Natriumhydroxide Zoutzuur Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2oC-8oC).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Macugen wordt afgeleverd in een verpakking voor eenmalig gebruik.
Elke verpakking bevat een zakje in een karton dat een voorgevulde 1 ml injectiespuit van type 1 glas bevat, afgesloten met een elastomeer zuigerstopje en een vooraf aangebrachte zuiger, die op hun plaats worden gehouden door een plastic beugel.
De spuit heeft een vooraf aangebrachte polycarbonaat plastic luer-lock-adapter en het uiteinde is afgesloten met een elastomeer afsluitdop.
De verpakking wordt zonder naald geleverd.
-9- 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Macugen is uitsluitend voor eenmalig gebruik.
Indien de oplossing troebel lijkt, indien partikels worden waargenomen of indien er aanwijzingen zijn voor beschadiging van de injectiespuit, of als de plastic beugel ontbreekt of niet op de injectiespuit is bevestigd, mag Macugen niet gebruikt worden.
Vóór het toedienen dient de injectiespuit uit de plastic beugel te worden gehaald en de afsluitdop te worden verwijderd.
Om het product te kunnen toedienen, dient een naald van 27 of 30 G x ½ inch op de luer-lock-adapter te worden aangebracht.
De spuit dient met de naald naar boven gericht op de aanwezigheid van luchtbellen gecontroleerd te worden.
Indien er luchtbellen aanwezig zijn, dient er zacht met de vinger op de spuit getikt te worden totdat de bellen naar de bovenkant van de spuit zijn gestegen.
Daarna dient de zuiger voorzichtig omhoog gedrukt worden om de luchtbellen uit de spuit te duwen.
Het zuigerstopje mag niet worden teruggetrokken.
De laatste ribbel van het zuigerstopje (direct onder de zuiger) mag niet voorbij de op de spuit aangegeven dosislijn worden geduwd.
Onmiddellijk vóór het toedienen moet deze laatste ribbel van de zuiger op één lijn worden gebracht met de dosislijn om te garanderen dat de juiste dosis wordt toegediend.
Hierna dient de gehele inhoud van de spuit te worden geïnjecteerd.
Macugen dient in de koelkast bewaard te worden.
De in te spuiten oplossing dient vóór de injectie op kamertemperatuur te komen.
Macugen dient niet meer te worden gebruikt indien het langer dan twee weken bij kamertemperatuur bewaardis geweest.
Om besmetting te voorkomen dient de Macugen injectiespuit niet uit het zakje te worden gehaald tot de patiënt voorbereid is voor de injectie.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
31/01/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
BIJLAGE II
HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
- 11 -
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Ierland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Voorafgaand aan het op de markt brengen, en zoals overeengekomen met de bevoegde autoriteiten in de lidstaten, dient de vergunninghouder nationaal te implementeren:
• Een instructieprogramma voor artsen en gezondheidswerkers dat erop is gericht het risico tot een minimum te beperken en bij te dragen tot een veilig en effectief gebruik van het product.
Het plan dient te bestaan uit maatregelen die erop zijn gericht ongewenste voorvallen, die verband houden met de intravitreale injectieprocedure (bv. endoftalmitis), tot een minimum te beperken door het geven van een adequate instructie over: a) De intravitreale injectieprocedure zoals deze werd uitgevoerd in de belangrijkste klinische studies b) Steriele technieken om het risico van infecties tot een minimum te beperken c) Het gebruik van antibiotica d) Het gebruik van povidon-jood e) Het uitvoeren van scrubs van het ooglid f) Het gebruik van anaesthetica om er zeker van te zijn dat de patiënt zich op zijn gemak voelt g) Technieken voor de intravitreale injectie h) Behandeling van de oogboldruk i) Behandeling van endoftalmitis j) Het begrijpen van de risicofactoren die betrokken zijn bij het ontstaan van endoftalmitis k) Het melden van ernstige ongewenste voorvallen • Een instructieprogramma voor patiënten, dat erop is gericht het risico tot een minimum te beperken en bij te dragen tot een veilig en effectief gebruik van het product.
Dit plan dient maatregelen te omvatten die adequate instructie geven over: l) De belangrijkste signalen en symptomen van ernstige ongewenste voorvallen die verband houden met de intravitreale injectieprocedure m) Wanneer onmiddellijk contact dient te worden opgenomen met de gezondheidswerker.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet verzekeren dat het farmaco- vigilantiesysteem, zoals beschreven in versie 1.1 overlegd in Module 1.8.1 van de vergunning voor het in de handel brengen, is opgezet en functioneert voordat en zolang als het product op de markt is.
Risk Management Plan De vergunninghouder heeft zich verplicht om, als onderdeel van het Farmacovigilantieplan, studies en controles uit te voeren die gedetailleerd zijn opgenomen in het risk/management plan.
Daarnaast heeft de vergunninghouder zich verplicht een voorstel te doen voor een methodologie om de effectiviteit van maatregelen die het risico moeten minimaliseren in de EU te beoordelen, met inbegrip van de ijkpunten die nodig zijn voor een dergelijke beoordeling.
Deze methodologie dient geheel conform de CHMP guideline over “ Risk Management Systems for Medicinal Products for Human use” te zijn en dient binnen 30 dagen na het Commissiebesluit te worden ingediend.
- 14 -
ETIKETTERING
- 15 -
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Karton
1.
NAAM VAN HET GENEESMIDDEL
Macugen 0,3 mg oplossing voor injectie pegaptanibnatrium
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke voorgevulde injectiespuit voor eenmalig gebruik levert 1,65 mg pegaptanibnatrium overeenkomend met 0,3 mg van de vrije zuurvorm van het oligonucleotide in een nominaal volume van 90 microliter.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, monobasisch natriumfosfaatmonohydraat, dibasisch natriumfosfaatheptahydraat, natriumhydroxide, zoutzuur, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 90 μ l.
Deze verpakking bevat een voorgevulde injectiespuit, een zuigerstopje en een vooraf aangebrachte zuiger en wordt zonder naald geleverd.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intravitreaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/325/002
13.
PARTIJNUMMER
Lot / Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Voorgevulde injectiespuit
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Macugen 0,3 mg injectie pegaptanib
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
90 µl
6.
OVERIGE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Zakje met een voorgevulde injectiespuit, een zuigerstopje en een vooraf aangebrachte zuiger.
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Macugen 0,3 mg oplossing voor injectie Pegaptanibnatrium Intravitreaal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot / Charge:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
90µl
6.
OVERIGE
Het zakje dient niet geopend te worden tot de patiënt voorbereid is voor de injectie.
Pfizer
- 20 -
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Macugen 0,3 mg oplossing voor injectie Pegaptanibnatrium
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Macugen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Macugen gebruikt 3.
Hoe wordt de intravitreale injectie van Macugen toegediend 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Macugen 6.
Aanvullende informatie
1.
WAT IS MACUGEN EN WAARVOOR WORDT HET GEBRUIKT
Macugen is een oogheelkundig product, dit betekent dat het uitsluitend bestemd is voor de behandeling van de ogen.
Het is een oplossing voor injectie in een voorgevulde glazen injectiespuit.
Uw arts zal de injectie toedienen.
Macugen wordt gebruikt voor de behandeling van de natte vorm van leeftijdsgebonden maculaire degeneratie (AMD).
Deze ziekte leidt tot een verlies van het gezichtsvermogen als gevolg van beschadiging van het centrale deel van het netvlies (de macula) aan de achterkant van het oog.
De macula stelt het oog in staat tot het fijn centraal zicht dat nodig is voor activiteiten zoals autorijden, kleine letters lezen en andere gelijkwaardige taken.
In de natte vorm van AMD groeien er abnormale bloedvaatjes onder het netvlies en de macula.
Deze nieuwe bloedvaten kunnen bloeden en lekken, waardoor de macula zwelt of omhoog komt, zodat het centraal zicht vervormd of beschadigd wordt.
In deze omstandigheden kan het verlies van gezichtsvermogen snel en ernstig zijn.
Macugen werkt door de groei van deze abnormale bloedvaten te remmen en het bloeden en lekken te doen ophouden.
Macugen wordt gebruikt voor de behandeling van alle types van abnormale groei van bloedvaten bij patiënten met AMD.
Elke verpakking van Macugen bevat een voorgevulde injectiespuit, een elastomeer zuigerstopje en een vooraf aangebrachte zuiger in een afgesloten zakje.
De voorgevulde injectiespuit zal eenmaal worden gebruikt en vervolgens worden weggegooid.
2.
WAT U MOET WETEN VOORDAT U MACUGEN GEBRUIKT
Gebruik Macugen niet:
- als u overgevoelig (allergisch) bent voor pegaptanibnatrium of een van de andere bestanddelen.
- als u een infectie hebt in of rond het oog.
Macugen wordt toegediend in de vorm van een injectie in het oog.
Af en toe kan een infectie van het binnenste deel van het oog voorkomen na een behandeling met Macugen (tot twee weken erna).
Het is belangrijk om een dergelijke infectie zo vlug mogelijk te herkennen en te behandelen.
Breng uw arts onmiddellijk op de hoogte als u een van de volgende symptomen opmerkt: oogpijn of toegenomen ongemak, toenemende roodheid van het oog, wazig zien of verminderd gezichtsvermogen,
toegenomen lichtgevoeligheid, verhoogd aantal kleine partikels in uw gezichtsveld.
Bij sommige patiënten kan de druk in het behandelde oog onmiddellijk na de injectie gedurende korte tijd toenemen.
Uw arts kan dit na elke injectie controleren.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Er is geen ervaring met het gebruik van Macugen bij zwangere vrouwen; de mogelijke risico's zijn daarom onbekend.
Als u zwanger bent of zwanger wil worden, bespreek dit met uw arts vóór de behandeling met Macugen.
Het is niet bekend of Macugen uitgescheiden wordt via de moedermelk.
Macugen wordt niet aanbevolen tijdens de borstvoeding.
Vraag uw arts of apotheker om advies voordat u Macugen gebruikt.
Rijvaardigheid en het gebruik van machines U kunt tijdelijk last hebben van wazig zien na toediening van Macugen.
In dit geval mag u geen voertuig besturen of machines bedienen totdat dit voorbij is.
3.
HOE WORDT MACUGEN GEBRUIKT
Alle injecties van Macugen zullen worden toegediend door uw arts.
De injectie wordt toegediend in het glasvocht van het oog, dit is de geleiachtige stof in het oog.
Uw arts zal het verloop van uw aandoening volgen en adviseren hoelang u met Macugen dient te worden behandeld.
Voordat de behandeling wordt gegeven kan uw arts u vragen om antibiotische oogdruppels te gebruiken of uw ogen zorgvuldig te wassen.
Breng uw arts ervan op de hoogte als u bekend bent met een allergie voor welke substantie dan ook.
Volg nauwgezet deze instructies.
Vóór de injectie zal uw arts u een lokaal anaestheticum (een verdovend middel) toedienen.
Dit zal elke pijn die u zou kunnen hebben als gevolg van de injectie, die een eenvoudige en snelle verrichting is, verminderen of voorkomen.
Na elke injectie kan men u vragen om antibiotische oogdruppels (of een ander type van antibiotische behandeling) te gebruiken ter voorkoming van een ooginfectie.
Wat u moet doen als u een afspraak vergeet Neem zo snel mogelijk contact op met het ziekenhuis of de kliniek om een nieuwe afspraak te regelen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Macugen bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De vaakst gemelde bijwerkingen (bij meer dan één op 10 patiënten in klinische studies) worden hoogst waarschijnlijk veroorzaakt door de injectieprocedure, eerder dan door het geneesmiddel, en zijn: oogontsteking, oogpijn, verhoogde druk in het oog, kleine vlekken op het oogoppervlak (keratitis punctata), kleine partikels of stipjes in uw zicht (zwevers of troebelingen in het glasvocht).
Af en toe kan een infectie in het binnenste deel van het oog voorkomen binnen twee weken na behandeling met Macugen.
De symptomen die u dan kunt ervaren, worden beschreven in rubriek 2 van deze bijsluiter (“ Wees extra voorzichtig met Macugen”).
Lees alstublieft rubriek 2.
Daarin wordt uitgelegd wat u moet doen als u een van deze symptomen heeft.
Andere vaak voorkomende bijwerkingen aan de ogen die mogelijk veroorzaakt worden door het geneesmiddel of de injectieprocedure zijn (bij meer dan één op 100 patiënten in klinische studies): wazig zien, stoornis van het gezichtsvermogen, oogongemak, verminderd gezichtsvermogen, verhoogde lichtgevoeligheid, verschijnen van knipperende lichten, bloeding rond het oog (periorbitale bloeding), bloeddoorlopen oog (bloeding van het bindvlies), aandoening van de geleiachtige stof in het oog (aandoening van het glasachtig lichaam) zoals verplaatsing of scheur (loslating van het glasachtig lichaam), lensvertroebeling (cataract), stoornis van het oogoppervlak (hoornvlies), zwelling of ontsteking van het ooglid, zwelling van het binnenoppervlak van het ooglid of van het buitenoppervlak van het oog (bindvlies), oogontsteking, tranen, bindvliesontsteking (conjunctivitis), droog oog, oogafvloed, geprikkeldheid van het oog, jeuk van het oog, roodheid van het oog of pupilverwijding.
Andere vaak voorkomende niet-visuele bijwerkingen die mogelijk veroorzaakt worden door het geneesmiddel of de injectieprocedure zijn (bij meer dan één op 100 patiënten in klinische studies): hoofdpijn of neusuitvloeiing.
Soms voorkomende bijwerkingen aan de ogen die mogelijk veroorzaakt worden door het geneesmiddel of de injectieprocedure zijn (bij minder dan één op 100 maar bij meer dan één op 1000 patiënten in klinische studies): ontsteking van uw oog of van het buitenste oogoppervlak, bloeding in het oog of in het binnenste deel van het oog (glasachtig lichaam), zwakke of snel vermoeide ogen, ontsteking van het centrale deel van het oogoppervlak (keratitis), kleine afzettingen in het oog of op het oogoppervlak (hoornvlies), afzettingen aan de achterkant van het oog, jeuk van de oogleden, stoornis van de reactie van het oog op licht (zwakke pupilreflex), kleine erosies van het centrale deel van het oogoppervlak (hoornvlies), afhangend ooglid, litteken in het oog (litteken op het netvlies), kleine knobbel op uw ooglid te wijten aan ontsteking (chalasie), verminderde druk in het oog, reactie op de injectieplaats, blaren op de injectieplaats, verplaatsing of scheur van een laag in de achterkant van het oog (netvlies), pupilstoornis, stoornis van het gekleurde deel van het oog (regenboogvlies), verstopping van de netvliesslagader, het binnenbuitenste gekeerd zijn van het ooglid, stoornis van de oogbeweging, ooglidirritatie, bloed in uw oog, verkleurd oog, afzetting in het oog, ontsteking van het oog (ontsteking van het regenboogvlies), excavatie van de papillo van de oogzenuw, pupilvervorming, verstopping van de ader aan de achterkant van het oog, uitstorting van de geleiachtige stof in het oog.
In sommige zeldzame gevallen zijn ernstige allergische reacties gemeld kort na de injectie.
Zoek onmiddellijk medische hulp als u een van de volgende reacties ervaart: plotseling optredende ademhalingsmoeilijkheden of piepende ademhaling, gezwollen mond, gezicht, handen of voeten, jeukende huid, flauwvallen, snelle pols, maagkrampen, misselijkheid, braken of diarree.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MACUGEN
Buiten het bereik en het zicht van kinderen houden.
Niet in de vriezer bewaren.
Macugen dient weggegooid te worden als het langer dan twee weken bij kamertemperatuur bewaard wordt.
Gebruik Macugen niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Macugen
- Het werkzame bestanddeel is pegaptanibnatrium.
Elke voorgevulde injectiespuit voor eenmalig
gebruik levert een dosis van 0,3 mg pegaptanibnatrium.
- De andere bestanddelen zijn natriumchloride, monobasisch natriumfosfaatmonohydraat, dibasisch
natriumfosfaatheptahydraat, natriumhydroxide, zoutzuur en water voor injectie.
Hoe ziet Macugen er uit en de inhoud van de verpakking
Macugen wordt geleverd in een verpakking voor eenmalig gebruik.
Elke verpakking bevat een zakje in een karton, dat een voorgevulde 1 ml injectiespuit van type I glas bevat, afgesloten met een elastomeer zuigerstopje en een vooraf aangebrachte zuiger die op hun plaats worden gehouden met een plastic beugel.
De spuit heeft een vooraf aangebrachte polycarbonaat plastic luer-lock-adapter en het uiteinde is afgesloten met een elastomeer afsluitdop.
De verpakking wordt zonder naald geleverd.
Registratiehouder Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Verenigd Koninkrijk
Fabrikant Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de vergunning voor het in de handel brengen:
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer N.V.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel:  +420 283 004 111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 678 5800
Polska Pfizer Polska Sp. z o.o.
Tel: +48 22 335 61 00
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 2800
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free)
Slovenija Pfizer Luxembourg SARL, Pfizer podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
- 26 -
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/00/169/004 Metalyse
6000 eenheden (30 mg)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Injectieflacon (glas); oplosmiddel: voorgevulde spuit (cycloolefine-copolymeer)
6000 eenheden (30 mg) / 6 ml; 6 ml (1000 U/ml-5 mg/ml)
1 injectieflacon + 1 voorgevulde spuit + 1 flacon-adapter + 1 naald
EU/1/00/169/005 Metalyse
8000 eenheden (40 mg)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Injectieflacon (glas); oplosmiddel: voorgevulde spuit (cycloolefine-copolymeer)
8000 eenheden (40 mg) / 8 ml; 8 ml (1000 U/ml-5 mg/ml)
1 injectieflacon + 1 voorgevulde spuit + 1 flacon-adapter + 1 naald
EU/1/00/169/006 Metalyse
10000 eenheden (50 mg)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Injectieflacon (glas); oplosmiddel: voorgevulde spuit (cycloolefine-copolymeer)
10000 eenheden (50 mg) / 10 ml; 10 ml (1000 U/ml-5 mg/ml)
1 injectieflacon + 1 voorgevulde spuit + 1 flacon-adapter + 1 naald
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Metalyse 6.000 units.
Poeder en oplosmiddel voor een oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Metalyse 6.000 units 1 injectieflacon bevat 6.000 units (30 mg) tenecteplase.
1 voorgevulde spuit bevat 6 ml water voor injectie.
De gereconstitueerde oplossing bevat 1.000 units (5 mg) tenecteplase per ml.
Deze sterkte is niet vergelijkbaar met units gebruikt voor andere thrombolytica.
Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot gebroken wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Metalyse is geïndiceerd bij de thrombolytische behandeling van patiënten verdacht van een myocard infarct met blijvende ST-elevaties of een recent linker bundeltakblok, binnen 6 uur na het optreden van de symptomen van een acuut myocard infarct (AMI).
4.2 Dosering en wijze van toediening
Metalyse dient te worden voorgeschreven door artsen met ervaring in het toepassen van een thrombolytische behandeling en met de faciliteiten om het gebruik te monitoren.
De behandeling dient zo spoedig mogelijk na het optreden van symptomen te worden ingezet.
Metalyse dient te worden toegediend op basis van lichaamsgewicht, met een maximum van 10.000 units (50 mg tenecteplase).
Het volume dat nodig is om de juiste dosis toe te dienen kan worden berekend uit het volgende schema:
2 Lichaamsgewicht patiënt categorie (kg)
Tenecteplase Tenecteplase (U) (mg)
Overeenkomstig volume van de gereconstitueerde oplossing (ml)
< 60
6.000 30
6
≥ 60 en < 70 ≥ 70 en < 80 ≥ 80 en < 90
7.000 35 8.000 40 9.000 45
7 8 9
≥ 90
10.000
50
10
Voor details zie paragraaf 6.6:
De benodigde dosis dient als een enkele intraveneuze bolus in ongeveer 10 seconden te worden toegediend.
Een bestaande intraveneuze lijn mag worden gebruikt voor de toediening van Metalyse, maar alleen als deze 0,9% natriumchloride-oplossing bevat.
Metalyse is onverenigbaar met glucose-oplossing.
Er dient geen ander geneesmiddel te worden toegevoegd aan de injectie-oplossing.
Het gebruik van Metalyse bij kinderen (onder 18 jaar) wordt wegens het ontbreken van gegevens over de veiligheid en effectiviteit ontraden.
Adjuvante therapie Ondersteunende antitrombotische therapie met plaatjesaggregatieremmers en anticoagulantia dient toegepast te worden volgens de huidige relevante behandelingsrichtlijnen voor de behandeling van patiënten met een myocardinfarct met ST-elevatie.
Ongefractioneerde heparine en enoxaparine zijn gebruikt als ondersteunende antitrombotische therapie in klinische studies met Metalyse.
Acetylsalicylzuur dient zo spoedig mogelijk na het optreden van de symptomen gestart te worden en dient levenslang te worden voortgezet, tenzij het gecontraïndiceerd is.
4.3 Contra-indicaties
Metalyse is gecontraïndiceerd in de volgende situaties omdat thrombolytische therapie is geassocieerd met een hoger risico op bloedingen:
- Een belangrijke bloedingstoornis op dit moment of in de afgelopen 6 maanden
- Patiënten met een gangbare gelijktijdige therapie van orale anticoagulantia (INR > 1.3)
- Elke voorgeschiedenis van beschadiging aan het centrale zenuwstelsel (bijvoorbeeld neoplasma,
aneurysma, intrancraniale of spinale operatie)
- Bekende haemorrhagische diathese
- Ernstige, ongecontroleerde hypertensie
- Grote operatie, biopsie van een parenchymaal orgaan of significant letsel in de afgelopen 2
maanden (dit omvat eveneens elk letsel geassocieerd met het huidige AMI)
- Recent hoofd- of schedelletsel
- Verlengde cardiopulmonaire resuscitatie (> 2 minuten) in de afgelopen 2 weken
- Acute pericarditis en/of sub-acute bacteriële endocarditis
- Acute pancreatitis
- Ernstige leverfunctiestoornis, met inbegrip van leverfalen, cirrose, portale hypertensie
(oesophagus varices) en actieve hepatitis
- Actief ulcus pepticum
- Arterieel aneurysma en bekende arteriële/veneuze misvormingen
- Neoplasma met verhoogde kans op bloedingen
- Elke bekende voorgeschiedenis van een beroerte als gevolg van een bloeding of met een
onbekende oorzaak
- Bekende voorgeschiedenis van een ischemische beroerte of een ‘ transient ischaemic attack’ in
de voorgaande 6 maanden
- Dementie
- Overgevoeligheid voor het actieve bestanddeel tenecteplase of één van de hulpstoffen
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bloedingen De meest gebruikelijke complicatie die men gedurende Metalyse therapie tegenkomt is een bloeding.
Het gelijktijdige gebruik van anticoagulatie met heparine kan bijdragen aan de bloeding.
Omdat fibrine tijdens de Metalyse therapie gelyseerd wordt, kan een bloeding op de recente prikplaats optreden.
Daarom behoeft thrombolytische therapie de nodige aandacht op alle mogelijke plaatsen waar bloedingen kunnen optreden (met inbegrip van plaatsen waar katheters worden ingebracht, arteriële en veneuze prikplaatsen, laesies en injectieplaatsen).
Het gebruik van rigide katheters, intramusculaire injecties en niet-essentiële behandeling van de patiënt dient gedurende de behandeling met Metalyse te worden vermeden.
Het meest frequent is hemorragie op de injectieplaats, en incidenteel zijn urogenitale en tandvlees bloedingen waargenomen.
Mochten ernstige bloedingen voorkomen, in het bijzonder cerebrale hemorragie, dan dient de gelijktijdige toediening van heparine onmiddellijk te worden gestaakt.
Toediening van protamine dient te worden overwogen als heparine is toegediend binnen 4 uur voor de aanvang van de bloeding.
Bij de enkele patiënten die niet op deze conservatieve methoden reageren, kan weloverwogen gebruik van transfusieproducten aangewezen zijn.
Transfusie van cryoprecipitaat, vers ingevroren plasma en bloedplaatjes dient te worden overwogen met, na iedere toediening, een klinische en laboratorium evaluatie.
Bij infusie van cryoprecipitaat is de gewenste streefwaarde voor de fibrinogeenspiegel 1 g/l.
Als laatste alternatief zijn antifibrinolytica beschikbaar.
In de volgende gevallen kunnen de risico’ s van het gebruik van therapie met Metalyse toenemen en dienen deze afgewogen te worden tegen de verwachte voordelen:
Systolische bloeddruk > 160 mm Hg
- Cerebrovasculaire aandoening
- Recente gastrointestinale of urogenitale bloeding (in de afgelopen 10 dagen)
- Hoge waarschijnlijkheid van een trombus in the linker harthelft bijvoorbeeld, mitralis stenose
met artrium fibrilleren
- Elke bekende, recente (in de afgelopen 2 dagen) intramusculaire injectie
- Gevorderde leeftijd, dat wil zeggen ouder dan 75 jaar
- Laag lichaamsgewicht < 60 kg
Aritmieën Coronaire thrombolyse kan aritmieën geassocieerd met reperfusie tot gevolg hebben.
Er wordt aangeraden dat therapie met anti-aritmica voor bradycardie en/of ventriculaire tachyaritmieën (pacemaker, defibrillator) beschikbaar is als Metalyse wordt toegediend.
GPIIb/IIIa antagonisten Het gelijktijdig gebruik van GPIIb/IIIa antagonisten verhoogt het bloedingsrisico.
Herhaalde toedieningen Omdat er tot op heden geen ervaring is met het herhaald toedienen van Metalyse, wordt het herhaald toepassen van Metalyse niet aangeraden.
Er is na behandeling echter geen antilichaam-vorming tegen het tenecteplase-molecuul waargenomen.
Tenecteplase dient in
4 elk geval niet opnieuw te worden toegediend voordat de hemostatische factoren zoals fibrinogeen, plasminogeen en alpha2-antiplasmine zijn beoordeeld.
Primaire Percutane Coronaire Interventie (PCI) Indien primaire PCI gepland staat volgens de huidige relevante behandelingsrichtlijnen dient Metalyse niet gebruikt te worden zoals toegediend in de ASSENT-4 PCI studie (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactie onderzoeken met Metalyse en andere algemeen toegediende geneesmiddelen uitgevoerd in patiënten met AMI.
Echter, de analyse van data van meer dan 12.000 patiënten behandeld gedurende fase I, II, III vertoonde geen klinisch relevante interacties met gelijktijdig toegediende geneesmiddelen die algemeen gebruikt worden in patiënten met AMI en Metalyse.
Geneesmiddelen die de stolling beïnvloeden of die de bloedplaatjesfunctie veranderen (bijvoorbeeld ticlopidine, clopidogrel, LMWH) kunnen het risico van bloedingen bij aanvang, gedurende of na therapie met Metalyse verhogen.
Het gelijktijdig gebruik van GPIIb/IIIa antagonisten verhoogt het boedingsrisico.
4.6 Zwangerschap en borstvoeding
Er is geen ervaring met tenecteplase in zwangere vrouwen.
Omdat dierenonderzoek (zie ook paragraaf 5.3) een hoog risico van vaginale bloedingen waarschijnlijk afkomstig van de placenta en miskramen heeft aangetoond, dient het voordeel van de behandeling te worden afgewogen tegen de potentiële risico’ s, die een acute levensbedreigende situatie kunnen verergeren.
Het is niet bekend of tenecteplase wordt uitgescheiden in moedermelk.
Moedermelk van de eerste 24 uur na thrombolytische behandeling dient te worden weggegooid.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Hemorragie is een zeer vaak voorkomende bijwerking geassocieerd met het gebruik van tenecteplase.
Het type hemorragie is voornamelijk oppervlakkig op de injectieplaats.
Ecchymosis wordt gewoonlijk waargenomen, maar vereist meestal geen specifieke actie.
Sterfte en permanente invaliditeit zijn gerapporteerd bij patiënten die een hersenbloeding (inclusief intracraniale bloedingen) en andere ernstige voorvallen met bloedingen hebben doorgemaakt.
Binnen iedere frequentiegroep zijn de bijwerkingen vermeld in volgorde van afnemende ernstigheid:
Zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, < 1/100), zelden (> 1/10.000, < 1/1.000), zeer zelden (< 1/10.000).
Aandoeningen van het immuunsysteem Soms:
Anafylactische reacties (inclusief rash, urticaria, bronchospasmen, laryngeaal oedeem)
Aandoeningen van het zenuwstelsel Soms:
Intracraniale hemorragie (zoals cerebrale bloeding, cerebraal hematoom, hemorragische beroerte, hemorragische transformatie van een beroerte, intracraniaal hematoom, subarachnoïdale bloeding) inclusief verwante symptomen als somnolentie, afasie, hemiparese, convulsie
5 Oogaandoeningen Zeer zelden:
Oogbloeding
Aandoeningen van het hart
Zeer vaak:
Reperfusie aritmieën (zoals asystolie, versnelde idioventriculaire aritmie, aritmie, extrasystolie, atriumfibrilleren, atrioventriculair blok I ° tot totaal, bradycardie, tachycardie, ventriculaire aritmie, ventrikelfibrilleren, ventriculaire tachycardie) treden tijdelijk in nauwe samenhang met de behandeling met tenecteplase op.
Reperfusie aritmieën kunnen leiden tot hartstilstand, ze kunnen levensbedreigend zijn en conventionele anti- aritmische therapie kan nodig zijn.
Zelden:
Haemopericardium
Aandoeningen van de bloedvaten Zeer vaak:
Soms:
Bloedingen Embolie (thrombotische embolisatie)
Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum Vaak:
Epistaxis Soms:
Pulmonale hemorragie
Aandoeningen van het maagdarmstelsel Vaak:
Gastroïntestinale bloeding (zoals maagbloeding, maagzweerbloeding, rectale bloeding, haematemesis, melaena, mondbloeding), misselijkheid, braken Soms:
Retroperitoneale bloedingen (zoals retroperitonaal hematoom)
Huid- en onderhuidaandoeningen Vaak:
Ecchymose
Aandoeningen van de nieren en urinewegen Vaak:
Urogenitale bloeding (zoals hematurie, urinewegbloeding)
Algemene aandoeningen en stoornissen op de plaats van toediening Zeer vaak:
Oppervlakkige bloedingen, gewoonlijk van puncties of beschadigde bloedvaten
Onderzoeken
Zeer vaak:
Vaak:
Verlaagde bloeddruk Verhoogde lichaamstemperatuur
Letsels, intoxicaties en verrichtingencomplicaties Zeer zelden:
Vetembolie (cholesterolkristal embolie), wat kan leiden tot de bijbehorende gevolgen in betrokken organen
Zoals ook bij andere thrombolytische middelen, zijn de volgende bijwerkingen gemeld als gevolg van een myocard infarct en/of thrombolytische behandeling:
- Zeer vaak (> 1/10): hypotensie, hartslag en ritmestoornissen, angina pectoris,
- Vaak (> 1/100, < 1/10): terugkerende ischemie, hartfalen, re-infarct, cardiogene shock,
pericarditis, longoedeem
- Soms (> 1/1.000, < 1/100): hartstilstand, mitralis insufficiëntie, pericardiale effusie, veneuze
trombose, cardiale tamponade, myocardiale scheur
- Zelden (> 1/10.000, < 1/1.000): longembolie
Deze cardiovasculaire bijwerkingen kunnen levensbedreigend zijn en kunnen leiden tot de dood.
6 4.9 Overdosering
Bij een overdosering kan er een verhoogd risico op bloedingen zijn.
In het geval van een ernstige, langdurige bloeding kan substitutie therapie (plasma, bloedplaatjes) worden overwogen, zie ook paragraaf 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antithrombotica, ATC-code:
B01A D11
Werkingsmechanisme Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator die is afgeleid van het natuurlijke t-PA door modificaties op drie plaatsen in de eiwitstructuur.
Het bindt aan de fibrine- component van de trombus (bloedprop) en zet selectief trombus-gebonden plasminogeen om in plasmine, dat de fibrine matrix van de trombus afbreekt.
Tenecteplase heeft een hogere fibrine- specificiteit en betere weerstand tegen inactivatie door z’ n endogene inhibitor (PAI-1) in vergelijking tot het natuurlijke t-PA.
Farmacodynamische effecten Na toediening van tenecteplase zijn een dosis-afhankelijke verbruik van α 2-antiplasmine (de vloeibare-fase remmer van plasmine) en daaruitvolgend een toename van de spiegels van de systemische plasmine-aanmaak waargenomen.
Deze waarneming is in overeenstemming met het bedoelde effect van plasminogeen-activatie.
In vergelijkende onderzoeken werd minder dan 15% reductie in fibrinogeen en minder dan 25% reductie in plasminogeen waargenomen in patiënten behandelt met de maximale dosis tenecteplase (10.000 U, overeenkomend met 50 mg), terwijl alteplase een afname van ongeveer 50% in fibrinogeen- en plasminogeenspiegels veroorzaakte.
Er was geen klinisch relevante antilichaam-vorming waarneembaar na 30 dagen.
Dit effect is dosis-gerelateerd.
Een grote mortaliteitsstudie (ASSENT II) in ongeveer 17.000 patiënten toonde aan dat tenecteplase therapeutisch equivalent is aan alteplase in het doen afnemen van de mortaliteit (6,2% voor beide behandelingen, na 30 dagen, bovengrens van de 95% CI voor het relatieve risico 1,124) en dat het gebruik van tenecteplase geassocieerd is met een significant lagere incidentie van niet-intracraniële bloedingen (26,4% versus 28,9%, p=0,0003).
Dit vertaalt zich in een significant lagere behoefte aan transfusies (4,3% versus 5,5%, p=0,0002).
Intracraniële hemorragie trad met een frequentie van 0,93% versus 0,94% respectievelijk voor tenecteplase en alteplase op.
Coronaire patency en beperkte klinische gegevens lieten zien dat AMI-patiënten succesvol zijn behandeld na 6 uur na het optreden van symptomen.
De ASSENT-4 PCI studie was opgezet om aan te tonen of bij 4000 patiënten met grote myocardinfarcten voorbehandeling met een volledige dosis tenecteplase en gelijktijdig een enkelvoudige bolus ongefractioneerde heparine tot 4000 IU toegediend voorafgaande aan primaire percutane coronaire interventie (PCI) binnen 60 tot 180 minuten, zou leiden tot betere resultaten dan primaire PCI alleen.
Het onderzoek werd vroegtijdig beëindigd met 1667 gerandomiseerde patiënten vanwege een numeriek hogere mortaliteit in de met tenecteplase voorbehandelde PCI groep.
18,6% (151/810) in vergelijking met 13,4%
7 (110/819) in de groep die alleen PCI kreeg, p=0,0045.
Dit significante verschil tussen beide groepen in het primaire eindpunt na 90 dagen was al in het ziekenhuis aanwezig en na 30 dagen.
Numeriek gezien waren alle componenten van het klinisch samengestelde eindpunt in het voordeel van het ‘ PCI-only’ regime: overlijden:
6,7% vs 4,9% p=0,14; cardiogene shock:
6,3% vs 4,8% p=0,19; decompensatio cordis:
12,0% vs 9,2% p=0.06 respectievelijk.
De secondaire eindpunten reïnfarct en herhaalde targetbloedvat revascularisatie waren significant verhoogd in de met tenecteplase voorbehandelde groep: reïnfact:6,1% vs 3,7% p=0,0279; herhaalde targetbloedvat revascularisatie:
6,6% vs 3,4% p=0,0041.
De volgende bijwerkingen kwamen vaker voor met tenecteplase voorafgaand aan PCI: intracraniale bloeding:1% vs 0% p=0,0037; beroerte:
1,8% vs 0% p < 0,0001; grote bloedingen:
5,6% vs 4,4% p=0,3118: kleine bloedingen:
6,2% vs 4,2% p=0,0873; abrupte bloedvat afsluiting:
1,9% vs 0,1% p=0,0001.
5.2 Farmacokinetische gegevens
Tenecteplase is een intraveneus toegediend, recombinant eiwit dat het plasminogeen activeert.
Tenecteplase wordt uit de circulatie geklaard door binding aan specifieke receptoren in de lever gevolgd door katabolisatie tot kleine peptiden.
De binding aan de receptoren in de lever is echter gereduceerd in vergelijking tot het natuurlijke t-PA, resulterend in een verlengde halfwaardetijd.
Gegevens over weefseldistributie en eliminatie zijn verkregen uit onderzoeken met radioactief gelabeld tenecteplase in ratten.
De lever was het belangrijkste orgaan waarnaar tenecteplase werd gedistribueerd.
Het is niet bekend of en in welke mate tenecteplase bindt aan plasmaproteïnen bij mensen.
Na één enkele, intraveneuze bolus injectie van tenecteplase in patiënten met acuut myocard infarct, vertoont tenecteplase-antigeen bifasische eliminatie uit plasma.
Er is geen dosisafhankelijkheid van de tenecteplase-klaring in therapeutische dosis.
De initiële, dominante halfwaardetijd is 24 ± 5.5 (gemiddelde +/-SD) min., wat 5 keer langer is dan natuurlijk t-PA.
De terminale halfwaardetijd is 129 ± 87 min., en de plasma-uitscheiding is 119 ± 49 ml/min.
Toename van het lichaamsgewicht resulteerde in een bescheiden toename van de tenecteplase klaring en toename van de leeftijd resulteerde in een geringe afname van de klaring.
In het algemeen vertonen vrouwen een lagere klaring dan mannen, maar dit kan worden verklaard door het algemeen lagere lichaamsgewicht van vrouwen.
Het effect van een nier- of leverfunctiestoornis op de farmacokinetiek van tenecteplase in mensen is niet bekend.
Er is geen specifieke ervaring met het aanpassen van de dosis tenecteplase bij patiënten met lever- en ernstig nierfalen.
Echter, op basis van gegevens uit dieren wordt niet verwacht dat een renale dysfunctie de farmacokinetiek zal beïnvloeden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toediening van een enkele intraveneuze dosis in ratten, konijnen en honden resulteerde alleen in een dosisafhankelijke en reversibele veranderingen van de stollingsparameters met plaatselijke hemorragie op de injectieplaats, die werd beschouwd als een gevolg van de farmacodynamische effecten van tenecteplase.
Toxiciteitonderzoeken na herhaalde toediening in ratten en honden bevestigden de hierboven genoemde observaties, maar de onderzoeksduur werd beperkt tot twee weken door antilichaam-vorming tegen het humane eiwit tenecteplase, wat resulteerde in anafylaxie.
Veiligheidsfarmacologie gegevens in cynomolgus apen toonde een verlaging van de bloeddruk gevolgd door veranderingen in het ECG, maar deze kwamen voor bij doseringen die aanzienlijk hoger waren dan bij klinische gebruik.
Met betrekking tot de indicatie en de toediening van een enkele dosis in mensen, was het testen van de reproductiviteitstoxiciteit beperkt tot een embryotoxiciteit studie in het konijn, als een gevoelige soort.
Tenecteplase induceerde sterfte van de gehele toom gedurende de mid-embyonale periode.
8 vaginale bloedingen zien op de dag na de eerste dosis.
Secundaire sterfte werd 1-2 dagen later waargenomen.
Gegevens over de foetale periode zijn niet beschikbaar.
Het testen van de genotoxiciteit en carcinogeniteit was niet nodig.
Er werd geen lokale irritatie van de bloedvaten gezien na intraveneuze, intra-arteriële of paraveneuze toediening van de uiteindelijke formulering van tenecteplase.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
L-arginine Fosforzuur Polysorbaat 20
Oplosmiddel:
Water voor injectie
6.2 Gevallen van onverenigbaarheid
Metalyse is onverenigbaar met glucose-infusie oplossingen.
6.3 Houdbaarheid
Houdbaarheid van de ongeopende verpakking 2 jaar
De gereconstitueerde oplossing Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 24 uur bij 2-8°C en 8 uur bij 30°C.
Vanuit een microbiologisch standpunt dient het product onmiddellijk na reconstitutie te worden gebruikt.
Deze condities zouden normaliter niet langer mogen zijn dan 24 uur bij 2 tot 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar container in de buitenverpakking.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
20 ml glazen injectieflacon type I, met een gecoate (B2-42) grijze rubberen stop en een flip-off kap, gevuld met poeder voor de oplossing voor injectie.
10 ml plastic spuit voorgevuld met 6 ml water voor injectie voor reconstitutie.
Steriele flacon-adapter.
Steriele naald voor eenmalig gebruik.
9 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Metalyse dient te worden gereconstitueerd door toevoeging van het volledige volume water voor injectie uit de voorgevulde spuit in de injectieflacon die het poeder voor injectie bevat.
1.
Verzeker uzelf dat de juiste injectieflacongrootte wordt gekozen aan de hand van het lichaamsgewicht van de patiënt.
Lichaamsgewicht patiënt
categorie (kg)
gereconstitueerde oplossing (ml)
(U)
(mg)
<
60 6
6.000
30
≥ 60 en < ≥ 70 en < ≥ 80 en <
7 8 9
7.000 8.000 9.000
35 40 45
≥ 90
10
10.000
50
2.
Controleer of de dop van de injectieflacon nog intact is.
3.
Verwijder de flip-off kap van de flacon.
4.
Verwijder de stop van de spuit.
Schroef vervolgens onmiddellijk de voorgevulde spuit op de flacon-adapter en doorboor de flacondop in het midden met de scherpe punt van de flacon- adapter.
5.
Voeg het water voor injectie toe aan de injectieflacon door de zuiger langzaam in te drukken, dit om schuimvorming te voorkomen.
6.
Reconstitutioneer door voorzichtig te zwenken.
7.
De gereconstitueerde bereiding resulteert in een kleurloze tot licht gele, heldere oplossing.
Alleen een heldere oplossing zonder deeltjes dient te worden gebruikt.
8.
Draai, direct voor toediening van de oplossing, de injectieflacon met de nog steeds bevestigde spuit om, zodat de spuit onder de injectieflacon zit.
9.
Breng het juiste volume van de gereconstitueerde oplossing Metalyse over in de spuit, gebaseerd op het gewicht van de patiënt.
10.
Koppel de spuit los van de flacon-adapter.
11.
Metalyse moet intraveneus in ongeveer 10 seconden worden toegediend aan de patiënt.
Het dient niet te worden toegediend in een lijn die glucose bevat.
12.
Elke ongebruikte oplossing dient te worden weggegooid.
Het oplossen kan tevens met de bijgevoegde naald uitgevoerd worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/169/004
10 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 2001 Datum van laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Metalyse 8.000 units.
Poeder en oplosmiddel voor een oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Metalyse 8.000 units 1 injectieflacon bevat 8.000 units (40 mg) tenecteplase.
1 voorgevulde spuit bevat 8 ml water voor injectie.
De gereconstitueerde oplossing bevat 1.000 units (5 mg) tenecteplase per ml.
Deze sterkte is niet vergelijkbaar met units gebruikt voor andere thrombolytica.
Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot gebroken wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Metalyse is geïndiceerd bij de thrombolytische behandeling van patiënten verdacht van een myocard infarct met blijvende ST-elevaties of een recent linker bundeltakblok, binnen 6 uur na het optreden van de symptomen van een acuut myocard infarct (AMI).
4.2 Dosering en wijze van toediening
Metalyse dient te worden voorgeschreven door artsen met ervaring in het toepassen van een thrombolytische behandeling en met de faciliteiten om het gebruik te monitoren.
De behandeling dient zo spoedig mogelijk na het optreden van symptomen te worden ingezet.
Metalyse dient te worden toegediend op basis van lichaamsgewicht, met een maximum van 10.000 units (50 mg tenecteplase).
Het volume dat nodig is om de juiste dosis toe te dienen kan worden berekend uit het volgende schema:
12 Lichaamsgewicht patiënt categorie (kg)
Tenecteplase Tenecteplase (U) (mg)
Overeenkomstig volume van de gereconstitueerde oplossing (ml)
< 60
6.000 30
6
≥ 60 en < 70 ≥ 70 en < 80 ≥ 80 en < 90
7.000 35 8.000 40 9.000 45
7 8 9
≥ 90
10.000
50
10
Voor details zie paragraaf 6.6:
Speciale voorzorgsmaatregelen voor het verwijderen
De benodigde dosis dient als een enkele intraveneuze bolus in ongeveer 10 seconden te worden toegediend.
Een bestaande intraveneuze lijn mag worden gebruikt voor de toediening van Metalyse, maar alleen als deze 0,9% natriumchloride-oplossing bevat.
Metalyse is onverenigbaar met glucose-oplossing.
Er dient geen ander geneesmiddel te worden toegevoegd aan de injectie-oplossing.
Het gebruik van Metalyse bij kinderen (onder 18 jaar) wordt wegens het ontbreken van gegevens over de veiligheid en effectiviteit ontraden.
Adjuvante therapie Ondersteunende antitrombotische therapie met plaatjesaggregatieremmers en anticoagulantia dient toegepast te worden volgens de huidige relevante behandelingsrichtlijnen voor de behandeling van patiënten met een myocardinfarct met ST-elevatie.
Ongefractioneerde heparine en enoxaparine zijn gebruikt als ondersteunende antitrombotische therapie in klinische studies met Metalyse.
Acetylsalicylzuur dient zo spoedig mogelijk na het optreden van de symptomen gestart te worden en dient levenslang te worden voortgezet, tenzij het gecontraïndiceerd is.
4.3 Contra-indicaties
Metalyse is gecontraïndiceerd in de volgende situaties omdat thrombolytische therapie is geassocieerd met een hoger risico op bloedingen:
- Een belangrijke bloedingstoornis op dit moment of in de afgelopen 6 maanden
- Patiënten met een gangbare gelijktijdige therapie van orale anticoagulantia (INR > 1.3)
- Elke voorgeschiedenis van beschadiging aan het centrale zenuwstelsel (bijvoorbeeld neoplasma,
aneurysma, intrancraniale of spinale operatie)
- Bekende haemorrhagische diathese
- Ernstige, ongecontroleerde hypertensie
- Grote operatie, biopsie van een parenchymaal orgaan of significant letsel in de afgelopen 2
maanden (dit omvat eveneens elk letsel geassocieerd met het huidige AMI)
- Recent hoofd- of schedelletsel
- Verlengde cardiopulmonaire resuscitatie (> 2 minuten) in de afgelopen 2 weken
- Acute pericarditis en/of sub-acute bacteriële endocarditis
- Acute pancreatitis
- Ernstige leverfunctiestoornis, met inbegrip van leverfalen, cirrose, portale hypertensie
(oesophagus varices) en actieve hepatitis
- Actief ulcus pepticum
- Arterieel aneurysma en bekende arteriële/veneuze misvormingen
- Neoplasma met verhoogde kans op bloedingen
- Elke bekende voorgeschiedenis van een beroerte als gevolg van een bloeding of met een
onbekende oorzaak
- Bekende voorgeschiedenis van een ischemische beroerte of een ‘ transient ischaemic attack’ in
de voorgaande 6 maanden
- Dementie
- Overgevoeligheid voor het actieve bestanddeel tenecteplase of één van de hulpstoffen
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bloedingen De meest gebruikelijke complicatie die men gedurende Metalyse therapie tegenkomt is een bloeding.
Het gelijktijdige gebruik van anticoagulatie met heparine kan bijdragen aan de bloeding.
Omdat fibrine tijdens de Metalyse therapie gelyseerd wordt, kan een bloeding op de recente prikplaats optreden.
Daarom behoeft thrombolytische therapie de nodige aandacht op alle mogelijke plaatsen waar bloedingen kunnen optreden (met inbegrip van plaatsen waar katheters worden ingebracht, arteriële en veneuze prikplaatsen, laesies en injectieplaatsen).
Het gebruik van rigide katheters, intramusculaire injecties en niet-essentiële behandeling van de patiënt dient gedurende de behandeling met Metalyse te worden vermeden.
Het meest frequent is hemorragie op de injectieplaats, en incidenteel zijn urogenitale en tandvlees bloedingen waargenomen.
Mochten ernstige bloedingen voorkomen, in het bijzonder cerebrale hemorragie, dan dient de gelijktijdige toediening van heparine onmiddellijk te worden gestaakt.
Toediening van protamine dient te worden overwogen als heparine is toegediend binnen 4 uur voor de aanvang van de bloeding.
Bij de enkele patiënten die niet op deze conservatieve methoden reageren, kan weloverwogen gebruik van transfusieproducten aangewezen zijn.
Transfusie van cryoprecipitaat, vers ingevroren plasma en bloedplaatjes dient te worden overwogen met, na iedere toediening, een klinische en laboratorium evaluatie.
Bij infusie van cryoprecipitaat is de gewenste streefwaarde voor de fibrinogeenspiegel 1 g/l.
Als laatste alternatief zijn antifibrinolytica beschikbaar.
In de volgende gevallen kunnen de risico’ s van het gebruik van therapie met Metalyse toenemen en dienen deze afgewogen te worden tegen de verwachte voordelen:
- Systolische bloeddruk > 160 mm Hg
- Cerebrovasculaire aandoening
- Recente gastrointestinale of urogenitale bloeding (in de afgelopen 10 dagen)
- Hoge waarschijnlijkheid van een trombus in the linker harthelft bijvoorbeeld, mitralis stenose
- Elke bekende, recente (in de afgelopen 2 dagen) intramusculaire injectie
- Gevorderde leeftijd, dat wil zeggen ouder dan 75 jaar
- Laag lichaamsgewicht < 60 kg
Aritmieën Coronaire thrombolyse kan aritmieën geassocieerd met reperfusie tot gevolg hebben.
Er wordt aangeraden dat therapie met anti-aritmica voor bradycardie en/of ventriculaire tachyaritmieën (pacemaker, defibrillator) beschikbaar is als Metalyse wordt toegediend.
GPIIb/IIIa antagonisten Het gelijktijdig gebruik van GPIIb/IIIa antagonisten verhoogt het bloedingsrisico.
Herhaalde toedieningen Omdat er tot op heden geen ervaring is met het herhaald toedienen van Metalyse, wordt het herhaald toepassen van Metalyse niet aangeraden.
Er is na behandeling echter geen antilichaam-vorming tegen het tenecteplase-molecuul waargenomen.
Mocht er een anafylactoïde reactie optreden, dient de injectie onmiddellijk te worden gestaakt en een passende behandeling te worden gestart.
14 Tenecteplase dient in elk geval niet opnieuw te worden toegediend voordat de hemostatische factoren zoals fibrinogeen, plasminogeen en alpha2-antiplasmine zijn beoordeeld.
Primaire Percutane Coronaire Interventie (PCI) Indien primaire PCI gepland staat volgens de huidige relevante behandelingsrichtlijnen dient Metalyse niet gebruikt te worden zoals toegediend in de ASSENT-4 PCI studie (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactie onderzoeken met Metalyse en andere algemeen toegediende geneesmiddelen uitgevoerd in patiënten met AMI.
Echter, de analyse van data van meer dan 12.000 patiënten behandeld gedurende fase I, II, III vertoonde geen klinisch relevante interacties met gelijktijdig toegediende geneesmiddelen die algemeen gebruikt worden in patiënten met AMI en Metalyse.
Geneesmiddelen die de stolling beïnvloeden of die de bloedplaatjesfunctie veranderen (bijvoorbeeld ticlopidine, clopidogrel, LMWH) kunnen het risico van bloedingen bij aanvang, gedurende of na therapie met Metalyse verhogen.
Het gelijktijdig gebruik van GPIIb/IIIa antagonisten verhoogt het boedingsrisico.
4.6 Zwangerschap en borstvoeding
Er is geen ervaring met tenecteplase in zwangere vrouwen.
Omdat dierenonderzoek (zie ook paragraaf 5.3) een hoog risico van vaginale bloedingen waarschijnlijk afkomstig van de placenta en miskramen heeft aangetoond, dient het voordeel van de behandeling te worden afgewogen tegen de potentiële risico’ s, die een acute levensbedreigende situatie kunnen verergeren.
Het is niet bekend of tenecteplase wordt uitgescheiden in moedermelk.
Moedermelk van de eerste 24 uur na thrombolytische behandeling dient te worden weggegooid.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Hemorragie is een zeer vaak voorkomende bijwerking geassocieerd met het gebruik van tenecteplase.
Het type hemorragie is voornamelijk oppervlakkig op de injectieplaats.
Ecchymosis wordt gewoonlijk waargenomen, maar vereist meestal geen specifieke actie.
Sterfte en permanente invaliditeit zijn gerapporteerd bij patiënten die een hersenbloeding (inclusief intracraniale bloedingen) en andere ernstige voorvallen met bloedingen hebben doorgemaakt.
Binnen iedere frequentiegroep zijn de bijwerkingen vermeld in volgorde van afnemende ernstigheid:
Zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, < 1/100), zelden (> 1/10.000, < 1/1.000), zeer zelden (< 1/10.000).
Aandoeningen van het immuunsysteem Soms:
Anafylactische reacties (inclusief rash, urticaria, bronchospasmen, laryngeaal oedeem)
Aandoeningen van het zenuwstelsel Soms:
Intracraniale hemorragie (zoals cerebrale bloeding, cerebraal hematoom, hemorragische beroerte, hemorragische transformatie van een beroerte, intracraniaal hematoom, subarachnoïdale bloeding) inclusief verwante symptomen als somnolentie, afasie, hemiparese, convulsie
15 Oogaandoeningen Zeer zelden:
Oogbloeding
Aandoeningen van het hart
Reperfusie aritmieën (zoals asystolie, versnelde idioventriculaire aritmie, aritmie, extrasystolie, atriumfibrilleren, atrioventriculair blok I ° tot totaal, bradycardie, tachycardie, ventriculaire aritmie, ventrikelfibrilleren, ventriculaire tachycardie) treden tijdelijk in nauwe samenhang met de behandeling met tenecteplase op.
Reperfusie aritmieën kunnen leiden tot hartstilstand, ze kunnen levensbedreigend zijn en conventionele anti- aritmische therapie kan nodig zijn.
Zelden:
Haemopericardium
Aandoeningen van de bloedvaten Zeer vaak:
Soms:
Bloedingen Embolie (thrombotische embolisatie)
Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum Vaak:
Epistaxis Soms:
Pulmonale hemorragie
Aandoeningen van het maagdarmstelsel Vaak:
Gastroïntestinale bloeding (zoals maagbloeding, maagzweerbloeding, rectale bloeding, haematemesis, melaena, mondbloeding), misselijkheid, braken Soms:
Retroperitoneale bloedingen (zoals retroperitonaal hematoom)
Huid- en onderhuidaandoeningen Vaak:
Ecchymose
Aandoeningen van de nieren en urinewegen Vaak:
Urogenitale bloeding (zoals hematurie, urinewegbloeding)
Algemene aandoeningen en stoornissen op de plaats van toediening Zeer vaak:
Oppervlakkige bloedingen, gewoonlijk van puncties of beschadigde bloedvaten
Onderzoeken
Zeer vaak:
Vaak:
Verlaagde bloeddruk Verhoogde lichaamstemperatuur
Letsels, intoxicaties en verrichtingencomplicaties Zeer zelden:
Vetembolie (cholesterolkristal embolie), wat kan leiden tot de bijbehorende gevolgen in betrokken organen
Zoals ook bij andere thrombolytische middelen, zijn de volgende bijwerkingen gemeld als gevolg van een myocard infarct en/of thrombolytische behandeling:
- Zeer vaak (> 1/10): hypotensie, hartslag en ritmestoornissen, angina pectoris,
- Vaak (> 1/100, < 1/10): terugkerende ischemie, hartfalen, re-infarct, cardiogene shock,
pericarditis, longoedeem
- Soms (> 1/1.000, < 1/100): hartstilstand, mitralis insufficiëntie, pericardiale effusie, veneuze
trombose, cardiale tamponade, myocardiale scheur
- Zelden (> 1/10.000, < 1/1.000): longembolie
Deze cardiovasculaire bijwerkingen kunnen levensbedreigend zijn en kunnen leiden tot de dood.
16 4.9 Overdosering
Bij een overdosering kan er een verhoogd risico op bloedingen zijn.
In het geval van een ernstige, langdurige bloeding kan substitutie therapie (plasma, bloedplaatjes) worden overwogen, zie ook paragraaf 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antithrombotica, ATC-code:
B01A D11
Werkingsmechanisme Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator die is afgeleid van het natuurlijke t-PA door modificaties op drie plaatsen in de eiwitstructuur.
Het bindt aan de fibrine- component van de trombus (bloedprop) en zet selectief trombus-gebonden plasminogeen om in plasmine, dat de fibrine matrix van de trombus afbreekt.
Tenecteplase heeft een hogere fibrine- specificiteit en betere weerstand tegen inactivatie door z’ n endogene inhibitor (PAI-1) in vergelijking tot het natuurlijke t-PA.
Farmacodynamische effecten Na toediening van tenecteplase zijn een dosis-afhankelijke verbruik van α 2-antiplasmine (de vloeibare-fase remmer van plasmine) en daaruitvolgend een toename van de spiegels van de systemische plasmine-aanmaak waargenomen.
Deze waarneming is in overeenstemming met het bedoelde effect van plasminogeen-activatie.
In vergelijkende onderzoeken werd minder dan 15% reductie in fibrinogeen en minder dan 25% reductie in plasminogeen waargenomen in patiënten behandelt met de maximale dosis tenecteplase (10.000 U, overeenkomend met 50 mg), terwijl alteplase een afname van ongeveer 50% in fibrinogeen- en plasminogeenspiegels veroorzaakte.
Er was geen klinisch relevante antilichaam-vorming waarneembaar na 30 dagen.
Dit effect is dosis-gerelateerd.
Een grote mortaliteitsstudie (ASSENT II) in ongeveer 17.000 patiënten toonde aan dat tenecteplase therapeutisch equivalent is aan alteplase in het doen afnemen van de mortaliteit (6,2% voor beide behandelingen, na 30 dagen, bovengrens van de 95% CI voor het relatieve risico 1,124) en dat het gebruik van tenecteplase geassocieerd is met een significant lagere incidentie van niet-intracraniële bloedingen (26,4% versus 28,9%, p=0,0003).
Dit vertaalt zich in een significant lagere behoefte aan transfusies (4,3% versus 5,5%, p=0,0002).
Intracraniële hemorragie trad met een frequentie van 0,93% versus 0,94% respectievelijk voor tenecteplase en alteplase op.
Coronaire patency en beperkte klinische gegevens lieten zien dat AMI-patiënten succesvol zijn behandeld na 6 uur na het optreden van symptomen.
De ASSENT-4 PCI studie was opgezet om aan te tonen of bij 4000 patiënten met grote myocardinfarcten voorbehandeling met een volledige dosis tenecteplase en gelijktijdig een enkelvoudige bolus ongefractioneerde heparine tot 4000 IU toegediend voorafgaande aan primaire percutane coronaire interventie (PCI) binnen 60 tot 180 minuten, zou leiden tot betere resultaten dan primaire PCI alleen.
Het onderzoek werd vroegtijdig beëindigd met 1667 gerandomiseerde patiënten vanwege een numeriek hogere mortaliteit in de met tenecteplase voorbehandelde PCI groep.
18,6% (151/810) in vergelijking met 13,4%
17 (110/819) in de groep die alleen PCI kreeg, p=0,0045.
Dit significante verschil tussen beide groepen in het primaire eindpunt na 90 dagen was al in het ziekenhuis aanwezig en na 30 dagen.
Numeriek gezien waren alle componenten van het klinisch samengestelde eindpunt in het voordeel van het ‘ PCI-only’ regime: overlijden:
6,7% vs 4,9% p=0,14; cardiogene shock:
6,3% vs 4,8% p=0,19; decompensatio cordis:
12,0% vs 9,2% p=0.06 respectievelijk.
De secondaire eindpunten reïnfarct en herhaalde targetbloedvat revascularisatie waren significant verhoogd in de met tenecteplase voorbehandelde groep: reïnfact:6,1% vs 3,7% p=0,0279; herhaalde targetbloedvat revascularisatie:
6,6% vs 3,4% p=0,0041.
De volgende bijwerkingen kwamen vaker voor met tenecteplase voorafgaand aan PCI: intracraniale bloeding:1% vs 0% p=0,0037; beroerte:
1,8% vs 0% p < 0,0001; grote bloedingen:
5,6% vs 4,4% p=0,3118: kleine bloedingen:
6,2% vs 4,2% p=0,0873; abrupte bloedvat afsluiting:
1,9% vs 0,1% p=0,0001.
5.2 Farmacokinetische gegevens
Tenecteplase is een intraveneus toegediend, recombinant eiwit dat het plasminogeen activeert.
Tenecteplase wordt uit de circulatie geklaard door binding aan specifieke receptoren in de lever gevolgd door katabolisatie tot kleine peptiden.
De binding aan de receptoren in de lever is echter gereduceerd in vergelijking tot het natuurlijke t-PA, resulterend in een verlengde halfwaardetijd.
Gegevens over weefseldistributie en eliminatie zijn verkregen uit onderzoeken met radioactief gelabeld tenecteplase in ratten.
De lever was het belangrijkste orgaan waarnaar tenecteplase werd gedistribueerd.
Het is niet bekend of en in welke mate tenecteplase bindt aan plasmaproteïnen bij mensen.
Na één enkele, intraveneuze bolus injectie van tenecteplase in patiënten met acuut myocard infarct, vertoont tenecteplase-antigeen bifasische eliminatie uit plasma.
Er is geen dosisafhankelijkheid van de tenecteplase-klaring in therapeutische dosis.
De initiële, dominante halfwaardetijd is 24 ± 5.5 (gemiddelde +/-SD) min., wat 5 keer langer is dan natuurlijk t-PA.
De terminale halfwaardetijd is 129 ± 87 min., en de plasma-uitscheiding is 119 ± 49 ml/min.
Toename van het lichaamsgewicht resulteerde in een bescheiden toename van de tenecteplase klaring en toename van de leeftijd resulteerde in een geringe afname van de klaring.
In het algemeen vertonen vrouwen een lagere klaring dan mannen, maar dit kan worden verklaard door het algemeen lagere lichaamsgewicht van vrouwen.
Het effect van een nier- of leverfunctiestoornis op de farmacokinetiek van tenecteplase in mensen is niet bekend.
Er is geen specifieke ervaring met het aanpassen van de dosis tenecteplase bij patiënten met lever- en ernstig nierfalen.
Echter, op basis van gegevens uit dieren wordt niet verwacht dat een renale dysfunctie de farmacokinetiek zal beïnvloeden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toediening van een enkele intraveneuze dosis in ratten, konijnen en honden resulteerde alleen in een dosisafhankelijke en reversibele veranderingen van de stollingsparameters met plaatselijke hemorragie op de injectieplaats, die werd beschouwd als een gevolg van de farmacodynamische effecten van tenecteplase.
Toxiciteitonderzoeken na herhaalde toediening in ratten en honden bevestigden de hierboven genoemde observaties, maar de onderzoeksduur werd beperkt tot twee weken door antilichaam-vorming tegen het humane eiwit tenecteplase, wat resulteerde in anafylaxie.
Veiligheidsfarmacologie gegevens in cynomolgus apen toonde een verlaging van de bloeddruk gevolgd door veranderingen in het ECG, maar deze kwamen voor bij doseringen die aanzienlijk hoger waren dan bij klinische gebruik.
Met betrekking tot de indicatie en de toediening van een enkele dosis in mensen, was het testen van de reproductiviteitstoxiciteit beperkt tot een embryotoxiciteit studie in het konijn, als een gevoelige soort.
Tenecteplase induceerde sterfte van de gehele toom gedurende de mid-embyonale periode.
18 vaginale bloedingen zien op de dag na de eerste dosis.
Secundaire sterfte werd 1-2 dagen later waargenomen.
Gegevens over de foetale periode zijn niet beschikbaar.
Het testen van de genotoxiciteit en carcinogeniteit was niet nodig.
Er werd geen lokale irritatie van de bloedvaten gezien na intraveneuze, intra-arteriële of paraveneuze toediening van de uiteindelijke formulering van tenecteplase.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
L-arginine Fosforzuur Polysorbaat 20
Oplosmiddel:
Water voor injectie
6.2 Gevallen van onverenigbaarheid
Metalyse is onverenigbaar met glucose-infusie oplossingen.
6.3 Houdbaarheid
Houdbaarheid van de ongeopende verpakking 2 jaar
De gereconstitueerde oplossing Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 24 uur bij 2-8°C en 8 uur bij 30°C.
Vanuit een microbiologisch standpunt dient het product onmiddellijk na reconstitutie te worden gebruikt.
Deze condities zouden normaliter niet langer mogen zijn dan 24 uur bij 2 tot 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar container in de buitenverpakking.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
20 ml glazen injectieflacon type I, met een gecoate (B2-42) grijze rubberen stop en een flip-off kap, gevuld met poeder voor de oplossing voor injectie.
10 ml plastic spuit voorgevuld met 8 ml water voor injectie voor reconstitutie.
Steriele flacon-adapter.
Steriele naald voor eenmalig gebruik.
19 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Metalyse dient te worden gereconstitueerd door toevoeging van het volledige volume water voor injectie uit de voorgevulde spuit in de injectieflacon die het poeder voor injectie bevat.
1.
Verzeker uzelf dat de juiste injectieflacongrootte wordt gekozen aan de hand van het lichaamsgewicht van de patiënt.
Lichaamsgewicht patiënt
Tenecteplase
categorie (kg)
(mg)
<
60 6
6.000
30
≥ 60 en < ≥ 70 en < ≥ 80 en <
7 8 9
7.000 8.000 9.000
35 40 45
≥ 90
10
10.000
50
2.
Controleer of de dop van de injectieflacon nog intact is.
3.
Verwijder de flip-off kap van de flacon.
4.
Verwijder de stop van de spuit.
Schroef vervolgens onmiddellijk de voorgevulde spuit op de flacon-adapter en doorboor de flacondop in het midden met de scherpe punt van de flacon- adapter.
5.
Voeg het water voor injectie toe aan de injectieflacon door de zuiger langzaam in te drukken, dit om schuimvorming te voorkomen.
6.
Reconstitutioneer door voorzichtig te zwenken.
7.
De gereconstitueerde bereiding resulteert in een kleurloze tot licht gele, heldere oplossing.
Alleen een heldere oplossing zonder deeltjes dient te worden gebruikt.
8.
Draai, direct voor toediening van de oplossing, de injectieflacon met de nog steeds bevestigde spuit om, zodat de spuit onder de injectieflacon zit.
9.
Breng het juiste volume van de gereconstitueerde oplossing Metalyse over in de spuit, gebaseerd op het gewicht van de patiënt.
10.
Koppel de spuit los van de flacon-adapter.
11.
Metalyse moet intraveneus in ongeveer 10 seconden worden toegediend aan de patiënt.
Het dient niet te worden toegediend in een lijn die glucose bevat.
12.
Elke ongebruikte oplossing dient te worden weggegooid.
Het oplossen kan tevens met de bijgevoegde naald uitgevoerd worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/169/005
20 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 2001 Datum van laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
Metalyse 10.000 units.
Poeder en oplosmiddel voor een oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Metalyse 10.000 units 1 injectieflacon bevat 10.000 units (50 mg) tenecteplase.
1 voorgevulde spuit bevat 10 ml water voor injectie.
De gereconstitueerde oplossing bevat 1.000 units (5 mg) tenecteplase per ml.
Deze sterkte is niet vergelijkbaar met units gebruikt voor andere thrombolytica.
Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot gebroken wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Metalyse is geïndiceerd bij de thrombolytische behandeling van patiënten verdacht van een myocard infarct met blijvende ST-elevaties of een recent linker bundeltakblok, binnen 6 uur na het optreden van de symptomen van een acuut myocard infarct (AMI).
4.2 Dosering en wijze van toediening
Metalyse dient te worden voorgeschreven door artsen met ervaring in het toepassen van een thrombolytische behandeling en met de faciliteiten om het gebruik te monitoren.
De behandeling dient zo spoedig mogelijk na het optreden van symptomen te worden ingezet.
Metalyse dient te worden toegediend op basis van lichaamsgewicht, met een maximum van 10.000 units (50 mg tenecteplase).
Het volume dat nodig is om de juiste dosis toe te dienen kan worden berekend uit het volgende schema:
22 Lichaamsgewicht patiënt categorie (kg)
Tenecteplase Tenecteplase (U) (mg)
Overeenkomstig volume van de gereconstitueerde oplossing (ml)
< 60
6.000 30
6
≥ 60 en < 70 ≥ 70 en < 80 ≥ 80 en < 90
7.000 35 8.000 40 9.000 45
7 8 9
≥ 90
10.000
50
10
Voor details zie paragraaf 6.6:
Speciale voorzorgsmaatregelen voor het verwijderen
De benodigde dosis dient als een enkele intraveneuze bolus in ongeveer 10 seconden te worden toegediend.
Een bestaande intraveneuze lijn mag worden gebruikt voor de toediening van Metalyse, maar alleen als deze 0,9% natriumchloride-oplossing bevat.
Metalyse is onverenigbaar met glucose-oplossing.
Er dient geen ander geneesmiddel te worden toegevoegd aan de injectie-oplossing.
Het gebruik van Metalyse bij kinderen (onder 18 jaar) wordt wegens het ontbreken van gegevens over de veiligheid en effectiviteit ontraden.
Adjuvante therapie Ondersteunende antitrombotische therapie met plaatjesaggregatieremmers en anticoagulantia dient toegepast te worden volgens de huidige relevante behandelingsrichtlijnen voor de behandeling van patiënten met een myocardinfarct met ST-elevatie.
Ongefractioneerde heparine en enoxaparine zijn gebruikt als ondersteunende antitrombotische therapie in klinische studies met Metalyse.
Acetylsalicylzuur dient zo spoedig mogelijk na het optreden van de symptomen gestart te worden en dient levenslang te worden voortgezet, tenzij het gecontraïndiceerd is.
4.3 Contra-indicaties
Metalyse is gecontraïndiceerd in de volgende situaties omdat thrombolytische therapie is geassocieerd met een hoger risico op bloedingen:
- Een belangrijke bloedingstoornis op dit moment of in de afgelopen 6 maanden
- Patiënten met een gangbare gelijktijdige therapie van orale anticoagulantia (INR > 1.3)
- Elke voorgeschiedenis van beschadiging aan het centrale zenuwstelsel (bijvoorbeeld neoplasma,
aneurysma, intrancraniale of spinale operatie)
- Bekende haemorrhagische diathese
- Ernstige, ongecontroleerde hypertensie
- Grote operatie, biopsie van een parenchymaal orgaan of significant letsel in de afgelopen 2
maanden (dit omvat eveneens elk letsel geassocieerd met het huidige AMI)
- Recent hoofd- of schedelletsel
- Verlengde cardiopulmonaire resuscitatie (> 2 minuten) in de afgelopen 2 weken
- Acute pericarditis en/of sub-acute bacteriële endocarditis
- Acute pancreatitis
- Ernstige leverfunctiestoornis, met inbegrip van leverfalen, cirrose, portale hypertensie
(oesophagus varices) en actieve hepatitis
- Actief ulcus pepticum
- Arterieel aneurysma en bekende arteriële/veneuze misvormingen
- Neoplasma met verhoogde kans op bloedingen
- Elke bekende voorgeschiedenis van een beroerte als gevolg van een bloeding of met een
onbekende oorzaak
- Bekende voorgeschiedenis van een ischemische beroerte of een ‘ transient ischaemic attack’ in
de voorgaande 6 maanden
- Dementie
- Overgevoeligheid voor het actieve bestanddeel tenecteplase of één van de hulpstoffen
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bloedingen De meest gebruikelijke complicatie die men gedurende Metalyse therapie tegenkomt is een bloeding.
Het gelijktijdige gebruik van anticoagulatie met heparine kan bijdragen aan de bloeding.
Omdat fibrine tijdens de Metalyse therapie gelyseerd wordt, kan een bloeding op de recente prikplaats optreden.
Daarom behoeft thrombolytische therapie de nodige aandacht op alle mogelijke plaatsen waar bloedingen kunnen optreden (met inbegrip van plaatsen waar katheters worden ingebracht, arteriële en veneuze prikplaatsen, laesies en injectieplaatsen).
Het gebruik van rigide katheters, intramusculaire injecties en niet-essentiële behandeling van de patiënt dient gedurende de behandeling met Metalyse te worden vermeden.
Het meest frequent is hemorragie op de injectieplaats, en incidenteel zjin urogenitale en tandvlees bloedingen waargenomen.
Mochten ernstige bloedingen voorkomen, in het bijzonder cerebrale hemorragie, dan dient de gelijktijdige toediening van heparine onmiddellijk te worden gestaakt.
Toediening van protamine dient te worden overwogen als heparine is toegediend binnen 4 uur voor de aanvang van de bloeding.
Bij de enkele patiënten die niet op deze conservatieve methoden reageren, kan weloverwogen gebruik van transfusieproducten aangewezen zijn.
Transfusie van cryoprecipitaat, vers ingevroren plasma en bloedplaatjes dient te worden overwogen met, na iedere toediening, een klinische en laboratorium evaluatie.
Bij infusie van cryoprecipitaat is de gewenste streefwaarde voor de fibrinogeenspiegel 1 g/l.
Als laatste alternatief zijn antifibrinolytica beschikbaar.
In de volgende gevallen kunnen de risico’ s van het gebruik van therapie met Metalyse toenemen en dienen deze afgewogen te worden tegen de verwachte voordelen:
- Systolische bloeddruk > 160 mm Hg
- Cerebrovasculaire aandoening
- Recente gastrointestinale of urogenitale bloeding (in de afgelopen 10 dagen)
- Hoge waarschijnlijkheid van een trombus in the linker harthelft bijvoorbeeld, mitralis stenose
- Elke bekende, recente (in de afgelopen 2 dagen) intramusculaire injectie
- Gevorderde leeftijd, dat wil zeggen ouder dan 75 jaar
- Laag lichaamsgewicht < 60 kg
Aritmieën Coronaire thrombolyse kan aritmieën geassocieerd met reperfusie tot gevolg hebben.
Er wordt aangeraden dat therapie met anti-aritmica voor bradycardie en/of ventriculaire tachyaritmieën (pacemaker, defibrillator) beschikbaar is als Metalyse wordt toegediend.
GPIIb/IIIa antagonisten Het gelijktijdig gebruik van GPIIb/IIIa antagonisten verhoogt het bloedingsrisico.
Herhaalde toedieningen Omdat er tot op heden geen ervaring is met het herhaald toedienen van Metalyse, wordt het herhaald toepassen van Metalyse niet aangeraden.
Er is na behandeling echter geen antilichaam-vorming tegen het tenecteplase-molecuul waargenomen.
Mocht er een anafylactoïde reactie optreden, dient de injectie onmiddellijk te worden gestaakt en een passende behandeling te worden gestart.
24 Tenecteplase dient in elk geval niet opnieuw te worden toegediend voordat de hemostatische factoren zoals fibrinogeen, plasminogeen en alpha2-antiplasmine zijn beoordeeld.
Primaire Percutane Coronaire Interventie (PCI) Indien primaire PCI gepland staat volgens de huidige relevante behandelingsrichtlijnen dient Metalyse niet gebruikt te worden zoals toegediend in de ASSENT-4 PCI studie (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactie onderzoeken met Metalyse en andere algemeen toegediende geneesmiddelen uitgevoerd in patiënten met AMI.
Echter, de analyse van data van meer dan 12.000 patiënten behandeld gedurende fase I, II, III vertoonde geen klinisch relevante interacties met gelijktijdig toegediende geneesmiddelen die algemeen gebruikt worden in patiënten met AMI en Metalyse.
Geneesmiddelen die de stolling beïnvloeden of die de bloedplaatjesfunctie veranderen (bijvoorbeeld ticlopidine, clopidogrel, LMWH) kunnen het risico van bloedingen bij aanvang, gedurende of na therapie met Metalyse verhogen.
Het gelijktijdig gebruik van GPIIb/IIIa antagonisten verhoogt het boedingsrisico.
4.6 Zwangerschap en borstvoeding
Er is geen ervaring met tenecteplase in zwangere vrouwen.
Omdat dierenonderzoek (zie ook paragraaf 5.3) een hoog risico van vaginale bloedingen waarschijnlijk afkomstig van de placenta en miskramen heeft aangetoond, dient het voordeel van de behandeling te worden afgewogen tegen de potentiële risico’ s, die een acute levensbedreigende situatie kunnen verergeren.
Het is niet bekend of tenecteplase wordt uitgescheiden in moedermelk.
Moedermelk van de eerste 24 uur na thrombolytische behandeling dient te worden weggegooid.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Hemorragie is een zeer vaak voorkomende bijwerking geassocieerd met het gebruik van tenecteplase.
Het type hemorragie is voornamelijk oppervlakkig op de injectieplaats.
Ecchymosis wordt gewoonlijk waargenomen, maar vereist meestal geen specifieke actie.
Sterfte en permanente invaliditeit zijn gerapporteerd bij patiënten die een hersenbloeding (inclusief intracraniale bloedingen) en andere ernstige voorvallen met bloedingen hebben doorgemaakt.
Binnen iedere frequentie zijn de bijwerkingen vermeld in volgorde van afnemende ernstigheid:
Zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, < 1/100), zelden (> 1/10.000, < 1/1.000), zeer zelden (< 1/10.000).
Aandoeningen van het immuunsysteem Soms:
Anafylactische reacties (inclusief rash, urticaria, bronchospasmen, laryngeaal oedeem)
Aandoeningen van het zenuwstelsel Soms:
Intracraniale hemorragie (zoals cerebrale bloeding, cerebraal hematoom, hemorragische beroerte, hemorragische transformatie van een beroerte, intracraniaal hematoom, subarachnoïdale bloeding) inclusief verwante symptomen als somnolentie, afasie, hemiparese, convulsie
25 Oogaandoeningen Zeer zelden:
Oogbloeding
Aandoeningen van het hart
Reperfusie aritmieën (zoals asystolie, versnelde idioventriculaire aritmie, aritmie, extrasystolie, atriumfibrilleren, atrioventriculair blok I ° tot totaal, bradycardie, tachycardie, ventriculaire aritmie, ventrikelfibrilleren, ventriculaire tachycardie) treden tijdelijk in nauwe samenhang met de behandeling met tenecteplase op.
Reperfusie aritmieën kunnen leiden tot hartstilstand, ze kunnen levensbedreigend zijn en conventionele anti- aritmische therapie kan nodig zijn.
Zelden:
Haemopericardium
Aandoeningen van de bloedvaten Zeer vaak:
Soms:
Bloedingen Embolie (thrombotische embolisatie)
Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum Vaak:
Epistaxis Soms:
Pulmonale hemorragie
Aandoeningen van het maagdarmstelsel Vaak:
Gastroïntestinale bloeding (zoals maagbloeding, maagzweerbloeding, rectale bloeding, haematemesis, melaena, mondbloeding), misselijkheid, braken Soms:
Retroperitoneale bloedingen (zoals retroperitonaal hematoom)
Huid- en onderhuidaandoeningen Vaak:
Ecchymose
Aandoeningen van de nieren en urinewegen Vaak:
Urogenitale bloeding (zoals hematurie, urinewegbloeding)
Algemene aandoeningen en stoornissen op de plaats van toediening Zeer vaak:
Oppervlakkige bloedingen, gewoonlijk van puncties of beschadigde bloedvaten
Onderzoeken
Zeer vaak:
Vaak:
Verlaagde bloeddruk Verhoogde lichaamstemperatuur
Letsels, intoxicaties en verrichtingencomplicaties Zeer zelden:
Vetembolie (cholesterolkristal embolie), wat kan leiden tot de bijbehorende gevolgen in betrokken organen
Zoals ook bij andere thrombolytische middelen, zijn de volgende bijwerkingen gemeld als gevolg van een myocard infarct en/of thrombolytische behandeling:
- Zeer vaak (> 1/10): hypotensie, hartslag en ritmestoornissen, angina pectoris,
- Vaak (> 1/100, < 1/10): terugkerende ischemie, hartfalen, re-infarct, cardiogene shock,
pericarditis, longoedeem
- Soms (> 1/1.000, < 1/100): hartstilstand, mitralis insufficiëntie, pericardiale effusie, veneuze
trombose, cardiale tamponade, myocardiale scheur
- Zelden (> 1/10.000, < 1/1.000): longembolie
Deze cardiovasculaire bijwerkingen kunnen levensbedreigend zijn en kunnen leiden tot de dood.
26 4.9 Overdosering
Bij een overdosering kan er een verhoogd risico op bloedingen zijn.
In het geval van een ernstige, langdurige bloeding kan substitutie therapie (plasma, bloedplaatjes) worden overwogen, zie ook paragraaf 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antithrombotica, ATC-code:
B01A D11
Werkingsmechanisme Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator die is afgeleid van het natuurlijke t-PA door modificaties op drie plaatsen in de eiwitstructuur.
Het bindt aan de fibrine- component van de trombus (bloedprop) en zet selectief trombus-gebonden plasminogeen om in plasmine, dat de fibrine matrix van de trombus afbreekt.
Tenecteplase heeft een hogere fibrine- specificiteit en betere weerstand tegen inactivatie door z’ n endogene inhibitor (PAI-1) in vergelijking tot het natuurlijke t-PA.
Farmacodynamische effecten Na toediening van tenecteplase zijn een dosis-afhankelijke verbruik van α 2-antiplasmine (de vloeibare-fase remmer van plasmine) en daaruitvolgend een toename van de spiegels van de systemische plasmine-aanmaak waargenomen.
Deze waarneming is in overeenstemming met het bedoelde effect van plasminogeen-activatie.
In vergelijkende onderzoeken werd minder dan 15% reductie in fibrinogeen en minder dan 25% reductie in plasminogeen waargenomen in patiënten behandelt met de maximale dosis tenecteplase (10.000 U, overeenkomend met 50 mg), terwijl alteplase een afname van ongeveer 50% in fibrinogeen- en plasminogeenspiegels veroorzaakte.
Er was geen klinisch relevante antilichaam-vorming waarneembaar na 30 dagen.
Dit effect is dosis-gerelateerd.
Een grote mortaliteitsstudie (ASSENT II) in ongeveer 17.000 patiënten toonde aan dat tenecteplase therapeutisch equivalent is aan alteplase in het doen afnemen van de mortaliteit (6,2% voor beide behandelingen, na 30 dagen, bovengrens van de 95% CI voor het relatieve risico 1,124) en dat het gebruik van tenecteplase geassocieerd is met een significant lagere incidentie van niet-intracraniële bloedingen (26,4% versus 28,9%, p=0,0003).
Dit vertaalt zich in een significant lagere behoefte aan transfusies (4,3% versus 5,5%, p=0,0002).
Intracraniële hemorragie trad met een frequentie van 0,93% versus 0,94% respectievelijk voor tenecteplase en alteplase op.
Coronaire patency en beperkte klinische gegevens lieten zien dat AMI-patiënten succesvol zijn behandeld na 6 uur na het optreden van symptomen.
De ASSENT-4 PCI studie was opgezet om aan te tonen of bij 4000 patiënten met grote myocardinfarcten voorbehandeling met een volledige dosis tenecteplase en gelijktijdig een enkelvoudige bolus ongefractioneerde heparine tot 4000 IU toegediend voorafgaande aan primaire percutane coronaire interventie (PCI) binnen 60 tot 180 minuten, zou leiden tot betere resultaten dan primaire PCI alleen.
Het onderzoek werd vroegtijdig beëindigd met 1667 gerandomiseerde patiënten vanwege een numeriek hogere mortaliteit in de met tenecteplase voorbehandelde PCI groep.
18,6% (151/810) in vergelijking met 13,4%
27 (110/819) in de groep die alleen PCI kreeg, p=0,0045.
Dit significante verschil tussen beide groepen in het primaire eindpunt na 90 dagen was al in het ziekenhuis aanwezig en na 30 dagen.
Numeriek gezien waren alle componenten van het klinisch samengestelde eindpunt in het voordeel van het ‘ PCI-only’ regime: overlijden:
6,7% vs 4,9% p=0,14; cardiogene shock:
6,3% vs 4,8% p=0,19; decompensatio cordis:
12,0% vs 9,2% p=0.06 respectievelijk.
De secondaire eindpunten reïnfarct en herhaalde targetbloedvat revascularisatie waren significant verhoogd in de met tenecteplase voorbehandelde groep: reïnfact:6,1% vs 3,7% p=0,0279; herhaalde targetbloedvat revascularisatie:
6,6% vs 3,4% p=0,0041.
De volgende bijwerkingen kwamen vaker voor met tenecteplase voorafgaand aan PCI: intracraniale bloeding:1% vs 0% p=0,0037; beroerte:
1,8% vs 0% p < 0,0001; grote bloedingen:
5,6% vs 4,4% p=0,3118: kleine bloedingen:
6,2% vs 4,2% p=0,0873; abrupte bloedvat afsluiting:
1,9% vs 0,1% p=0,0001.
5.2 Farmacokinetische gegevens
Tenecteplase is een intraveneus toegediend, recombinant eiwit dat het plasminogeen activeert.
Tenecteplase wordt uit de circulatie geklaard door binding aan specifieke receptoren in de lever gevolgd door katabolisatie tot kleine peptiden.
De binding aan de receptoren in de lever is echter gereduceerd in vergelijking tot het natuurlijke t-PA, resulterend in een verlengde halfwaardetijd.
Gegevens over weefseldistributie en eliminatie zijn verkregen uit onderzoeken met radioactief gelabeld tenecteplase in ratten.
De lever was het belangrijkste orgaan waarnaar tenecteplase werd gedistribueerd.
Het is niet bekend of en in welke mate tenecteplase bindt aan plasmaproteïnen bij mensen.
Na één enkele, intraveneuze bolus injectie van tenecteplase in patiënten met acuut myocard infarct, vertoont tenecteplase-antigeen bifasische eliminatie uit plasma.
Er is geen dosisafhankelijkheid van de tenecteplase-klaring in therapeutische dosis.
De initiële, dominante halfwaardetijd is 24 ± 5.5 (gemiddelde +/-SD) min., wat 5 keer langer is dan natuurlijk t-PA.
De terminale halfwaardetijd is 129 ± 87 min., en de plasma-uitscheiding is 119 ± 49 ml/min.
Toename van het lichaamsgewicht resulteerde in een bescheiden toename van de tenecteplase klaring en toename van de leeftijd resulteerde in een geringe afname van de klaring.
In het algemeen vertonen vrouwen een lagere klaring dan mannen, maar dit kan worden verklaard door het algemeen lagere lichaamsgewicht van vrouwen.
Het effect van een nier- of leverfunctiestoornis op de farmacokinetiek van tenecteplase in mensen is niet bekend.
Er is geen specifieke ervaring met het aanpassen van de dosis tenecteplase bij patiënten met lever- en ernstig nierfalen.
Echter, op basis van gegevens uit dieren wordt niet verwacht dat een renale dysfunctie de farmacokinetiek zal beïnvloeden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toediening van een enkele intraveneuze dosis in ratten, konijnen en honden resulteerde alleen in een dosisafhankelijke en reversibele veranderingen van de stollingsparameters met plaatselijke hemorragie op de injectieplaats, die werd beschouwd als een gevolg van de farmacodynamische effecten van tenecteplase.
Toxiciteitonderzoeken na herhaalde toediening in ratten en honden bevestigden de hierboven genoemde observaties, maar de onderzoeksduur werd beperkt tot twee weken door antilichaam-vorming tegen het humane eiwit tenecteplase, wat resulteerde in anafylaxie.
Veiligheidsfarmacologie gegevens in cynomolgus apen toonde een verlaging van de bloeddruk gevolgd door veranderingen in het ECG, maar deze kwamen voor bij doseringen die aanzienlijk hoger waren dan bij klinische gebruik.
Met betrekking tot de indicatie en de toediening van een enkele dosis in mensen, was het testen van de reproductiviteitstoxiciteit beperkt tot een embryotoxiciteit studie in het konijn, als een gevoelige soort.
Tenecteplase induceerde sterfte van de gehele toom gedurende de mid-embyonale periode.
28 vaginale bloedingen zien op de dag na de eerste dosis.
Secundaire sterfte werd 1-2 dagen later waargenomen.
Gegevens over de foetale periode zijn niet beschikbaar.
Het testen van de genotoxiciteit en carcinogeniteit was niet nodig.
Er werd geen lokale irritatie van de bloedvaten gezien na intraveneuze, intra-arteriële of paraveneuze toediening van de uiteindelijke formulering van tenecteplase.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
L-arginine Fosforzuur Polysorbaat 20
Oplosmiddel:
Water voor injectie
6.2 Gevallen van onverenigbaarheid
Metalyse is onverenigbaar met glucose-infusie oplossingen.
6.3 Houdbaarheid
Houdbaarheid van de ongeopende verpakking 2 jaar
De gereconstitueerde oplossing Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 24 uur bij 2-8°C en 8 uur bij 30°C.
Vanuit een microbiologisch standpunt dient het product onmiddellijk na reconstitutie te worden gebruikt.
Deze condities zouden normaliter niet langer mogen zijn dan 24 uur bij 2 tot 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar container in de buitenverpakking.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
20 ml glazen injectieflacon type I, met een gecoate (B2-42) grijze rubberen stop en een flip-off kap, gevuld met poeder voor de oplossing voor injectie.
10 ml plastic spuit voorgevuld met 10 ml water voor injectie voor reconstitutie.
Steriele flacon-adapter.
Steriele naald voor eenmalig gebruik.
29 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Metalyse dient te worden gereconstitueerd door toevoeging van het volledige volume water voor injectie uit de voorgevulde spuit in de injectieflacon die het poeder voor injectie bevat.
1.
Verzeker uzelf dat de juiste injectieflacongrootte wordt gekozen aan de hand van het lichaamsgewicht van de patiënt.
Volume van de
categorie (kg)
gereconstitueerde oplossing (ml)
(U)
(mg)
<
60 6
6.000
30
≥ 60 en < ≥ 70 en < ≥ 80 en <
7 8 9
7.000 8.000 9.000
35 40 45
≥ 90
10
10.000
50
2.
Controleer of de dop van de injectieflacon nog intact is.
3.
Verwijder de flip-off kap van de flacon.
4.
Verwijder de stop van de spuit.
Schroef vervolgens onmiddellijk de voorgevulde spuit op de flacon-adapter en doorboor de flacondop in het midden met de scherpe punt van de flacon- adapter.
5.
Voeg het water voor injectie toe aan de injectieflacon door de zuiger langzaam in te drukken, dit om schuimvorming te voorkomen.
6.
Reconstitutioneer door voorzichtig te zwenken.
7.
De gereconstitueerde bereiding resulteert in een kleurloze tot licht gele, heldere oplossing.
Alleen een heldere oplossing zonder deeltjes dient te worden gebruikt.
8.
Draai, direct voor toediening van de oplossing, de injectieflacon met de nog steeds bevestigde spuit om, zodat de spuit onder de injectieflacon zit.
9.
Breng het juiste volume van de gereconstitueerde oplossing Metalyse over in de spuit, gebaseerd op het gewicht van de patiënt.
10.
Koppel de spuit los van de flacon-adapter.
11.
Metalyse moet intraveneus in ongeveer 10 seconden worden toegediend aan de patiënt.
Het dient niet te worden toegediend in een lijn die glucose bevat.
12.
Elke ongebruikte oplossing dient te worden weggegooid.
Het oplossen kan tevens met de bijgevoegde naald uitgevoerd worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/169/006
30 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 2001 Datum van laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
31 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkza(a)m(e) bestandde(e)l(en) Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/Riss Duitsland
Genentech, Inc.
1 DNA Way, South San Francisco, California 94080-4990 USA
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/Riss Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
35 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
(CYCLO-OLEFINE COPOLYMEER) INJECTIESPUIT/BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Metalyse 6.000 U Poeder en oplosmiddel voor oplossing voor injectie Tenecteplase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie met 6 ml water voor injectie bevat de oplossing 1.000 U tenecteplase per ml
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
L-arginine, fosforzuur, polysorbaat 20
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel voor parenteraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie met 6 ml oplosmiddel
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Volg de gebruiksaanwijzing nauwkeurig op.
Nalatigheid kan leiden tot toediening van een hogere dosering Metalyse dan de vereiste dosering.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar container in de buitenverpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/169/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
GEGEVENS DIE OP DE BINNENKANT VAN DE DEKSEL VAN DE VERPAKKING IN DE VORM VAN EEN PICTOGRAM MOETEN WORDEN VERMELD
37 16 INFORMATIE OVER BRAILLE
38 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE/PRIMAIRE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Metalyse 6.000 U Poeder voor oplossing voor injectie Tenecteplase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
6.000 U tenecteplase per injectieflacon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie met 6 ml oplosmiddel
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar container in de buitenverpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
39 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
15.
INSTRUCTIES VOOR GEBRUIK
Lees voor het gebruik de bijsluiter.
16 INFORMATIE OVER BRAILLE
40 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOORGEVULDE SPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Metalyse 6.000 U Oplosmiddel voor parenteraal gebruik
2.
WIJZE VAN TOEDIENING
Gereconstitueerde oplossing, voor patiënten met een lichaamsgewicht (kg) van:
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6 ml water voor injectie
6.
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
(CYCLO-OLEFINE COPOLYMEER) INJECTIESPUIT/BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Metalyse 8.000 U Poeder en oplosmiddel voor oplossing voor injectie Tenecteplase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie met 8 ml water voor injectie bevat de oplossing 1.000 U tenecteplase per ml
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
L-arginine, fosforzuur, polysorbaat 20
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel voor parenteraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie met 8 ml oplosmiddel
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Volg de gebruiksaanwijzing nauwkeurig op.
Nalatigheid kan leiden tot toediening van een hogere dosering Metalyse dan de vereiste dosering.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar container in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/169/005
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
GEGEVENS DIE OP DE BINNENKANT VAN DE DEKSEL VAN DE VERPAKKING IN DE VORM VAN EEN PICTOGRAM MOETEN WORDEN VERMELD
43 16 INFORMATIE OVER BRAILLE
44 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE/PRIMAIRE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Metalyse 8.000 U Poeder voor oplossing voor injectie Tenecteplase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
8.000 U tenecteplase per injectieflacon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie met 8 ml oplosmiddel
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar container in de buitenverpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
45 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
15.
INSTRUCTIES VOOR GEBRUIK
Lees voor het gebruik de bijsluiter.
16 INFORMATIE OVER BRAILLE
46 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOORGEVULDE SPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Metalyse 8.000 U Oplosmiddel voor parenteraal gebruik
2.
WIJZE VAN TOEDIENING
Gereconstitueerde oplossing, voor patiënten met een lichaamsgewicht (kg) van:
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
8 ml water voor injectie
6.
OVERIGE
47 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
(CYCLO-OLEFINE COPOLYMEER) INJECTIESPUIT/BUITERNVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Metalyse 10.000 U Poeder en oplosmiddel voor oplossing voor injectie Tenecteplase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie met 10 ml water voor injectie bevat de oplossing 1.000 U tenecteplase per ml
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
L-arginine, fosforzuur, polysorbaat 20
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde spuit met oplosmiddel voor parenteraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie met 10 ml oplosmiddel
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Volg de gebruiksaanwijzing nauwkeurig op.
Nalatigheid kan leiden tot toediening van een hogere dosering Metalyse dan de vereiste dosering.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar container in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/169/006
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
GEGEVENS DIE OP DE BINNENKANT VAN DE DEKSEL VAN DE VERPAKKING IN DE VORM VAN EEN PICTOGRAM MOETEN WORDEN VERMELD
49 16 INFORMATIE OVER BRAILLE
50 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON MET POEDER VOOR OPLOSSING VOOR INJECTIE/PRIMAIRE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Metalyse 10.000 U Poeder voor oplossing voor injectie Tenecteplase
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
10.000 U tenecteplase per injectieflacon
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie met 10 ml oplosmiddel
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar container in de buitenverpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
51 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
15.
INSTRUCTIES VOOR GEBRUIK
Lees voor het gebruik de bijsluiter.
16 INFORMATIE OVER BRAILLE
52 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOORGEVULDE SPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Metalyse 10.000 U Oplosmiddel voor parenteraal gebruik
2.
WIJZE VAN TOEDIENING
Gereconstitueerde oplossing, voor patiënten met een lichaamsgewicht (kg) van:
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml water voor injectie
6.
OVERIGE
53 B.
BIJSLUITER
54 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
METALYSE 6.000 units poeder en oplosmiddel voor een oplossing voor injectie Tenecteplase
Lees de hele bijsluiter aandachtig door alvorens u dit geneesmiddel toegediend krijgt.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is METALYSE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u METALYSE toegediend krijgt 3.
Hoe wordt METALYSE toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u METALYSE 6.
Aanvullende informatie
1.
WAT IS METALYSE EN WAARVOOR WORDT HET GEBRUIKT
METALYSE is een poeder en oplosmiddel voor een oplossing voor injectie.
Dit betekent dat elke verpakking bestaat uit:
− één flacon met 6.000 units METALYSE poeder en één voorgevulde spuit met 6 ml water voor injectie
Voor gebruik wordt het oplosmiddel (water voor injectie) toegevoegd aan het poeder om een oplossing te vormen die per injectie kan worden toegediend.
METALYSE behoort tot de groep geneesmiddelen die thrombolytica worden genoemd.
Deze geneesmiddelen helpen bloedproppen op te lossen.
Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator.
METALYSE wordt gebruikt voor de behandeling van myocard infarcten (hartaanvallen) binnen 6 uur na het optreden van symptomen en helpt bij het oplossen van bloedproppen die zijn gevormd in de bloedvaten van het hart.
Er is aangetoond dat deze behandeling levens redt.
2.
WAT U MOET WETEN VOORDAT U METALYSE TOEGEDIEND KRIJGT
METALYSE zal niet worden voorgeschreven en toegediend worden door uw arts:
− Als u overgevoelig bent voor de werkzame stof (tenecteplase) of voor één van de hulpstoffen van METALYSE;
− Als u een ziekte heeft of heeft gehad die leidt tot een toename op het risico van bloedingen, met inbegrip van:
een bloedingstoornis of een neiging tot bloeden (hemorragie) een beroerte (cerebrovasculaire aandoening) een erg hoge, ongecontroleerde bloeddruk hoofdletsel een ernstige leveraandoening een maagzweer (ulcus pepticum)
55 spataderen in de slokdarm (oesophagus varices) afwijkingen aan de bloedvaten (bijvoorbeeld een aneurysma) bepaalde tumoren ontsteking van het vlies rond het hart (pericarditis), ontsteking of infectie van de hartklep (endocarditis);
− Als u tabletten / capsules gebruikt om het bloed dunner te maken, zoals warfarine of coumarine (anticoagulantia); − Als u een ontstoken alvleesklier (pancreatitis) heeft; − Als u recentelijk een grote operatie heeft gehad met inbegrip van operaties aan uw hersenen of wervelkolom; − Als u in de afgelopen twee weken cardiopulmonale resuscitatie (reanimatie) langer dan 2 minuten heeft gehad.
Uw arts zal voorzichtig zijn met METALYSE − Als u een hoge bloeddruk heeft; − Als u problemen heeft met de bloedvoorziening van de hersenen (cerebrovasculaire aandoeningen); − Als u een gastrointestinale (darm) of urogenitale bloeding in de laatste tien dagen heeft gehad (deze kunnen bloed in de ontlasting of urine veroorzaken); − Als u een hartklepafwijking (bijvoorbeeld een mitralis stenose) met een abnormaal hartritme (bijvoorbeeld boezemfibrilleren) heeft; − Als u in de afgelopen twee dagen een intramusculaire injectie heeft gehad. − Als u ouder dan 75 jaar bent − Als u minder dan 60 kg weegt
Gebruik in combinatie met andere middelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts om advies voordat u METALYSE krijgt toegediend.
3.
HOE WORDT METALYSE TOEGEDIEND
De arts berekent uw dosis METALYSE aan de hand van uw lichaamsgewicht en het volgende schema:
Lichaamsgewicht (kg)
Minder dan 60
60 tot 70
70 tot 80
80 tot 90
10.000
Uw arts zal, behalve METALYSE, zo snel mogelijk nadat de pijn op de borst begint u medicijnen tegen het stollen van het bloed geven.
METALYSE wordt gegeven door middel van één injectie in een ader door een arts met ervaring in het gebruik van dit soort geneesmiddelen.
Uw arts zal zo snel mogelijk nadat de pijn op de borst begint een enkele dosis toedienen.
Herhaling wordt niet aanbevolen.
56 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan METALYSE bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De volgende bijwerkingen komen zeer vaak (> 1/10) voor bij METALYSE:
- Lage bloeddruk (hypotensie)
- Onregelmatige hartslag
- Pijn op de borst (angina pectoris)
- Bloeding op de plaats van injectie
De volgende bijwerkingen komen vaak (> 1/100, < 1/10) voor bij METALYSE:
- Misselijkheid
- Braken
- Koorts
- Bloedneuzen
- Verdere hartaanvallen of pijn op de borst (terugkerende ischemie, re-infarct)
- Hartfalen
- Shock als gevolg van hartfalen
- Ontsteking van het vlies rond het hart (pericarditis)
- Vocht in de longen (longoedeem)
- Urogenitaal bloedverlies (u kunt bloed in de urine aantreffen)
- Blauwe plekken
- Gastro-intestinale bloeding (bloeding van de maag of darm)
- Bloedingen waarvoor een bloedtransfusie nodig is
De volgende bijwerkingen komen soms (> 1/1.000, < 1/100) voor, maar zijn gemeld na behandeling met METALYSE:
- Hartstilstand
- Problemen met de hartklep of het hartvlies (mitrale insufficiëntie, pericardale effusie)
- Bloedprop in de ader (veneuze trombose)
- Bloedprop in een bloedvat (thrombotische embolisatie)
- Vocht tussen het hartvlies en het hart (cardiale tamponade)
- Scheur in de hartspier
- Inwendige bloeding in de buik (retroperitoneale bloedingen)
- Bloeding in de hersenen (cerebrale hemorragie).
Sterfte of permanente invaliditeit kan volgen
op een bloeding in de hersenen of op een andere ernstige bloeding
- Bloeding in de longen (pulmonale hemorragie)
- Overgevoeligheid (anafylactoïde reacties), bijvoorbeeld huiduitslag, netelroos (urticaria),
zwelling van de keel
De volgende bijwerkingen zijn zelden (> 1/10.000, < 1/1.000) voorgekomen na het gebruik van METALYSE:
- Bloeding in de ruimte rond het hart (haemopericardium)
- Bloedprop in de longen (longembolie)
De volgende bijwerkingen zijn zeer zelden (< 1/10.000) voorgekomen na het gebruik van METALYSE:
- cholesterol-kristal proppen
- bloedingen in de ogen (oog hemorragie)
57 In geval van een bloeding in de hersenen zijn bijwerkingen gerelateerd aan het zenuwstelsel gemeld zoals slaperigheid (somnolentie), spraak stoornissen, verlamming van delen van het lichaam (hemiparese) en aanvallen (convulsies).
Waarschuw onmiddellijk uw arts als u denkt dat u één van deze bijwerkingen ervaart.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U METALYSE
Houd buiten het bereik en het zicht van kinderen.
Niet bewaren boven 30 ° C.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Als METALYSE is opgelost, mag het gedurende 24 uur bij 2-8°C en 8 uur bij 30°C worden bewaard.
Echter, om microbiologische redenen zal uw arts gewoonlijk de gereconstitueerde oplossing voor injectie direct gebruiken.
Gebruik METALYSE niet meer na de vervaldatum die staat vermeld op het etiket/doos.
6.
AANVULLENDE INFORMATIE
Wat bevat METALYSE
- De werkzame stof is tenecteplase.
Eén injectieflacon bevat 6.000 units tenecteplase.
Eén
voorgevulde spuit bevat 6 ml water voor injectie.
- De andere bestanddelen in METALYSE poeder zijn L-arginine, fosforzuur en polysorbaat 20.
- Het oplosmiddel voor METALYSE is water voor injectie.
Hoe ziet METALYSE er uit en de inhoud van de verpakking Het doosje bevat een flacon met gevriesdroogd poeder, een kant en klare injectiespuit met oplosmiddel, een flacon-adaptor en een naald.
Registratiehouder en fabrikant
Houder van de vergunning voor het in de handel brengen
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorferstrasse 65 D-88397 Biberach/Riss Duitsland
58 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b.v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
59 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
METALYSE 8.000 units poeder en oplosmiddel voor een oplossing voor injectie Tenecteplase
Lees de hele bijsluiter aandachtig door alvorens u dit geneesmiddel toegediend krijgt.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker, als u aanvullende vragen heeft.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is METALYSE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u METALYSE toegediend krijgt 3.
Hoe wordt METALSYE toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u METALYSE 6.
Aanvullende informatie
1.
WAT IS METALYSE EN WAARVOOR WORDT HET GEBRUIKT
METALYSE is een poeder en oplosmiddel voor een oplossing voor injectie.
Dit betekent dat elke verpakking bestaat uit:
− één flacon met 8.000 units METALYSE poeder en één voorgevulde spuit met 8 ml water voor injectie
Voor gebruik wordt het oplosmiddel (water voor injectie) toegevoegd aan het poeder om een oplossing te vormen die per injectie kan worden toegediend.
METALYSE behoort tot de groep geneesmiddelen die thrombolytica worden genoemd.
Deze geneesmiddelen helpen bloedproppen op te lossen.
Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator.
METALYSE wordt gebruikt voor de behandeling van myocard infarcten (hartaanvallen) binnen 6 uur na het optreden van symptomen en helpt bij het oplossen van bloedproppen die zijn gevormd in de bloedvaten van het hart.
Er is aangetoond dat deze behandeling levens redt.
2.
WAT U MOET WETEN VOORDAT U METALYSE TOEGEDIEND KRIJGT
METALYSE zal niet worden voorgeschreven en toegediend worden door uw arts:
− Als u overgevoelig bent voor de werkzame stof (tenecteplase) of voor één van de hulpstoffen van METALYSE;
− Als u een ziekte heeft of heeft gehad die leidt tot een toename op het risico van bloedingen, met inbegrip van:
een bloedingstoornis of een neiging tot bloeden (hemorragie) een beroerte (cerebrovasculaire aandoening) een erg hoge, ongecontroleerde bloeddruk hoofdletsel een ernstige leveraandoening een maagzweer (ulcus pepticum)
61 spataderen in de slokdarm (oesophagus varices) afwijkingen aan de bloedvaten (bijvoorbeeld een aneurysma) bepaalde tumoren ontsteking van het vlies rond het hart (pericarditis), ontsteking of infectie van de hartklep (endocarditis);
− Als u tabletten / capsules gebruikt om het bloed dunner te maken, zoals warfarine of coumarine (anticoagulantia); − Als u een ontstoken alvleesklier (pancreatitis) heeft; − Als u recentelijk een grote operatie heeft gehad met inbegrip van operaties aan uw hersenen of wervelkolom; − Als u in de afgelopen twee weken cardiopulmonale resuscitatie (reanimatie) langer dan 2 minuten heeft gehad.
Uw arts zal voorzichtig zijn met METALYSE − Als u een hoge bloeddruk heeft; − Als u problemen heeft met de bloedvoorziening van de hersenen (cerebrovasculaire aandoeningen); − Als u een gastrointestinale (darm) of urogenitale bloeding in de laatste tien dagen heeft gehad (deze kunnen bloed in de ontlasting of urine veroorzaken); − Als u een hartklepafwijking (bijvoorbeeld een mitralis stenose) met een abnormaal hartritme (bijvoorbeeld boezemfibrilleren) heeft; − Als u in de afgelopen twee dagen een intramusculaire injectie heeft gehad. − Als u ouder dan 75 jaar bent − Als u minder dan 60 kg weegt
Gebruik in combinatie met andere middelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts om advies voordat u METALYSE krijgt toegediend.
3.
HOE WORDT METALYSE TOEGEDIEND
De arts berekent uw dosis METALYSE aan de hand van uw lichaamsgewicht en het volgende schema:
Lichaamsgewicht (kg)
Minder dan 60
60 tot 70
70 tot 80
80 tot 90
10.000
Uw arts zal, behalve METALYSE, zo snel mogelijk nadat de pijn op de borst begint u medicijnen tegen het stollen van het bloed geven.
METALYSE wordt gegeven door middel van één injectie in een ader door een arts met ervaring in het gebruik van dit soort geneesmiddelen.
Uw arts zal zo snel mogelijk nadat de pijn op de borst begint een enkele dosis toedienen.
Herhaling wordt niet aanbevolen.
62 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan METALYSE bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De volgende bijwerkingen komen zeer vaak (> 1/10)voor bij METALYSE:
- Lage bloeddruk (hypotensie)
- Onregelmatige hartslag
- Pijn op de borst (angina pectoris)
- Bloeding op de plaats van injectie
De volgende bijwerkingen komen vaak (> 1/100, < 1/10) voor bij METALYSE:
- Misselijkheid
- Braken
- Koorts
- Bloedneuzen
- Verdere hartaanvallen of pijn op de borst (terugkerende ischemie, re-infarct)
- Hartfalen
- Shock als gevolg van hartfalen
- Ontsteking van het vlies rond het hart (pericarditis)
- Vocht in de longen (longoedeem)
- Urogenitaal bloedverlies (u kunt bloed in de urine aantreffen)
- Blauwe plekken
- Gastro-intestinale bloeding (bloeding van de maag of darm)
- Bloedingen waarvoor een bloedtransfusie nodig is
De volgende bijwerkingen komen soms (> 1/1.000, < 1/100) voor, maar zijn gemeld na behandeling met METALYSE:
- Hartstilstand
- Problemen met de hartklep of het hartvlies (mitrale insufficiëntie, pericardale effusie)
- Bloedprop in de ader (veneuze trombose)
- Bloedprop in een bloedvat (thrombotische embolisatie)
- Vocht tussen het hartvlies en het hart (cardiale tamponade)
- Scheur in de hartspier
- Inwendige bloeding in de buik (retroperitoneale bloedingen)
- Bloeding in de hersenen (cerebrale hemorragie) Sterfte of permanente invaliditeit kan volgen op
een bloeding in de hersenen of op een andere ernstige bloeding
- Bloeding in de longen (pulmonale hemorragie)
- Overgevoeligheid (anafylactoïde reacties), bijvoorbeeld huiduitslag, netelroos (urticaria),
zwelling van de keel
De volgende bijwerkingen zijn zelden (> 1/10.000, < 1/1.000) voorgekomen na het gebruik van METALYSE:
- Bloeding in de ruimte rond het hart (haemopericardium)
- Bloedprop in de longen (longembolie)
De volgende bijwerkingen zijn zeer zelden (< 1/10.000) voorgekomen na het gebruik van METALYSE:
- cholesterol-kristal proppen
- bloedingen in de ogen (oog hemorragie)
63 In geval van een bloeding in de hersenen zijn bijwerkingen gerelateerd aan het zenuwstelsel gemeld zoals slaperigheid (somnolentie), spraak stoornissen, verlamming van delen van het lichaam (hemiparese) en aanvallen (convulsies).
Waarschuw onmiddellijk uw arts als u denkt dat u één van deze bijwerkingen ervaart.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U METALYSE
Houd buiten het bereik en het zicht van kinderen.
Niet bewaren boven 30 ° C.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Als METALYSE is opgelost, mag het gedurende 24 uur bij 2-8°C en 8 uur bij 30°C worden bewaard.
Echter, om microbiologische redenen zal uw arts gewoonlijk de gereconstitueerde oplossing voor injectie direct gebruiken.
Gebruik METALYSE niet meer na de vervaldatum die staat vermeld op het etiket/doos.
6.
AANVULLENDE INFORMATIE
Wat bevat METALYSE
- De werkzame stof is tenecteplase.
Eén injectieflacon bevat 8.000 units tenecteplase.
Eén
voorgevulde spuit bevat 8 ml water voor injectie.
- De andere bestanddelen in METALYSE poeder zijn L-arginine, fosforzuur en polysorbaat 20.
- Het oplosmiddel voor METALYSE is water voor injectie.
Hoe ziet METALYSE er uit en de inhoud van de verpakking Het doosje bevat een flacon met gevriesdroogd poeder, een kant en klare injectiespuit met oplosmiddel, een flacon-adaptor en een naald.
Registratiehouder en fabrikant
Houder van de vergunning voor het in de handel brengen
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorferstrasse 65 D-88397 Biberach/Riss Duitsland
64 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b.v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
65 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
METALYSE 10.000 units poeder en oplosmiddel voor een oplossing voor injectie Tenecteplase
Lees de hele bijsluiter aandachtig door alvorens u dit geneesmiddel toegediend krijgt.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is METALYSE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u METALYSE toegediend krijgt 3.
Hoe wordt METALYSE toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u METALYSE 6.
Aanvullende informatie
1.
WAT IS METALYSE EN WAARVOOR WORDT HET GEBRUIKT
METALYSE is een poeder en oplosmiddel voor een oplossing voor injectie.
Dit betekent dat elke verpakking bestaat uit:
− één flacon met 10.000 units METALYSE poeder en één voorgevulde spuit met 10 ml water voor injectie
Voor gebruik wordt het oplosmiddel (water voor injectie) toegevoegd aan het poeder om een oplossing te vormen die per injectie kan worden toegediend.
METALYSE behoort tot de groep geneesmiddelen die thrombolytica worden genoemd.
Deze geneesmiddelen helpen bloedproppen op te lossen.
Tenecteplase is een recombinant fibrine-specifieke plasminogeen-activator.
METALYSE wordt gebruikt voor de behandeling van myocard infarcten (hartaanvallen) binnen 6 uur na het optreden van symptomen en helpt bij het oplossen van bloedproppen die zijn gevormd in de bloedvaten van het hart.
Er is aangetoond dat deze behandeling levens redt.
2.
WAT U MOET WETEN VOORDAT U METALYSE TOEGEDIEND KRIJGT
METALYSE zal niet worden voorgeschreven en toegediend worden door uw arts:
− Als u overgevoelig bent voor de werkzame stof (tenecteplase) of voor één van de hulpstoffen van METALYSE;
− Als u een ziekte heeft of heeft gehad die leidt tot een toename op het risico van bloedingen, met inbegrip van:
een bloedingstoornis of een neiging tot bloeden (hemorragie) een beroerte (cerebrovasculaire aandoening) een erg hoge, ongecontroleerde bloeddruk hoofdletsel een ernstige leveraandoening een maagzweer (ulcus pepticum)
67 spataderen in de slokdarm (oesophagus varices) afwijkingen aan de bloedvaten (bijvoorbeeld een aneurysma) bepaalde tumoren ontsteking van het vlies rond het hart (pericarditis), ontsteking of infectie van de hartklep (endocarditis);
− Als u tabletten / capsules gebruikt om het bloed dunner te maken, zoals warfarine of coumarine (anticoagulantia); − Als u een ontstoken alvleesklier (pancreatitis) heeft; − Als u recentelijk een grote operatie heeft gehad met inbegrip van operaties aan uw hersenen of wervelkolom; − Als u in de afgelopen twee weken cardiopulmonale resuscitatie (reanimatie) langer dan 2 minuten heeft gehad.
Uw arts zal voorzichtig zijn met METALYSE − Als u een hoge bloeddruk heeft; − Als u problemen heeft met de bloedvoorziening van de hersenen (cerebrovasculaire aandoeningen); − Als u een gastrointestinale (darm) of urogenitale bloeding in de laatste tien dagen heeft gehad (deze kunnen bloed in de ontlasting of urine veroorzaken); − Als u een hartklepafwijking (bijvoorbeeld een mitralis stenose) met een abnormaal hartritme (bijvoorbeeld boezemfibrilleren) heeft; − Als u in de afgelopen twee dagen een intramusculaire injectie heeft gehad. − Als u ouder dan 75 jaar bent − Als u minder dan 60 kg weegt
Gebruik in combinatie met andere middelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts om advies voordat u METALYSE krijgt toegediend.
3.
HOE WORDT METALYSE TOEGEDIEND
De arts berekent uw dosis METALYSE aan de hand van uw lichaamsgewicht en het volgende schema:
Lichaamsgewicht (kg)
Minder dan 60
60 tot 70
70 tot 80
80 tot 90
10.000
Uw arts zal, behalve METALYSE, zo snel mogelijk nadat de pijn op de borst begint u medicijnen tegen het stollen van het bloed geven.
METALYSE wordt gegeven door middel van één injectie in een ader door een arts met ervaring in het gebruik van dit soort geneesmiddelen.
Uw arts zal zo snel mogelijk nadat de pijn op de borst begint een enkele dosis toedienen.
Herhaling wordt niet aanbevolen.
68 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan METALYSE bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De volgende bijwerkingen komen zeer vaak (> 1/10) voor bij METALYSE:
- Lage bloeddruk (hypotensie)
- Onregelmatige hartslag
- Pijn op de borst (angina pectoris)
- Bloeding op de plaats van injectie
De volgende bijwerkingen komen vaak (> 1/100, < 1/10) voor bij METALYSE:
- Misselijkheid
- Braken
- Koorts
- Bloedneuzen
- Verdere hartaanvallen of pijn op de borst (terugkerende ischemie, re-infarct)
- Hartfalen
- Shock als gevolg van hartfalen
- Ontsteking van het vlies rond het hart (pericarditis)
- Vocht in de longen (longoedeem)
- Urogenitaal bloedverlies (u kunt bloed in de urine aantreffen)
- Blauwe plekken
- Gastro-intestinale bloeding (bloeding van de maag of darm)
- Bloedingen waarvoor een bloedtransfusie nodig is
De volgende bijwerkingen komen soms (> 1/1.000, < 1/100) voor, maar zijn gemeld na behandeling met METALYSE:
- Hartstilstand
- Problemen met de hartklep of het hartvlies (mitrale insufficiëntie, pericardale effusie)
- Bloedprop in de ader (veneuze trombose)
- Bloedprop in een bloedvat (thrombotische embolisatie)
- Vocht tussen het hartvlies en het hart (cardiale tamponade)
- Scheur in de hartspier
- Inwendige bloeding in de buik (retroperitoneale bloedingen)
- Bloeding in de hersenen (cerebrale hemorragie) Sterfte of permanente invaliditeit kan volgen op
een bloeding in de hersenen of op een andere ernstige bloeding
- Bloeding in de longen (pulmonale hemorragie)
- Overgevoeligheid (anafylactoïde reacties), bijvoorbeeld huiduitslag, netelroos (urticaria),
zwelling van de keel
De volgende bijwerkingen zijn zelden (> 1/10.000, < 1/1.000) voorgekomen na het gebruik van METALYSE:
- Bloeding in de ruimte rond het hart (haemopericardium)
- Bloedprop in de longen (longembolie)
De volgende bijwerkingen zijn zeer zelden (< 1/10.000) voorgekomen na het gebruik van METALYSE:
- cholesterol-kristal proppen
- bloedingen in de ogen (oog hemorragie)
69 In geval van een bloeding in de hersenen zijn bijwerkingen gerelateerd aan het zenuwstelsel gemeld zoals slaperigheid (somnolentie), spraak stoornissen, verlamming van delen van het lichaam (hemiparese) en aanvallen (convulsies).
Waarschuw onmiddellijk uw arts als u denkt dat u één van deze bijwerkingen ervaart.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter worden vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U METALYSE
Houd buiten het bereik en het zicht van kinderen.
Niet bewaren boven 30 ° C.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Als METALYSE is opgelost, mag het gedurende 24 uur bij 2-8°C en 8 uur bij 30°C worden bewaard.
Echter, om microbiologische redenen zal uw arts gewoonlijk de gereconstitueerde oplossing voor injectie direct gebruiken.
Gebruik METALYSE niet meer na de vervaldatum die staat vermeld op het etiket/doos.
6.
AANVULLENDE INFORMATIE
Wat bevat METALYSE
- De werkzame stof is tenecteplase.
Eén injectieflacon bevat 10.000 units tenecteplase.
Eén
voorgevulde spuit bevat 10 ml water voor injectie.
- De andere bestanddelen in METALYSE poeder zijn L-arginine, fosforzuur en polysorbaat 20.
- Het oplosmiddel voor METALYSE is water voor injectie.
Hoe ziet METALYSE er uit en de inhoud van de verpakking Het doosje bevat een flacon met gevriesdroogd poeder, een kant en klare injectiespuit met oplosmiddel, een flacon-adaptor en een naald.
Registratiehouder en fabrikant
Houder van de vergunning voor het in de handel brengen
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorferstrasse 65 D-88397 Biberach/Riss Duitsland
70 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b.v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
71 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
72
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings grootte
EU/1/98/090/001 EU/1/98/090/002 EU/1/98/090/003 EU/1/98/090/004 EU/1/98/090/005 EU/1/98/090/006 EU/1/98/090/007 EU/1/98/090/008 EU/1/98/090/009 EU/1/98/090/010 EU/1/98/090/011 EU/1/98/090/012 EU/1/98/090/013 EU/1/98/090/014 EU/1/98/090/015 EU/1/98/090/016 EU/1/98/090/017 EU/1/98/090/018 EU/1/98/090/019 EU/1/98/090/020
Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 40 mg 80 mg 40 mg 80 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC)
14 tabletten 28 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten 28 x 1 tabletten 84 tabletten 84 tabletten 30 tabletten 30 tabletten 90 tabletten 90 tabletten
European Medicines Agency
EMEA/H/C/209
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MICARDIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Micardis?
Micardis is een geneesmiddel dat de werkzame stof telmisartan bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
20 mg; langwerpig:
40 en 80 mg).
Wanneer wordt Micardis voorgeschreven?
Micardis wordt gebruikt bij volwassenen met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Micardis gebruikt?
Micardis moet oraal worden ingenomen, met of zonder voedsel.
De aanbevolen dosis is 40 mg eenmaal daags, maar sommige patiënten kunnen baat hebben bij een dosis van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis worden verhoogd tot 80 mg of kan het geneesmiddel worden gecombineerd met een ander bloeddrukverlagend middel, zoals hydrochloorthiazide.
Hoe werkt Micardis?
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert telmisartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hierdoor kan de bloeddruk dalen en neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Micardis onderzocht?
Micardis is onderzocht bij 1 647 patiënten die met telmisartan alleen of met telmisartan in combinatie met hydrochloorthiazide werden behandeld.
Micardis werd vergeleken met placebo (schijnbehandeling) of met andere bloeddrukverlagende middelen (atenolol, lisinopril, enalapril en amlodipine).
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Welke voordelen bleek Micardis tijdens de studies te hebben?
Micardis was werkzamer dan placebo in het verlagen van de diastolische bloeddruk en toonde effecten die vergelijkbaar waren met die van andere bloeddrukverlagende middelen.
Welke risico’ s houdt het gebruik van Micardis in?
Het optreden van bijwerkingen bij Micardis is niet gebruikelijk.
De volgende bijwerkingen (waargenomen bij 1 tot 10 van de 1 000 patiënten) kunnen echter voorkomen: hyperkaliëmie (hoge bloedkaliumspiegels), syncope (flauwvallen), insomnie (moeilijk slapen), vertigo (duizeligheid), hypotensie (lage bloeddruk), dyspnoe (bemoeilijkte ademhaling), buikpijn, diarree, droge mond, dyspepsie (brandend maagzuur), winderigheid, hyperhidrose (overmatig zweten), pruritus (jeuk), myalgie (spierpijn), nierfunctiestoornissen, waaronder nierfalen, en pijn op de borst.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Micardis.
Micardis mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor telmisartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Micardis mag niet worden gebruikt bij patiënten met ernstige lever- of galblaasproblemen.
Waarom is Micardis goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Micardis voor de behandeling van essentiële hypertensie bij volwassenen groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Micardis.
Overige informatie over Micardis:
De Europese Commissie heeft op 16 december 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Micardis verleend aan Boehringer Ingelheim International GmbH.
Deze vergunning werd op 16 december 2003 en op 16 december 2008 verlengd.
Klik hier voor het volledige EPAR voor Micardis.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Micardis 20 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg telmisartan
Hulpstoffen:
Een tablet bevat 84 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ronde tabletten gegraveerd met de code 50H op de ene kant en het bedrijfslogo op de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Micardis wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
2 4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti- antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Micardis dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Micardis dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Micardis bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Micardis bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Micardis, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Micardis gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem:
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen
3 die dit systeem beïnvloeden, zoals telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Micardis te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensine II-receptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renine concentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken
4 (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II- receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s inclusief selectieve COX-2 remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim).
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ s levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten, inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II-receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen,
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Zwangerschap (zie rubriek 4.3 en 4.4):
Er zijn geen toereikende gegevens over het gebruik van telmisartan bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 6 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Bovenste luchtweginfectie inclusief faryngitis en sinusitis Urineweginfectie inclusief cystitis
Bloed-
en lymfestelselaandoeningen
Onbekend:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag, toxische huiduitslag, uitslag, eczeem
Skeletspierstelsel- en bindweefselaandoeningen
7
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
4.9
Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie, duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt, dient de patiënt in rugligging te worden geplaatst, en zout en volumesuppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II- geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.
Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-8) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratietijdcurve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloeddoorstroming (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
Er is geen bewijs voor een teratogeen effect, maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
10 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/Al/PVC/AL of PA/PA/Al/PVC/Al).
Eén blisterverpakking bevat 7 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 56 of 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/090/009 (14 tabletten) EU/1/98/090/010 (28 tabletten) EU/1/98/090/011 (56 tabletten) EU/1/98/090/012 (98 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING 11 Datum van eerste vergunning:
16 december 1998 Datum van laatste vernieuwing:
16 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
Micardis 40 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 40 mg telmisartan
Huplstoffen:
Een tablet bevat 169 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ovale tabletten gegraveerd met de code 51H op de ene kant en het bedrijfslogo op de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Micardis wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
13 4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Micardis dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Micardis dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Micardis bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Micardis bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Micardis, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Micardis gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem:
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen
14 die dit systeem beïnvloeden, zoals telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Micardis te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensine II-receptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ s levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II-receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten, inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II-receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen, amifostine.
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
16 Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Er zijn geen toereikende gegevens over het gebruik van telmisartan bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
17 Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Bovenste luchtweginfectie inclusief faryngitis en sinusitis Urineweginfectie inclusief cystitis
Bloed-
en lymfestelselaandoeningen
Onbekend:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag, toxische huiduitslag, uitslag, eczeem
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen,
Onbekend:
Tendinitis
en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Onbekend:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
4.9 Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie, duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-8) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratietijdcurve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloeddoorstroming (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
Er is geen bewijs voor een teratogeen effect, maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
21 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/AL/PVC/AL of PA/PA/AL/PVC/AL).
Eén blisterverpakking bevat 7 of 10 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 30, 56, 84, 90 of 98 tabletten of geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/090/001 (14 tabletten) EU/1/98/090/002 (28 tabletten) EU/1/98/090/003 (56 tabletten) EU/1/98/090/004 (98 tabletten) EU/1/98/090/013 (28 x 1 tablet) EU/1/98/090/015 (84 tabletten) EU/1/98/090/017 (30 tabletten) EU/1/98/090/019 (90 tabletten) 22 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 december 1998 Datum van laatste vernieuwing:
16 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
23 1.
NAAM VAN HET GENEESMIDDEL
Micardis 80 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan
Hulpstoffen:
Een tablet bevat 338 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ovale tabletten gegraveerd met de code 52H op de ene kant en het bedrijfslogo op de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Micardis wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
24 4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Micardis dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Micardis dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Micardis bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Micardis bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Micardis,, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/ of natriumdepleties dienen voor toediening van Micardis gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem:
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteronsysteem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteronsysteem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen
25 die dit systeem beïnvloeden, zoal telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/ of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/ of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Micardis te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE)-remmers is waargenomen, zijn telmisartan en de andere angiotensine II-reseptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken
26 (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II- receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim).
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ s levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II-receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II-receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen,
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagonisten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Zwangerschap (zie rubriek 4.3 en 4.4):
Er zijn geen toereikende gegevens over het gebruik van telmisartan bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/ 10); vaak (> 1/ 100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 28 tot < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Bovenste luchtweginfectie inclusief faryngitis en sinusitis Urineweginfectie inclusief cystitis
Bloed-
en lymfestelselaandoeningen
Onbekend:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag, toxische huiduitslag, uitslag, eczeem
Skeletspierstelsel- en bindweefselaandoeningen
29
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Onbekend:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/ of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
30 In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II- geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Klinische werkzaamheid en veiligheid:
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.
Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-8) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
31 Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratietijdcurve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/ min) in vergelijking met de hepatische bloeddoorstroming (ongeveer 1500 ml/ min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/ hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
32 Er is geen bewijs voor een teratogeen effect maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
6.5 Aard en inhoud van de verpakking
Aluminium/ aluminium blisterverpakking (PA/ AL/ PVC/ AL of PA/ PA/ AL/ PVC/ AL).
Eén blisterverpakking bevat 7 of 10 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 30, 56, 84, 90 of 98 tabletten of geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
33 EU/ 1/ 98/ 090/ 005 (14 tabletten) EU/ 1/ 98/ 090/ 006 (28 tabletten) EU/ 1/ 98/ 090/ 007 (56 tabletten) EU/ 1/ 98/ 090/ 008 (98 tabletten) EU/ 1/ 98/ 090/ 014 (28 x 1 tablet) EU/ 1/ 98/ 090/ 016 (84 tabletten) EU/ 1/ 98/ 090/ 018 (30 tabletten) EU/ 1/ 98/ 090/ 020 (90 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 december 1998 Datum van laatste vernieuwing:
16 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
34 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
35 A.
HOUDERS VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR’ s De houder van de vergunning voor het in de handel brengen zal jaarlijks een PSUR indienen, tenzij anders aangegeven door de CHMP.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Micardis 20 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 20 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 090/ 009 EU/ 1/ 98/ 090/ 010 EU/ 1/ 98/ 090/ 011 EU/ 1/ 98/ 090/ 012
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Micardis 20 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Micardis 20 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Micardis 40 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 40 mg telmisartan.
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten 84 tabletten 30 tabletten 90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 090/ 001 EU/ 1/ 98/ 090/ 002 EU/ 1/ 98/ 090/ 003 EU/ 1/ 98/ 090/ 004 EU/ 1/ 98/ 090/ 013 EU/ 1/ 98/ 090/ 015 EU/ 1/ 98/ 090/ 017 EU/ 1/ 98/ 090/ 019
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Micardis 40 mg
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Micardis 40 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E. A. V. blister (28x1 tabletten) of elke niet 7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Micardis 40 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Micardis 80 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 80 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten 84 tabletten 30 tabletten 90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
46 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 090/ 005 EU/ 1/ 98/ 090/ 006 EU/ 1/ 98/ 090/ 007 EU/ 1/ 98/ 090/ 008 EU/ 1/ 98/ 090/ 014 EU/ 1/ 98/ 090/ 016 EU/ 1/ 98/ 090/ 018 EU/ 1/ 98/ 090/ 020
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Micardis 80 mg
47 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Micardis 80 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E. A. V. blister (28x1 tabletten) of elke niet 7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Micardis 80 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
49 B.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Micardis 20 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Micardis en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Micardis inneemt 3.
Hoe wordt Micardis ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Micardis 6.
Aanvullende informatie
1.
WAT IS MICARDIS EN WAARVOOR WORDT HET GEBRUIKT
Micardis behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Micardis blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd.
Micardis wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus het is belangrijk regelmatig te meten of de bloedruk nog binnen normale waarden ligt.
2.
WAT U MOET WETEN VOORDAT U MICARDIS INNEEMT
Neem Micardis niet in
• als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Micardis tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen) • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Micardis inneemt.
Wees extra voorzichtig met Micardis
51 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamsvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (‘ plaspillen’), een dieet met een laag zoutgehalte, diarree of braken • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Micardis wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw arts vertellen dat u Micardis gebruikt.
Het gebruik van Micardis bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine II-receptorantagonisten, kan Micardis minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Micardis worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ‘ plaspillen’), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen’), vooral in hoge dosis samen met Micardis, kan leiden tot een overdadig verlies aan lichaamsvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Micardis afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Micardis kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Micardis met voedsel en drank
52 U kunt Micaridis met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Micardis een ander geneesmiddel te gebruiken, omdat Micardis niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Micardis worden voorgeschreven als u zwanger wilt worden.
Micardis mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Micardis zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Micardis moet u onmiddellijk contact opnemen met uw arts.
U moet geen Micardis gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Micardis op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Micardis
Micardis bevat sorbitol.
Neem contact op met u arts voordat u Micardis gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT MICARDIS INGENOMEN
Neem Micardis altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Micardis met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Micardis elke dag in te nemen totdat uw arts anders voorschrijft.
Als u de indruk heeft dat de werking van Micardis te sterk of te zwak is, licht dan uw arts of apotheker in.
De normale dosis Micardis is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Micardis kan ook in combinatie met diuretica (‘ plaspillen’) zoals hydrochloorthiazide worden gebruikt, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met Micardis.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Micardis heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen wanneer u bent vergeten Micardis in te nemen
53 Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Micardis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn: hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn: infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Micardis en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MICARDIS
Buiten het bereik en zicht van kinderen houden.
Gebruik Micardis niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
54 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Micardis
Het werkzame bestanddeel is telmisartan.
Elke tablet bevat 20 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Micardis er uit en wat is de inhoud van de verpakking
Micardis 20 mg tabletten zijn wit, rond met een inscriptie van de code ‘ 50H’ aan de ene kant en het bedrijfslogo aan de andere kant.
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Vreemd dat deze titel is
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein
en
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
55 Eesti Österreich Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
56 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Micardis 40 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Micardis en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Micardis inneemt 3.
Hoe wordt Micardis ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Micardis 6.
Aanvullende informatie
1.
WAT IS MICARDIS EN WAARVOOR WORDT HET GEBRUIKT
Micardis behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Micardis blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd
Micardis wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus het is noodzakelijk te meten of de bloeddruk nog binnen normale waarden ligt.
2.
WAT U MOET WETEN VOORDAT U MICARDIS INNEEMT
Neem Micardis niet in
• als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Micardis tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen) • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Micardis inneemt.
Wees extra voorzichtig met Micardis
57 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamsvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (‘ plaspillen’), een dieet met een laag zoutgehalte, diarree of braken • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Micardis wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw arts vertellen dat u Micardis gebruikt.
Het gebruik van Micardis bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine II-receptorantagonisten, kan Micardis minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Micardis worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ‘ plaspillen’), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen’), vooral in hoge dosis samen met Micardis, kan leiden tot een overdadig verlies aan lichaamsvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Micardis afnemen wanneer u NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Micardis kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Micardis met voedsel en drank
58 U kunt Micardis met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts uw adviseren in plaats van Micardis een ander geneesmiddel te gebruiken, omdat Micardis niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Micardis worden voorgeschreven als u zwanger wilt worden.
Micardis mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Micardis zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Micardis moet u onmiddellijk contact opnemen met uw arts.
U moet geen Micardis gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Micardis op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Micardis
Micardis bevat sorbitol.
Neem contact op met u arts voordat u Micardis gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT MICARDIS INGENOMEN
Neem Micardis altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Micardis met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Micardis elke dag in te nemen totdat uw arts anders voorschrijft.
Als u de indruk heeft dat de werking van Micardis te sterk of te zwak is, licht dan uw arts of apotheker in.
De normale dosis Micardis is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw behandelend arts kan echter een lagere dosis van 20 mg of een hogere dosis van 80 mg voorschrijven.
Als alternatief kan Micardis worden gebruikt in combinatie met een diureticum (‘ plaspillen’), zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft bij de behandeling met Micardis.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Micardis heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen wanneer u bent vergeten Micardis in te nemen
59 Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Micardis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn: hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn: infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Micardis en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MICARDIS
Buiten het bereik en zicht van kinderen houden.
Gebruik Micardis niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
60 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Micardis
Elke tablet bevat 40 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Micardis er uit en wat is de inhoud van de verpakking
Micardis 40 mg tabletten zijn wit, ovaal met een inscriptie van de code ‘ 51H’ aan de ene kant en het bedrijfslogo aan de andere kant.
Micardis is beschikbaar in blisterverpakkingen die 14, 28, 30, 56, 84, 90 of 98 tabletten bevatten of een geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Vergunninghouder Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Duitsland
en
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Tel: +31 (0) 800 22 55 889
KG
Norge Boehringer Ingelheim Norway KS
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Micardis 80 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Micardis en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Micardis inneemt 3.
Hoe wordt Micardis ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Micardis 6.
Aanvullende informatie
1.
WAT IS MICARDIS EN WAARVOOR WORDT HET GEBRUIKT
Micardis behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Micardis blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd.
Micardis wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus het is noodzakelijk te meten of de bloeddruk nog binnen normale waarden ligt.
2.
WAT U MOET WETEN VOORDAT U MICARDIS INNEEMT
Neem Micardis niet in
• als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Micardis tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen) • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Micardis inneemt.
Wees extra voorzichtig met Micardis
63 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamsvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (‘ plaspillen’), een dieet met een laag zoutgehalte, diarree of braken • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Micardis wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw doctor vertellen dat u Micardis gebruikt.
Het gebruik van Micardis bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine II-receptorantagonisten, kan Micardis minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Micardis worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ‘ plaspillen’), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en de antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen’), vooral in hoge dosis samen met Micardis, kan leiden tot een overdadig verlies aan lichaamsvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Micardis afnemen wanneer u NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Micardis kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Micardis met voedsel en drank
64 U kunt Micardis met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Micardis een ander geneesmiddel te gebruiken, omdat Micardis niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Micardis worden voorgeschreven als u zwanger wilt worden.
Micardis mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Micardis zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Micardis moet u onmiddellijk contact opnemen met uw arts.
U moet geen Micardis gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Micardis op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Micardis
Micardis bevat sorbitol.
Neem contact op met u arts voordat u Micardis gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT MICARDIS INGENOMEN
Neem Micardis altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
De gebruikelijke dosis Micardis is één tablet per dag.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Micardis met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Micardis elke dag in te nemen totdat uw arts anders voorschrijft.
Als u de indruk heeft dat de werking van Micardis te sterk of te zwak is, licht dan uw arts of apotheker in.
De normale dosis Micardis is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw behandelend arts kan echter een lagere dosis van 20 mg of een hogere dosis van 80 mg voorschrijven.
Als alternatief kan Micardis worden gebruikt in combinatie met een diureticum, zoals hydrochloorthiazide, waarvan is aangetoond dat het een additief bloeddrukverlagend effect heeft bij de behandeling met Micardis.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Micardis heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen wanneer u bent vergeten Micardis in te nemen
65 Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Micardis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen: hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn: infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Micardis en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MICARDIS
Buiten het bereik en zicht van kinderen houden.
Gebruik Micardis niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
66 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Micardis
Het werkzame bestanddeel is telmisartan.
Elke tablet bevat 80 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Micardis er uit en wat is de inhoud van de verpakking
Micardis 80 mg tabletten zijn wit, ovaal met een inscriptie van de code ‘ 52H’ aan de ene kant en het bedrijfslogo aan de andere kant.
Micardis is beschikbaar in blisterverpakkingen die 14, 28, 30, 56, 84, 90 of 98 tabletten bevatten of een geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Vergunninghouder Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Duitsland
en
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
KG
Tel: +49 (0) 800 / 77 90 90
Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
68
European Medicines Agency
EMEA/H/C/413
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MICARDISPLUS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is MicardisPlus?
MicardisPlus is een geneesmiddel dat twee werkzame stoffen bevat, telmisartan en hydrochlorothiazide.
Het is verkrijgbaar in ovaalvormige tabletten (rood en wit:
40 mg of 80 mg telmisartan en 12,5 mg hydrochlorothiazide; geel en wit:
80 mg telmisartan en 25 mg hydrochlorothiazide).
Wanneer wordt MicardisPlus voorgeschreven?
MicardisPlus wordt gebruikt bij patiënten met essentiële hypertensie (hoge bloeddruk) die niet adequaat behandeld kan worden met telmisartan alleen. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
De veiligheid en werkzaamheid van MicardisPlus zijn niet vastgesteld bij patiënten onder de 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt MicardisPlus gebruikt?
MicardisPlus moet eenmaal daags met een vloeistof via de mond worden ingenomen, al dan niet met voedsel.
De te gebruiken dosering van MicardisPlus is afhankelijk van de dosis telmisartan die de patiënt voorheen innam: de tabletten 40/12,5 mg mogen worden gegeven aan patiënten die 40 mg telmisartan kregen, en de tabletten 80/12,5 mg aan patiënten die 80 mg telmisartan kregen.
De 80/25 mg-tabletten worden gebruikt bij patiënten bij wie de bloeddruk niet kan worden gereguleerd met de 80/12,5 mg-tabletten of bij wie de bloeddruk gestabiliseerd is door de twee werkzame stoffen apart toe te dienen alvorens over te gaan op MicardisPlus.
Hoe werkt MicardisPlus?
MicardisPlus bevat twee werkzame stoffen, telmisartan en hydrochlorothiazide.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is MicardisPlus onderzocht?
MicardisPlus is onderzocht in vijf grote studies waarbij in totaal 2 985 patiënten met lichte tot matige hypertensie betrokken waren.
In vier van deze studies (2 272 patiënten) werd MicardisPlus vergeleken met placebo (een schijnbehandeling) en met telmisartan als monotherapie.
In de vijfde studie werden de effecten vergeleken van doorbehandeling met de 80/12,5 mg-tabletten en van overstap op de 80/25 mg-tabletten bij 713 patiënten die niet gereageerd hadden op de 80/12,5 mg-tabletten.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid van het middel de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Welke voordelen bleek MicardisPlus tijdens de studies te hebben?
MicardisPlus was werkzamer dan placebo en dan telmisartan als monotherapie wat betreft verlaging van de diastolische bloeddruk.
Bij patiënten die niet gereguleerd konden worden met de 80/12,5 mg- tabletten, bleek overstap op de 80/25 mg-tabletten werkzamer te zijn voor het verlagen van de diastolische bloeddruk dan handhaving van de lagere dosering.
Welke risico’ s houdt het gebruik van MicardisPlus in?
De meest voorkomende bijwerking met MicardisPlus (waargenomen bij tussen 1 - 10 op 100 patiënten) is duizeligheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van MicardisPlus.
MicardisPlus mag niet gebruikt worden bij mensen die mogelijk overgevoelig (allergisch) zijn voor telmisartan, hydrochlorothiazide, sulfonamiden of voor enig ander bestanddeel van het middel (inclusief sorbitol).
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
MicardisPlus mag ook niet gebruikt worden bij mensen met ernstige lever-, nier- of galproblemen, te lage bloedkaliumspiegels of te hoge bloedcalciumspiegels.
Voorzichtigheid is geboden bij het gebruik van MicardisPlus in combinatie met andere middelen die een effect hebben op de bloedkaliumspiegels.
Zie de bijsluiter voor het volledige overzicht van deze geneesmiddelen.
Waarom is MicardisPlus goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van MicardisPlus groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met telmisartan alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van MicardisPlus.
Overige informatie over MicardisPlus:
De Europese Commissie heeft op 19 april 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Micardis verleend aan Boehringer Ingelheim International GmbH.
Deze vergunning werd op 19 april 2007 verlengd.
Klik hier voor het volledige EPAR voor MicardisPlus.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/02/213/001 EU/1/02/213/002 EU/1/02/213/003 EU/1/02/213/004 EU/1/02/213/005 EU/1/02/213/006 EU/1/02/213/007 EU/1/02/213/008 EU/1/02/213/009 EU/1/02/213/010 EU/1/02/213/011 EU/1/02/213/012 EU/1/02/213/013 EU/1/02/213/014 EU/1/02/213/015 EU/1/02/213/016 EU/1/02/213/017 EU/1/02/213/018 EU/1/02/213/019 EU/1/02/213/020 EU/1/02/213/021 EU/1/02/213/022 EU/1/02/213/023
MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus
40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 40 mg/12,5 mg 80 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg 80 mg/25 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC)
14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten 84 tabletten 84 tabletten 30 tabletten 90 tabletten 30 tabletten 90 tabletten 14 tabletten 28 tabletten 28 x 1 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten
BIJLAGE I SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
MicardisPlus 40 mg/12,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 112 mg lactosemonohydraat en 169 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Rood met witte ovale tablet met twee lagen, gegraveerd met het bedrijfslogo en de code ‘ H4’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
MicardisPlus is als combinatiepreparaat (40 mg telmisartan/12,5 mg hydrochloorthiazide) geïndiceerd bij patiënten waarbij de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
4.2 Dosering en wijze van toediening
Volwassenen MicardisPlus dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• MicardisPlus 40 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Micardis 40 mg • MicardisPlus 80 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Micardis 80 mg
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet MicardisPlus 40 mg/12,5 mg.
Micard isPlus is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
Kinderen en jongeren:
MicardisPlus wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
2 • Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
MicardisPlus dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient MicardisPlus met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met MicardisPlus bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
MicardisPlus mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van MicardisPlus bij patiënten met een recente niertransplantatie.
De ervaring met MicardisPlus bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van MicardisPlus gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
3 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van MicardisPlus wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in MicardisPlus, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine II (AT1) - receptoren door het telmisartan in MicardisPlus, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor MicardisPlus, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met MicardisPlus (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat MicardisPlus diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
4 Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-antagonisten (inclusief MicardisPlus).
Gelijktijdige toediening van lithium en MicardisPlus wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium).
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer MicardisPlus tegelijkertijd wordt toegediend met deze geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalis-geïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen.
Calciumzouten: thiazide diuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serumcalciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazideachtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van MicardisPlus bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
MicardisPlus is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van een machine, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij MicardisPlus was vergelijkbaar met die van telmisartan alleen, in gerandomiseerde gecontroleerde studies met 1471 gerandomiseerde patiënten die werden behandeld met telmisartan en hydrochloorthiazide (835) of alleen met telmisartan (636).
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
7 Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met MicardisPlus.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden:
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depressie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
Zelden:
Angio-oedeem, erytheem, pruritus, huiduitslag, hyperhidrosis, urticaria
8 Skeletspierstelsel- en bindweefselaandoeningen Soms:
Rugpijn, spierspasmen, myalgie Zelden:
Artralgie, spierkrampen, pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen
Soms:
Erectiele disfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, vehoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van MicardisPlus zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Bovenste luchtweg infectie, urineweginfectie, inclusief cystitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
9 Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen
Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Zwakte. gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend:
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
10 Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen
Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Zwakte
Nier- en urinewegaandoeningen
Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Pyrexia
Onderzoeken
Niet bekend:
Verhoogd triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen met telmisartan bij mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie; bradycardie, duizeligheid, braken, verhoogd serumcreatinine en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
MicardisPlus is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke bestanddelen.
MicardisPlus geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
11 Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II-receptor subtype 1 (AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
12 5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in het therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van MicardisPlus worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 isoenzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
Ongeveer 60% van de orale dosis wordt binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door hemodialyse.
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
13 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme-remmers en angiotensine II-receptorantagonisten waren: een afname in de parameters van de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide rood (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
14 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 30, 56, 84, 90, of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/213/001-005 EU/1/02/213/011 EU/1/02/213/013-014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 april 2002 Datum van laatste vernieuwing:
19 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/12,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 112 mg lactosemonohydraat en 338 mg sorbitol (E240).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Rood met witte ovale tablet met twee lagen, gegraveerd met het bedrijfslogo en de code ‘ H8’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
MicardisPlus is als combinatiepreparaat (80 mg telmisartan / 12,5 mg hydrochloorthiazide) geïndiceerd bij patiënten waarbij de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
4.2 Dosering en wijze van toediening
Volwassenen MicardisPlus dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• MicardisPlus 40 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Micardis 40 mg • MicardisPlus 80 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Micardis 80 mg
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet MicardisPlus 40 mg/12,5 mg.
Micard isPlus is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
MicardisPlus wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
16 • Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
MicardisPlus dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient MicardisPlus met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met MicardisPlus bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
MicardisPlus mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van MicardisPlus bij patiënten met een recente niertransplantatie.
De ervaring met MicardisPlus bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van MicardisPlus gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
17 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van MicardisPlus wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in MicardisPlus, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine II (AT1) - receptoren door het telmisartan in MicardisPlus, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor MicardisPlus, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met MicardisPlus (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat MicardisPlus diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
18 Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensineII-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-antagonisten (inclusief MicardisPlus).
Gelijktijdige toediening van lithium en MicardisPlus wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium):
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer MicardisPlus tegelijkertijd wordt toegediend met geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalisgeïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen;
Calciumzouten: thiazide diuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serumcalciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazideachtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van MicardisPlus bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
MicardisPlus is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij MicardisPlus was vergelijkbaar met die van telmisartan alleen, in gerandomiseerde gecontroleerde studies met 1471 gerandomiseerde patiënten die werden behandeld met telmisartan en hydrochloorthiazide (835) of alleen met telmisartan (636).
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
21 Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met MicardisPlus.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis, Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden:
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depressie
Zenuwstelselaandoeningen
Vaak Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms; Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Repsiratoire stress (waaronder pneumonitis en pulmoniar oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
Zelden
Angio-oedeem, erytheem, pruritus, huiduitslag, hyperhidrosis, urticaria
22 Skeletspierstelsel- en bindweefselaandoeningen Soms:
Rugpijn, spierspasmen, myalgie Zelden:
Atralgie, spierkrampen of pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen
Soms:
Erectiele disfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken:
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, verhoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van MicardisPlus zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:Vaak
Bovenste luchtweg infectie, urineweginfectie, inclusief cystitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Imuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
23 Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen
Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Zwakte, gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen:
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
24 Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht)
Huid- en onderhuidaandoeningen
Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Zwakte
Nier- en urinewegaandoeningen
Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Pyrexia
Onderzoeken:
Verhoogde triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen telmisartan in mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie; bradycardie, duizeligheid, braken, verhoogd serumcreatinine en acuut nierfalen zijn ookgerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
De meest gebruikelijke tekenen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
MicardisPlus is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke bestanddelen.
MicardisPlus geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
25 Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II-receptor subtype 1 (AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
26 De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in het therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van MicardisPlus worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 isoenzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
Ongeveer 60% van de orale dosis wordt binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
In een afzonderlijke studie in patiënten met een creatinineklaring van 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme-remmers en angiotensine II-receptorantagonisten waren: een afname in de parameters van de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide rood (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
28 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 30, 56, 84, 90 of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/213/006-010 EU/1/02/213/012 EU/1/02/213/015-016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
19 april 2002 Datum van laatste vernieuwing:
19 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
29 1.
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/25 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 99 mg lactosemonohydraat en 338 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Geel met witte ovale tablet, gegraveerd met het bedrijfslogo en de code ‘ H9’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
MicardisPlus is als combinatiepreparaat (80 mg telmisartan / 25 mg hydrochloorthiazide) geïndiceerd bij patiënten waarbij de bloeddruk onvoldoende gereguleerd kan worden met MicardisPlus 80 mg/12,5 (80 mg telmisartan/12,5 mg hydrochloorthiazide) of patiënten die in de voorgeschiedenis zijn gestabiliseerd op telmisartan en hydrochloorthiazide afzonderlijk ingenomen.
4.2 Dosering en wijze van toediening
Volwassenen MicardisPlus dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• MicardisPlus 80 mg/25 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met MicardisPlus 80 mg/12,5 mg of in patiënten die in de voorgeschiedenis gestabiliseerd zijn met telmisartan en hydrochloorthiazide afzonderlijk toegediend.
MicardisPlus is ook verkrijgbaar in de sterkten 40 mg/12,5 mg en 80 mg/12,5 mg.
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet MicardisPlus 40 mg/12,5 mg.
Micard isPlus is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
MicardisPlus wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
MicardisPlus dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient MicardisPlus met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met MicardisPlus bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
MicardisPlus mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van MicardisPlus bij patiënten met een recente niertransplantatie.
De ervaring met MicardisPlus bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van MicardisPlus gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem 31 beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van MicardisPlus wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in MicardisPlus, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine II (AT1) - receptoren door het telmisartan in MicardisPlus, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor MicardisPlus, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met MicardisPlus (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat MicardisPlus diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
32 Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-antagonisten (inclusief MicardisPlus).
Gelijktijdige toediening van lithium en MicardisPlus wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium):
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer MicardisPlus tegelijkertijd wordt toegediend met geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalisgeïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen;
Calciumzouten: thiazide diuretica kunnen de serumcalciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serumcalciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazideachtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
34 Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van MicardisPlus bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
MicardisPlus is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van een machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij MicardisPlus 80 mg/25 mg was vergelijkbaar met die van MicardisPlus 80 mg/12,5 mg.
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
35 De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met MicardisPlus.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden:
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depressie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypeotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
36 Zelden:
Angio-oedeem, ertheem, pruritus, huiduitslag, hyperhidrosis, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Rugpijn, spierspasmen, myalgie Artralgie, spierkrampen, pijn in extremiteit,
Voortplantingsstelsel- en borstaandoeningen Soms:
Erectiele disfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, verhoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van MicardisPlus zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met onbekende frequentie bij het gebruik van telmisartan alleen, zijn
Infecties en parasitaire aandoeningen Niet bekend
Bovenste luchtweg infectie, urineweginfectie, inclusief cystitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Imuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend
Maagklachten
Huid- en onderhuidaandoeningen
37 Niet bekend:
Eczeem, erthema fixatum, toxische huideruptie
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen Niet bekend:
Nierfucntiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Zwakte, gebrek ana werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, overgevoeligeheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend;
Anorexie, verminderde eetlust, vertsoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend:
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
38 Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Zwakte
Nier- en urinewegaandoeningen Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Pyrexia
Onderzoeken Niet bekend:
Verhoogde triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen telmisartan in mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie; bradycardie duizeligheid, braken, verhoogd serumcreatininel en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
De meest gebruikelijke tekenen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
MicardisPlus is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke
MicardisPlus geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II-receptor subtype 1 (AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partitieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
In een dubbelblind gecontroleerde studie (n=687 patiënten geëvalueerd voor werkzaamheid) bij patiënten waarbij de 80 mg/12,5 mg combinatie geen effect had, werd een toenemend bloeddrukverlagend effect van de 80 mg/25 mg combinatie in vergelijking met een behandeling met de 80 mg/12,5 mg combinatie van 2,7/1,6 mm Hg (SBD/DBD) aangetoond (verschil in aangepaste gemiddelde verschillen vanaf de uitgangswaarden).
In een follow-up onderzoek met de 80 mg/25 mg combinatie, was de bloeddruk verder gedaald (resulterend in een totale afname van 11,5/9,9 mm Hg (SBD/DBD).
In een gepoolde analyse van 2 vergelijkbare dubbelblinde placebogecontroleerde klinische studies met een duur van 8 weken tegen valsartan/hydrochloorthiazide 160 mg/25 mg (n=2121 patiënten geëvalueerd voor werkzaamheid) werd een significant groter bloeddrukverlagend effect van 2,2/1,2 mm Hg (SBD/DBD) aangetoond (verschil in aangepast gemiddelde verschillen van de uitgangswaarden, respectievelijk) in het voordeel van telmisartan/hydrochloorthiazide 80 mg/25 mg combinatie.
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
40 De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in het therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van MicardisPlus worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 isoenzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
41 binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door hemodialyse.
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
In een afzonderlijke studie in patiënten met een creatinineklaring van 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen aanvullend preklinisch onderzoek uitgevoerd met het vaste combinatieproduct 80 mg/25 mg.
Vorig preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme-remmers en angiotensine II-receptorantagonisten waren: een afname in de parameters van de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
42 6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide geel (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities nodig.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 30, 56, 90 of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/213/017-023
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 april 2002 Datum van laatste vernieuwing:
19 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
44 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
45 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 3.0, gedateerd 05 juli 2007, weergegeven in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en werkt voordat en tijdens dat het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen commiteert zich tot het uitvoeren van de studies en aanvullende farmacovigilantie activiteiten als weergegeven in het Farmacovigilantie plan, zoals overeengekomen in verie 1.0, gedateerd 30 maart 2007 van het Risk Management Plan (RMP) weergegeven in Module 1.8.2. van de vergunningsaanvraag en alle volgende aanpassingen van het RMP zoals overeengekomen met de CHMP.
Zoals aangegeven in de CHMP richtlijn met betrekking tot Risk Management systemen voor geneemsiddelen voor humaan gebruik, dienen aangepaste RMP tegelijk met de volgende PSUR ingedient te worden.
- Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicominimalisatie) mijlpijl
46 BIJLAGE III
ETIKETTERING EN BIJSLUITER
47 A.
ETIKETTERING
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
MicardisPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
49 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/213/001 EU/1/02/213/002 EU/1/02/213/003 EU/1/02/213/013 EU/1/02/213/004 EU/1/02/213/011 EU/1/02/213/014 EU/1/02/213/005
14 tabletten 28 tabletten 28 x 1 eenheidsblisterverpakking 30 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MicardisPlus 40 mg/12,5 mg
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
MicardisPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
MicardisPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat en sorbitol (E420).
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
53 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/213/006 EU/1/02/213/007 EU/1/02/213/008 EU/1/02/213/015 EU/1/02/213/009 EU/1/02/213/012 EU/1/02/213/016 EU/1/02/213/010
14 tabletten 28 tabletten 28 x 1 tabletten 30 tabletten 56 tabletten 84 tabletten 90 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MicardisPlus 80 mg/12,5 mg
54 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat en sorbitol (E420).
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
57 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/213/017 EU/1/02/213/018 EU/1/02/213/019 EU/1/02/213/020 EU/1/02/213/021 EU/1/02/213/022 EU/1/02/213/023
14 tabletten 28 tabletten 28 x 1 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MicardisPlus 80 mg/25 mg
58 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
59 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
MicardisPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
60 B.
BIJSLUITER
61 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MicardisPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MicardisPlus en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MicardisPlus inneemt 3.
Hoe wordt MicardisPlus ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MicardisPlus 6.
Aanvullende informatie
1.
WAT IS MICARDISPLUS EN WAARVOOR WORDT HET GEBRUIKT
MicardisPlus is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als
thiazidediuretica, het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
MicardisPlus wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U MICARDISPLUS INNEEMT
Neem MicardisPlus niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van MicardisPlus tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamide- afgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
62 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u MicardisPlus inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
tegelijkertijd een verstoorde balans van bloedmineralen)
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
immuunsysteem het lichaam aanvalt.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van MicardisPlus wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen, blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u MicardisPlus gebruikt.
Het gebruik van MicardisPlus door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met MicardisPlus worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
- Geneesmiddelen geassocieerd met een lage kaliumspiegel in het bloed (hypokaliëmie) zoals
andere diuretica (‘ plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een antischimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
MicardisPlus kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van MicardisPlus.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van MicardisPlus afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van MicardisPlus met voedsel en drank U kunt MicardisPlus met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van MicardisPlus een ander geneesmiddel te gebruiken, omdat MicardisPlus niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van MicardisPlus worden voorgeschreven als u zwanger wilt worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van MicardisPlus zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met MicardisPlus moet u onmiddellijk contact opnemen met uw arts.
U mag MicardisPlus niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van MicardisPlus op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van MicardisPlus MicardisPlus bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u MicardisPlus inneemt.
3.
HOE WORDT MICARDISPLUS INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
64 De gebruikelijke dosering voor MicardisPlus is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt MicardisPlus met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u MicardisPlus elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt, mag de dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van MicardisPlus heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten MicardisPlus te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MicardisPlus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die zijn als volgt gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid
Soms voorkomende bijwerkingen, kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselenvol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
65 Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie kunnen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie), bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de bloedvaten (necrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbnuik uitstralend naar de rug en misselijkheid en braken (pancreatitis), maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MICARDISPLUS
Buiten het bereik en zicht van kinderen houden.
Gebruik MicardisPlus niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
66 6.
AANVULLENDE INFORMATIE
Wat bevat MicardisPlus De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide rood (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet MicardisPlus er uit en wat is de inhoud van de verpakking MicardisPlus 40 mg/12,5 mg tabletten zijn rood met witte ovale tabletten met twee lagen, met daarop het bedrijfslogo en de inscriptie ‘ H4’.
MicardisPlus is verkrijgbaar in blisterverpakkingen van 14, 28, 30, 56, 84, 90 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
173 D-55216 Ingelheim am Rhein Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 88 9
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
68 Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
69 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MicardisPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MicardisPlus en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MicardisPlus inneemt 3.
Hoe wordt MicardisPlus ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MicardisPlus 6.
Aanvullende informatie
1.
WAT IS MICARDISPLUS EN WAARVOOR WORDT HET GEBRUIKT
MicardisPlus is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als
thiazidediuretica; het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
MicardisPlus wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U MICARDISPLUS INNEEMT
Neem MicardisPlus niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van MicardisPlus tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamide- afgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
70 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u MicardisPlus inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
tegelijkertijd een verstoorde balans van bloedmineralen)
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
immuunsysteem het lichaam aanvalt.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van MicardisPlus wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen en blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u MicardisPlus gebruikt.
Het gebruik van MicardisPlus door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met MicardisPlus worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
- Geneesmiddelen geassocieerd met een lage kaliumspiegel in het bloed (hypokaliëmie) zoals
andere diuretica (‘ plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een antischimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
MicardisPlus kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van MicardisPlus.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van MicardisPlus afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van MicardisPlus met voedsel en drank U kunt MicardisPlus met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van MicardisPlus een ander geneesmiddel te gebruiken, omdat MicardisPlus niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van MicardisPlus worden voorgeschreven als u zwanger wilt worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van MicardisPlus zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met MicardisPlus moet u onmiddellijk contact opnemen met uw arts.
U mag MicardisPlus niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van MicardisPlus op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van MicardisPlus MicardisPlus bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u MicardisPlus inneemt.
3.
HOE WORDT MICARDISPLUS INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
72 De gebruikelijke dosering voor MicardisPlus is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt MicardisPlus met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u MicardisPlus elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt mag de dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van MicardisPlus heeft ingenomen dan u zou mogen Als u per ongeluk teveel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten MicardisPlus te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MicardisPlus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die zijn als volgt gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselenvol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
73 Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren, afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie)en witte bloedcellen (eosinofilie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de bloedvaten (nectrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; onsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbuik uitstralend naar de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit)of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MICARDISPLUS
Buiten het bereik en zicht van kinderen houden.
Gebruik MicardisPlus niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
74 6.
AANVULLENDE INFORMATIE
Wat bevat MicardisPlus De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide rood (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet MicardisPlus er uit en wat is de inhoud van de verpakking MicardisPlus 80 mg/12,5 mg tabletten zijn rood met witte ovale tabletten met twee lagen, met daarop het bedrijfslogo en de inscriptie ‘ H8’.
MicardisPlus is verkrijgbaar in blisterverpakkingen van 14, 28, 30, 56, 84, 90 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
75 Vergunninghouder Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
173 D-55216 Ingelheim am Rhein Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 88 9
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
76 Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MicardisPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MicardisPlus en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MicardisPlus inneemt 3.
Hoe wordt MicardisPlus ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MicardisPlus 6.
Aanvullende informatie
1.
WAT IS MICARDISPLUS EN WAARVOOR WORDT HET GEBRUIKT
MicardisPlus is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als
thiazidediuretica; het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
MicardisPlus wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U MICARDISPLUS INNEEMT
Neem MicardisPlus niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van MicardisPlus tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamide- afgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
78 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u MicardisPlus inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van MicardisPlus wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen en blaren) die zich sneller voordoen dan normaal
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u MicardisPlus gebruikt.
Het gebruik van MicardisPlus door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met MicardisPlus worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
andere diuretica (‘ plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een antischimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
MicardisPlus kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van MicardisPlus.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van MicardisPlus afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van MicardisPlus met voedsel en drank U kunt MicardisPlus met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van MicardisPlus een ander geneesmiddel te gebruiken, omdat MicardisPlus niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van MicardisPlus worden voorgeschreven als u zwanger wilt worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van MicardisPlus zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met MicardisPlus moet u onmiddellijk contact opnemen met uw arts.
U mag MicardisPlus niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van MicardisPlus op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van MicardisPlus MicardisPlus bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u MicardisPlus inneemt.
3.
HOE WORDT MICARDISPLUS INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
80 De gebruikelijke dosering voor MicardisPlus is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt MicardisPlus met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u MicardisPlus elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt mag de dagelijkse dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van MicardisPlus heeft ingenomen dan u zou mogen Als u per ongeluk teveel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten MicardisPlus te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MicardisPlus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt zijn gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselenvol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
81 Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie), bloedafwijking (tekort aan bloedplaatsjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de bloedvaten (necrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbuik uitstralend na de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MICARDISPLUS
Buiten het bereik en zicht van kinderen houden.
Gebruik MicardisPlus niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
82 6.
AANVULLENDE INFORMATIE
Wat bevat MicardisPlus De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide geel (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet MicardisPlus er uit en wat is de inhoud van de verpakking MicardisPlus 80 mg/25 mg tabletten zijn geel met witte ovale tabletten met twee lagen, met daarop het bedrijfslogo en de inscriptie ‘ H9’.
MicardisPlus is verkrijgbaar in blisterverpakkingen van 14, 28, 30, 56, 90 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
173 D-55216 Ingelheim am Rhein Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 88 9
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
84 Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
85
European Medicines Agency
EMEA/H/C/570
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MIMPARA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Mimpara?
Mimpara is een geneesmiddel dat de werkzame stof cinacalcet bevat.
Het is verkrijgbaar in de vorm van lichtgroene ovale tabletten van 30, 60 of 90 mg..
Wanneer wordt Mimpara voorgeschreven?
Mimpara wordt gebruikt bij volwassenen en oudere patiënten: • ter behandeling van secundaire hyperparathyreoïdie.
Dit is een aandoening waarbij de bijschildklieren in de nek te veel parathyroïdhormoon (PTH) aanmaken. “ Secundair” betekent dat de hyperparathyreoïdie door een andere aandoening wordt veroorzaakt.
Het kan leiden tot pijn in botten en gewrichten en tot misvormingen van de armen en de benen.
Mimpara wordt voorgeschreven aan patiënten met ernstig nierfalen die afhankelijk zijn van dialyse om de afvalstoffen uit hun bloed te verwijderen.
Mimpara kan worden gebruikt als onderdeel van een behandeling met fosfaatbinders of vitamine-D-sterolen. • ter reducering van hypercalciëmie (hoog calciumgehalte in het bloed) bij patiënten met bijschildklierkanker of bij patiënten met primaire hyperparathyreoïdie, als hun bijschildklieren niet kunnen worden verwijderd of als de arts van oordeel is dat verwijdering hiervan niet aangewezen is. “ Primair” betekent dat de hyperparathyreoïdie niet door een andere aandoening wordt veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Mimpara gebruikt?
Bij secundaire hyperparathyreoïdie is de aanbevolen aanvangsdosis voor volwassenen 30 mg eenmaal daags.
De dosis wordt elke twee tot vier weken aangepast aan de hand van het PTH-gehalte van de patiënt, tot maximaal 180 mg eenmaal daags.
Het PTH-gehalte moet ten minste twaalf uur na toediening van Mimpara en een tot vier weken na dosisaanpassing worden bepaald.
Het calciumgehalte moet regelmatig en binnen een week na dosisaanpassing van Mimpara worden gecontroleerd.
Als de onderhoudsdosis eenmaal is vastgesteld, moet het calciumgehalte elke maand worden gecontroleerd en het PTH-gehalte om de een tot drie maanden.
In geval van bijschildklierkanker of primaire hyperparathyreoïdie is de aanbevolen aanvangsdosis Mimpara voor volwassenen 30 mg tweemaal daags.
De dosis Mimpara moet elke twee tot vier weken
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. worden verhoogd tot maximaal 90 mg drie- of viermaal daags, al naargelang de noodzaak, totdat de calciumconcentratie de normale waarden heeft bereikt.
Mimpara wordt ingenomen met voedsel of kort na een maaltijd.
Hoe werkt Mimpara?
Mimpara bevat de werkzame stof cinacalcet, een calcimimeticum, hetgeen betekent dat het middel de werking van calcium in het lichaam nabootst.
Cinacalcet verhoogt de gevoeligheid van de calciumreceptoren op de bijschildklieren die de afgifte van PTH regelen.
Als gevolg van deze gevoeligheidsverhoging leidt cinacalcet tot een vermindering van de aanmaak van PTH door de bijschildklieren.
De verlaging van het PTH-gehalte heeft een daling van de calciumconcentratie in het bloed tot gevolg.
Hoe is Mimpara onderzocht?
Mimpara is onderzocht in drie belangrijke onderzoeken waaraan 1 136 dialysepatiënten met ernstig nierfalen deelnamen.
Mimpara werd vergeleken met placebo (schijnbehandeling).
De onderzoeken duurden zes maanden.
De belangrijkste graadmeter voor de werkzaamheid was het percentage patiënten dat, aan het eind van het onderzoek, een PTH-gehalte van minder dan 250 microgram per liter (mcg/l) had.
Mimpara is ook onderzocht bij 46 patiënten met hypercalciëmie, waarvan 29 met bijschildklierkanker en 17 met primaire hyperparathyreoïdie wier bijschildklieren niet konden worden verwijderd of bij wie de chirurgische ingreep ter verwijdering van de bijschildklieren geen effect sorteerde.
De belangrijkste graadmeter voor de werkzaamheid was het percentage patiënten bij wie het bloedcalciumgehalte met meer dan 1 mg per dl terugliep op het moment dat de onderhoudsdosis was gevonden (tussen twee en zestien weken na aanvang van het onderzoek).
Het onderzoek werd gedurende een periode van drie jaar voortgezet.
In drie verdere onderzoeken werd de werkzaamheid van Mimpara en placebo een jaar lang vergeleken bij in totaal 136 patiënten met primaire hyperparathyreoïdie.
Uit deze groep gingen 45 patiënten over naar een vierde langetermijnonderzoek waarbij gekeken werd naar de werkzaamheid van Mimpara gedurende een periode van in totaal bijna zes jaar.
Welke voordelen bleek Mimpara tijdens de studies te hebben?
Bij dialysepatiënten met ernstig nierfalen had ongeveer 40% van de patiënten die Mimpara gebruikten, aan het eind van het onderzoek een PTH-gehalte lager dan 250 mcg/l, terwijl dit percentage bij patiënten die placebo gebruikten, ongeveer 6% was.
Toediening van Mimpara resulteerde in een verlaging van het PTH-gehalte met 42%, terwijl bij gebruik van placebo sprake was van een verhoging van 8%.
Bij 62% van de kankerpatiënten (18 van 29) en bij 88% van de patiënten met primaire hyperparathyreoïdie (15 van 17) leidde Mimpara tot een verlaging van het bloedcalciumgehalte van meer dan 1 mg per dl.
De resultaten van de aanvullende onderzoeken ondersteunden het gebruik van Mimpara bij hypercalciëmie bij patiënten met primaire hyperparathyreoïdie.
Welke risico’ s houdt het gebruik van Mimpara in?
De meest voorkomende bijwerkingen bij patiënten met secundaire hyperparathyreoïdie (waargenomen bij meer dan een op de tien patiënten) zijn misselijkheid en braken.
De bijwerkingen die zich voordoen bij patiënten met bijschildklierkanker of primaire hyperparathyreoïdie, zijn vergelijkbaar met die van patiënten met chronisch nierfalen - de meest voorkomende bijwerkingen zijn misselijkheid en braken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Mimpara.
Mimpara mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor cinacalcet of voor enig ander bestanddeel van het middel.
Waarom is Mimpara goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Mimpara groter zijn dan de risico’ s ervan bij de behandeling van secundaire hyperparathyreoïdie bij dialysepatiënten met nierfalen in het eindstadium alsook ter reducering van hypercalciëmie bij patiënten met bijschildklierkanker of primaire hyperparathyreoïdie, als verwijdering van hun bijschildklieren op grond van het calciumgehalte in het bloedserum geïndiceerd (aangewezen) is, maar
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Mimpara.
Overige informatie over Mimpara:
De Europese Commissie heeft op 22 oktober 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Mimpara verleend aan de firma Amgen Europe B.V.
Klik hier voor het volledige EPAR voor Mimpara.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Mimpara 30 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 30 mg cinacalcet (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
30 mg: lichtgroene, ovale, filmomhulde tabletten met de opdruk “ AMGEN” op de ene zijde en “ 30” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van secundaire hyperparathyroïdie (HPT) bij dialysepatiënten met ernstig nierfalen (End Stage Renal Disease; ESRD).
Mimpara kan worden gebruikt als onderdeel van een therapeutisch regimen dat, waar van toepassing, fosfaatbinders en/of vitamine-D-sterolen kan bevatten. (zie rubriek 5.1)
Reductie van hypercalciëmie bij patiënten met: • parathyroïdcarcinoom. • primaire HPT waarbij parathyroïdectomie op basis van serumcalciumconcentraties (zoals bepaald door relevante behandelingsrichtlijnen) geïndiceerd zou zijn, maar waarbij parathyroïdectomie klinisch niet mogelijk of gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
Voor orale toediening.
Aanbevolen wordt Mimpara in te nemen met voedsel of kort na een maaltijd, daar studies hebben aangetoond dat de biologische beschikbaarheid van cinacalcet tijdens inname met voedsel is verhoogd (zie rubriek 5.2).
Tabletten dienen in hun geheel te worden ingenomen en niet te worden gebroken.
Leverfunctiestoornis
Aanpassing van de startdosis is niet nodig.
Mimpara dient met voorzichtigheid gebruikt te worden bij patiënten met matige tot ernstige leverfunctiestoornis en de behandeling dient nauwlettend gevolgd te worden tijdens dosistitratie alsmede tijdens onderhoudsbehandeling met Mimpara (zie rubriek 4.4 en 5.2).
Secundaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis voor volwassenen is 30 mg eenmaal daags.
Mimpara dient elke 2 tot 4 weken te worden getitreerd tot een maximumdosis van 180 mg eenmaal daags om bij dialysepatiënten een iPTH (intact parathyroïd hormoon, PTH) streefwaarde te bereiken van 150-300 pg/ml (15,9-31,8
2 pmol/l).
PTH concentraties dienen niet eerder dan 12 uren na een dosis Mimpara te worden bepaald.
De huidige behandelingsrichtlijnen dienen te worden geraadpleegd.
PTH dient 1 tot 4 weken na start of na dosisaanpassing van Mimpara te worden bepaald.
Tijdens de onderhoudsbehandeling dient PTH ongeveer om de 1-3 maanden gecontroleerd te worden.
Voor het meten van PTH-concentraties kan zowel de intacte PTH (iPTH) als de biologisch intacte PTH (biPTH) worden gebruikt; de relatie tussen iPTH en biPTH wordt niet gewijzigd door de behandeling met Mimpara.
Informatie met betrekking tot het PK / PD (farmacokinetisch/farmacodynamisch) profiel van cinacalcet wordt gegeven in rubriek 5.1.
Gedurende dosistitratie dienen de serumcalciumconcentraties regelmatig en binnen 1 week na start of na dosisaanpassing van Mimpara te worden gevolgd.
Nadat de onderhoudsdosis is bepaald, dient de serumcalciumconcentratie ongeveer maandelijks te worden bepaald.
Wanneer serumcalciumconcentraties dalen tot onder het normale bereik dient gepaste actie te worden genomen (zie rubriek 4.4).
Gelijktijdige behandeling met fosfaatbinders en/of vitamine-D-sterolen dient naar behoefte aangepast te worden.
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis Mimpara voor volwassenen is 30 mg tweemaal daags.
De dosis Mimpara dient om de 2 tot 4 weken getitreerd te worden door middel van sequentiële doses van 30 mg tweemaal daags, 60 mg tweemaal daags, 90 mg tweemaal daags en 90 mg drie- of viermaal daags zoals benodigd om de serumcalciumconcentratie te reduceren tot op of onder de bovengrens.
De maximale in klinische studies gebruikte dosis was 90 mg viermaal daags.
De serumcalciumconcentratie dient binnen 1 week na start of na dosisaanpassing van Mimpara te worden bepaald.
Zodra de onderhoudsdoses zijn vastgesteld, dient de serumcalciumconcentratie om de 2 tot 3 maanden te worden bepaald.
Na titratie tot de maximale dosis Mimpara dient de serumcalciumconcentratie periodiek te worden gevolgd; als klinisch relevante reductie in de serumcalciumconcentratie niet worden gehandhaafd, dient stopzetting van de therapie met Mimpara te worden overwogen (zie rubriek 5.1).
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Convulsies
Tijdens drie klinische studies bij dialysepatiënten met chronische nierziekte (CKD), rapporteerde vijf procent van de patiënten in zowel de Mimpara- als placebogroepen bij aanvang een voorgeschiedenis van convulsies.
Hoewel de grondslag voor
3 het gerapporteerde verschil in percentage convulsies niet duidelijk is, wordt de drempel voor convulsies verlaagd door significante dalingen in serumcalciumconcentraties.
Hypotensie en/of het verergeren van hartfalen
Bij post-marketing observaties van de veiligheid werden geïsoleerde idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met een hartfunctiestoornis, waarbij een causaal verband met cinacalcet niet volledig kon worden uitgesloten en hetgeen gemedieerd kan zijn door verlagingen in serumcalciumconcentraties.
Hartfalen kwam voor bij 2% van de patiënten die cinacalcet of placebo kregen.
Serumcalciumconcentratie
Behandeling met Mimpara mag niet worden geïnitieerd bij patiënten met een serumcalcium- concentratie (gecorrigeerd voor albumine) onder de ondergrens van het normale bereik.
Daar cinacalcet de serumcalciumconcentratie verlaagt, dienen patiënten nauwlettend te worden gevolgd op het optreden van hypocalciëmie (zie rubriek 4.2).
Bij patiënten met CKD die dialyse ondergingen en Mimpara kregen toegediend, waren 4% van de serumcalciumconcentraties lager dan 7,5 mg/dl (1,875 mmol/l).
Bij hypocalciëmie kunnen calcium bevattende fosfaatbinders, vitamine-D-sterolen en/of aanpassing van calciumconcentraties in de dialysevloeistof worden gebruikt om de serumcalciumconcentratie te verhogen.
Als de hypocalciëmie aanhoudt, verlaag dan de dosis of stop de toediening van Mimpara.
Potentiële symptomen van hypocalciëmie kunnen paresthesieën, myalgieën, kramp, tetanie en convulsies omvatten.
Cinacalcet is niet aangewezen bij patiënten met CKD die geen dialyse ondergaan.
Klinische studies hebben aangetoond dat patiënten met CKD die geen dialyse ondergaan en behandeld worden met cinacalcet een verhoogd risico hebben op hypocalciëmie (serumcalciumconcentraties < 8.4 mg/dl [2.1 mmol/l]) in vergelijking met patiënten met CKD die dialyse ondergaan en met cinacalcet behandeld worden, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Algemeen
Adynamische botziekte kan zich ontwikkelen als PTH-concentraties chronisch onderdrukt worden tot onder ongeveer 1,5 keer de bovengrens van normaal volgens de iPTH-bepaling.
Wanneer bij met Mimpara behandelde patiënten de PTH-concentraties dalen tot onder het aanbevolen streefbereik, dient de dosis Mimpara en/of vitamine-D-sterolen te worden verlaagd of de therapie gestaakt.
Testosteronconcentraties
Bij patiënten met nierfalen zijn testosteronconcentraties vaak lager dan normaal.
In een klinische studie bij ESRD-patiënten die dialyse ondergingen waren de vrije testosteron-concentraties na een behandeling van 6 maanden verlaagd met 31,3% (mediaan) bij de met Mimpara behandelde patiënten en met 16,3% (mediaan) bij de met placebo behandelde patiënten.
Een open-label verlenging van deze studie toonde geen verdere verlagingen aan in de vrije en totale testosteron-concentraties over een periode van 3 jaar bij met Mimpara behandelde patiënten.
De klinische significantie van deze verlagingen in serumtestosteronconcentraties is onbekend.
Leverinsufficiëntie
4 Interacties
Voorzichtigheid dient in acht te worden genomen als Mimpara gelijktijdig met sterke CYP3A4 en/of CYP1A2-remmers of inductoren wordt toegediend.
Het kan noodzakelijk zijn de Mimparadosis aan te passen (zie rubriek 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer Mimpara wordt toegediend met individueel getitreerde geneesmiddelen met een smalle therapeutische index en die voornamelijk worden gemetaboliseerd door CYP2D6.
Het kan noodzakelijk zijn de doses van gelijktijdige toegediende geneesmiddelen aan te passen (zie rubriek 4.5).
Bij rokers kunnen de plasmaconcentraties van cinacalcet lager zijn als gevolg van inductie van het CYP1A2 gemedieerd metabolisme.
Dosisaanpassingen kunnen noodzakelijk zijn als een patiënt tijdens de behandeling met cinacalcet met roken start of stopt (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van andere geneesmiddelen op cinacalcet
Cinacalcet wordt ten dele gemetaboliseerd door het enzym CYP3A4.
Gelijktijdige toediening van tweemaal daags 200 mg ketoconazol, een sterke remmer van CYP3A4, veroorzaakte ongeveer een 2- voudige verhoging in cinacalcetconcentraties.
Aanpassing van de dosis Mimpara kan noodzakelijk zijn wanneer een patiënt die Mimpara ontvangt, begint of stopt met een behandeling met een sterke remmer (bv. ketoconazol, itraconazole, telithromycine, voriconazol, ritonavir) of een inductor (bv. rifampicine) van dit enzym (zie rubriek 4.4).
In vitro gegevens duiden er op dat cinacalcet deels door CYP1A2 wordt gemetaboliseerd.
Roken induceert CYP1A2; er is waargenomen dat de klaring van cinacalcet bij rokers 36-38% hoger was in vergelijking met niet-rokers.
Het effect van CYP1A2 remmers (bv. fluvoxamine, ciprofloxacine) op de plasmaconcentratie van cinacalcet is niet onderzocht.
Aanpassing van de dosis kan noodzakelijk zijn als een patiënt begint of stopt met roken of als wordt gestart of gestopt met een gelijktijdige behandeling met sterke CYP1A2 remmers.
Calciumcarbonaat:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van calciumcarbonaat (enkelvoudige dosis van 1500 mg).
Sevelamer:
De farmacokinetiek van cinacalcet werd niet beïnvloed door gelijktijdige toediening van sevelamer (2400 mg driemaal daags).
Pantoprazol:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van pantoprazol (eenmaal daags 80 mg).
De effecten van cinacalcet op andere geneesmiddelen
Geneesmiddelen die door het enzym P450 2D6 (CYP2D6) worden gemetaboliseerd: cinacalcet is een sterke remmer van CYP2D6.
Aanpassing van de dosis van gelijktijdig toegediende geneesmiddelen kunnen noodzakelijk zijn wanneer Mimpara wordt toegediend met afzonderlijk getitreerde geneesmiddelen met een smalle therapeutische index die voornamelijk worden gemetaboliseerd door CYP2D6 (bv. flecaïnide, propafenon, metoprolol gegeven bij hartfalen, desipramine, nortriptyline, clomipramine) (zie rubriek 4.4).
Desipramine:
Gelijktijdige toediening van eenmaal daags 90 mg cinacalcet met 50 mg desipramine, een tricyclisch antidepressivum die primair door CYP2D6 wordt gemetaboliseerd, verhoogde de blootstelling aan desipramine significant met een factor 3.6 (90% CI 3,0; 4,4) bij CYP2D6 snelle metaboliseerders.
5 Warfarine: multipele orale doses cinacalcet hadden geen invloed op de farmacokinetiek of farmacodynamiek (gemeten door middel van protrombinetijd en stollingsfactor VII) van warfarine.
Het ontbreken van effect van cinacalcet op de farmacokinetiek van R- en S-warfarine alsmede het ontbreken van auto-inductie na veelvuldige dosering in patiënten geeft aan dat cinacalcet geen inductor is van CYP3A4, CYP1A2 of CYP2C9 bij mensen.
Midazolam:
Gelijktijdige toediening van cinacalcet (90 mg) met oraal toegediend midazolam (2 mg), een CYP3A4 en CYP3A5 substraat, veranderde de farmacokinetiek van midazolam niet.
Deze gegevens suggereren dat cinacalcet geen effect heeft op de farmacokinetiek van die klassen van geneesmiddelen die door CYP3A4 en CYP3A5 gemetaboliseerd worden, waartoe bepaalde immunosuppressiva met inbegrip van cyclosporine en tacrolimus behoren.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over het gebruik van cinacalcet bij zwangere vrouwen.
Dierproeven wijzen niet op directe schadelijke effecten op de zwangerschap, de bevalling of de postnatale ontwikkeling.
In studies met zwangere ratten en konijnen werd geen embryonale/foetale toxiciteit gezien met uitzondering van afgenomen foetaal lichaamsgewicht bij ratten, in doses die in verband worden gebracht met toxiciteit voor de moeder (zie rubriek 5.3).
Mimpara mag alleen tijdens de zwangerschap worden gebruikt wanneer het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of cinacalcet wordt uitgescheiden in de moedermelk.
Cinacalcet wordt uitgescheiden in de melk van zogende ratten met een hoge melk/plasma ratio.
Na zorgvuldige afweging van de voordelen/risico’ s, dient te worden besloten om te stoppen met het geven van borstvoeding of met de behandeling met Mimpara.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Secundaire hyperparathyroïdie
Gegevens uit gecontroleerde studies omvatten 656 patiënten die Mimpara ontvingen en 470 patiënten die placebo hebben ontvangen, gedurende maximaal 6 maanden.
De meest gemelde bijwerkingen waren misselijkheid (31% Mimpara; 19% placebo) en braken (27% Mimpara; 15% placebo).
Misselijkheid en braken waren mild tot matig van ernst en bij de meeste patiënten van voorbijgaande aard.
Stopzetting van de therapie als gevolg van het optreden van bijwerkingen werd voornamelijk veroorzaakt door misselijkheid (1% placebo; 5% cinacalcet) en braken (< 1% placebo; 4% cinacalcet).
Bijwerkingen, gedefinieerd als ongewenste voorvallen die mogelijk aan de behandeling met cinacalcet kunnen worden toegeschreven, gebaseerd op een zo gefundeerd mogelijke causaliteitsbeoordeling en vaker gemeld dan placebo in dubbelblinde klinische studies zijn hieronder weergegeven met behulp van de volgende onderverdeling: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Immuunsysteemaandoeningen Soms: overgevoeligheidsreacties
Voedings- en stofwisselingsstoornissen Vaak: anorexie
6 Aandoeningen van het zenuwstelsel Vaak: duizeligheid, paresthesie Soms: convulsies
Aandoeningen van het maagdarmstelsel Zeer vaak: misselijkheid, braken Soms: dyspepsie, diarree
Aandoeningen van de huid of onderhuid Vaak: rash
Aandoeningen van het skeletspierstelsel, bindweefsel en botten Vaak: myalgie
Asthenie
Onderzoeken Vaak: hypocalciëmie (zie rubriek 4.4), verlaagde testosteronconcentraties (zie rubriek 4.4).
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Het veiligheidsprofiel van Mimpara in deze patiëntenpopulaties komt in het algemeen overeen met het veiligheidsprofiel bij patiënten met chronische nierziekte.
De meest frequente bijwerkingen in deze patiëntenpopulaties waren misselijkheid en braken.
Post-marketing ervaring
Bij post-marketing observaties van de veiligheid werden geïsoleerde, idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met hartfunctiestoornissen die met cinacalcet behandeld werden.
4.9 Overdosering
Doseringen getitreerd tot maximaal 300 mg eenmaal daags zijn veilig toegediend aan dialysepatiënten.
Overdosering van Mimpara kan leiden tot hypocalciëmie.
Bij overdosering dienen patiënten geobserveerd te worden op tekenen en symptomen van hypocalciëmie en behandeling dient symptomatisch en ondersteunend te zijn.
Doordat cinacalcet sterk aan eiwit gebonden is, is hemodialyse geen effectieve behandeling voor overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
H05BX01
Werkingsmechanisme
De calcium receptor op het oppervlak van de hoofdcel van de bijschildklier speelt de voornaamste rol in het regelen van de PTH-secretie.
Cinacalcet is een calcimimeticum dat PTH-concentraties rechtstreeks verlaagt door het verhogen van de gevoeligheid van de calcium receptor voor extracellulair calcium.
De verlaging van PTH is geassocieerd aan een gelijktijdige verlaging van serumcalciumconcentraties.
7 Verlagingen van PTH-concentraties zijn gecorreleerd met de concentratie cinacalcet.
Kort na toediening van de dosis begint PTH te dalen tot een nadir ongeveer 2 tot 6 uur, die overeenkomt met de Cmax van cinacalcet.
Naarmate hierna de cinacalcetconcentraties beginnen te dalen, beginnen PTH- concentraties te stijgen tot 12 uur na de dosis waarna PTH-suppressie vervolgens ongeveer constant blijft tot het einde van het eenmaal daagse doseringsinterval.
PTH-concentraties in klinische studies met Mimpara werden aan het einde van het doseringsinterval gemeten.
Nadat steady-state is bereikt, blijven serumcalciumconcentraties constant gedurende het doseringsinterval.
Secundaire hyperparathyroïdie
Drie, 6 maanden durende, dubbelblinde, placebo-gecontroleerde klinische studies zijn uitgevoerd bij ESRD-patiënten met ongecontroleerde secundaire HPT die dialyse ondergingen (n=1136).
Demografische en baseline kenmerken waren representatief voor de populatie dialysepatiënten met secundaire HPT.
Bij aanvang van de studie ontving 66% van de patiënten vitamine-D-sterolen en > 90% ontving fosfaatbinders.
Significante reducties in iPTH, serum calcium-fosforproduct (Ca x P), calcium en fosfor werden waargenomen bij de met cinacalcet behandelde patiënten in vergelijking met placebo- behandelde patiënten die standaardzorg kregen, waarbij de resultaten van de 3 studies consistent waren.
In elk van de studies werd het primair eindpunt (proportie van patiënten met een iPTH ≤ 250 pg/ml (≤ 26,5 pmol/l)) bereikt door 41%, 46% en 35% van patiënten die cinacalcet ontvingen, in vergelijking met 4%, 7% en 6% van patiënten die placebo ontvingen.
Ongeveer 60% van met cinacalcet behandelde patiënten bereikten een reductie ≥ 30% in iPTH-concentraties en dit effect was consistent over het spectrum van baseline-iPTH-concentraties.
14%, 7% en 8%.
Verlagingen in iPTH en Ca x P hielden gedurende de behandeling van maximaal 12 maanden aan.
Cinacalcet verlaagde iPTH en Ca x P, calcium- en fosforconcentraties ongeacht de baseline iPTH of Ca x P-concentratie, dialysemodaliteit (peritoneaaldialyse versus hemodialyse), duur van dialyse en ongeacht of vitamine-D-sterolen werden toegediend.
Verlagingen in PTH werden in verband gebracht met niet-significante verlagingen van merkers van botmetabolisme (botspecifieke alkalische fosfatase, N-telopeptide, bot turnover en botfibrose).
In aanvullende analyses van gepoolde gegevens uit 6- en 12 maanden durende klinische studies, waren Kaplan-Meier schattingen van botfractuur en parathyroïdectomie aanzienlijk lager in de cinacalcetgroep in vergelijking met de controlegroep.
Bij patiënten met CKD en secundaire HPT die geen dialyse ondergingen, duidden klinische studies er op dat cinacalcet in vergelijkbare mate de PTH concentraties verlaagde als bij patiënten met ESRD en secundaire HPT die dialyse ontvingen.
Effectiviteit, veiligheid, optimale doses en behandelingsdoelen zijn echter niet vastgesteld voor de behandeling van predialyse patiënten met nierfalen.
Deze studies duiden er op dat CKD patiënten die geen dialyse ondergaan en cinacalcet toegediend krijgen een verhoogd risico hebben op hypocalciëmie in vergelijking met ESRD patiënten die dialyse ondergaan en cinacalcet toegediend krijgen, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
In een belangrijke studie ontvingen 46 patiënten (29 met parathyroïdcarcinoom en 17 met primaire HPT (gefaald op of gecontraïndiceerd voor parathyroïdectomie), gedurende maximaal 3 jaar cinacalcet (gemiddeld 328 dagen voor patiënten met parathyroïdcarcinoom en gemiddeld 347 dagen voor patiënten met primaire HPT).
Cinacalcet werd toegediend in doses variërend van 30 mg tweemaal daags tot 90 mg viermaal daags.
Het primaire eindpunt van de studie was een verlaging van de serumcalciumconcentratie met ≥ 1 mg/dl (≥ 0,25 mmol/l).
Bij patiënten met parathyroïdcarcinoom daalde de gemiddelde serumcalciumconcentratie van 14,1 mg/dl tot 12,4 mg/dl (3,5 mmol/l tot
Achttien van de 29 patiënten (62%) met parathyroïdcarcinoom en 15 van de 17 patiënten (88%) met primaire HPT bereikten een verlaging in de serumcalciumconcentratie van ≥ 1 mg/dl (≥ 0,25 mmol/l).
5.2 Farmacokinetische eigenschappen
Na orale toediening van Mimpara wordt de maximale plasmaconcentratie cinacalcet binnen ongeveer 2 tot 6 uur bereikt.
Gebaseerd op vergelijkingen tussen studies onderling wordt de absolute biologische beschikbaarheid van cinacalcet bij mensen die gevast hebben geschat op ongeveer 20 – 25%.
Toediening van Mimpara met voedsel resulteert in een verhoging van de biologische beschikbaarheid van cinacalcet met ongeveer 50 – 80%.
Verhogingen van de plasmaconcentratie cinacalcet zijn gelijk, ongeacht het vetgehalte van de maaltijd.
Na absorptie dalen de concentraties cinacalcet op bifasische wijze met een aanvankelijke halfwaardetijd van ongeveer 6 uur en een terminale halfwaardetijd van 30 tot 40 uur.
Steady-state concentraties worden met minimale accumulatie bereikt binnen 7 dagen.
De AUC en Cmax van cinacalcet stijgen ongeveer lineair over het dosisbereik van 30 tot 180 mg eenmaal daags.
Bij doses hoger dan 200 mg was de absorptie verzadigd waarschijnlijk als gevolg van een slechte oplosbaarheid.
De farmacokinetiek van cinacalcet verandert niet in de tijd.
Het distributievolume is hoog (ongeveer 1000 liter), hetgeen wijst op uitgebreide distributie.
Cinacalcet wordt voor ongeveer 97% gebonden aan plasma-eiwit en distribueert minimaal in rode bloedcellen.
Cinacalcet wordt gemetaboliseerd door meerdere enzymen, voornamelijk CYP3A4 en CYP1A2 (de bijdrage van CYP1A2 is niet klinisch getypeerd).
De belangrijkste circulerende metabolieten zijn inactief.
Gebaseerd op in vitro gegevens is cinacalcet een sterke CYP2D6-remmer, maar is noch een remmer van andere CYP-enzymen in klinische concentraties, inclusief CYP1A2, CYP2C8, CYP2C9, CYP2C19 en CYP3A4, noch een inductor van CYP1A2, CYP2C19 en CYP3A4.
Na toediening aan gezonde vrijwilligers van een radio-actief gelabelde dosis van 75 mg werd cinacalcet snel en uitgebreid gemetaboliseerd door oxidatie gevolgd door conjugatie.
Renale excretie van metabolieten was de gangbare eliminatieroute van radioactiviteit.
Ongeveer 80% van de dosis werd teruggevonden in de urine en 15% in de faeces.
Bejaarden:
Er zijn geen klinisch relevante verschillen in de farmacokinetiek van cinacalcet als gevolg van leeftijd.
Nierinsufficiëntie:
Het farmacokinetisch profiel van cinacalcet bij patiënten met milde, matige en ernstige nierinsufficiëntie, alsmede bij patiënten op hemodialyse of peritoneaaldialyse is vergelijkbaar met dit bij gezonde vrijwilligers.
Leverinsufficiëntie:
De farmacokinetiek van cinacalcet veranderde niet merkbaar bij milde leverfunctiestoornis.
In vergelijking met personen met een normale leverfunctie was de gemiddelde AUC voor cinacalcet bij proefpersonen met matige functiestoornis ongeveer 2 keer zo hoog en bij proefpersonen met ernstige functiestoornis ongeveer 4 keer zo hoog.
De gemiddelde halfwaardetijd van cinacalcet is bij patiënten met matige en ernstige leverfunctiestoornis verlengd met 33% respectievelijk 70%.
Eiwitbinding van cinacalcet wordt niet beïnvloed door een leverfunctiestoornis.
Aangezien doses voor elke patiënt worden getitreerd op basis van veiligheids- en effectiviteitsparameters, is geen extra dosisaanpassing noodzakelijk voor patiënten met leverfunctiestoornis (zie rubriek 4.2 en 4.4).
Geslacht:
De klaring van cinacalcet kan bij vrouwen lager zijn dan bij mannen.
Aangezien doses voor elke patiënt worden getitreerd is geen extra dosisaanpassing noodzakelijk gebaseerd op het geslacht.
9 Kinderen en adolescenten:
De farmacokinetiek van cinacalcet is niet bestudeerd bij patiënten < 18 jaar.
Roken:
De klaring van cinalcet is hoger bij rokers dan bij niet-rokers waarschijnlijk door inductie van CYP1A2 gemedieerd metabolisme.
Indien een patiënt begint of stopt met roken kunnen cinacalcetconcentraties mogelijk veranderen en aanpassing van de dosis kan dan noodzakelijk zijn.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij toediening aan konijnen in een dosis van 0,4 maal de maximale dosis – op AUC basis – voor mensen met secundaire HPT (180 mg per dag), was cinacalcet niet teratogeen.
De niet- teratogene dosis bij ratten was 4,4 maal – op AUC basis – de maximale dosis voor secundaire HPT.
Er waren geen gevolgen voor de vruchtbaarheid bij mannen of vrouwen bij blootstelling aan maximaal 4 keer een dosis voor mensen van 180 mg/dag (veiligheidsmarges in de kleine patiëntenpopulatie die een maximale klinische dosis van 360 mg per dag ontvingen zouden ongeveer de helft zijn van wat hierboven wordt gegeven).
In zwangere ratten waren er bij de hoogste dosis lichte dalingen van het lichaamsgewicht en de voedselconsumptie.
Lagere foetale gewichten werden opgemerkt bij ratten bij doses waarbij de vrouwtjes ernstige hypocalciëmie hadden.
Cinacalcet blijkt bij konijnen door de placenta barrière te gaan.
Cinacalcet heeft geen potentieel genotoxische of carcinogene effecten getoond.
Veiligheidsmarges uit de toxicologische studies zijn klein vanwege de dosisbeperkende hypocalciëmie die in de diermodellen werd waargenomen.Cataract en vertroebelingen van de lens zijn waargenomen in toxicologische studies bij knaagdieren met herhaalde doses en carcinogeniteitsstudies doch zijn niet waargenomen bij honden en apen of in klinisch onderzoek waar de vorming van cataract werd gevolgd.
Het is bekend dat bij knaagdieren cataract kan optreden als gevolg van hypocalciëmie.
In in-vitro studies is gebleken dat de IC50 waarden voor de serotonine transporter en de KATP kanalen respectievelijk 7 en 12 keer groter zijn, dan de EC50 waarde voor de calcium receptor, verkregen onder dezelfde experimentele omstandigheden.
De klinische relevantie hiervan is niet bekend, echter de mogelijkheid dat cinacalcet op deze secundaire doelen inwerkt, kan niet volledig uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Gepregelatineerd zetmeel (maïs) Microkristallijne cellulose Povidon Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tabletomhulling
Carnaubawas Opadry II groen:
(Lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxide geel (E 172))
Opadry transparant:
Opacode Black, drukinkt:
(Hypromellose, macrogol) (Schellakglazuur (schellak), ijzeroxide zwart (E 172))
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking:
4 jaar.
Fles:
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen specifieke bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aclar/PVC/PV Ac/Aluminium blisterverpakking met 14 tabletten.
Verpakkingsgrootten van 1 blisterverpakking (14 tabletten), 2 blisterverpakkingen (28 tabletten), 6 blisterverpakkingen (84 tabletten) per doos.
Hoge dichtheid Polyethyleen (HDPE) fles met droogmiddel en polyesterspiraal alsmede een kindveilige polypropyleendop met een inductie-afdichting, verpakt per doos.
Elke fles bevat 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/001-003 EU/1/04/292/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 Oktober 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www.emea.europa.eu /.
11 12 1.
NAAM VAN HET GENEESMIDDEL
Mimpara 60 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 60 mg cinacalcet (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
60 mg: lichtgroene, ovale, filmomhulde tabletten met de opdruk “ AMGEN” op de ene zijde en “ 60” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van secundaire hyperparathyroïdie (HPT) bij dialysepatiënten met ernstig nierfalen (End Stage Renal Disease; ESRD).
Mimpara kan worden gebruikt als onderdeel van een therapeutisch regimen dat, waar van toepassing, fosfaatbinders en/of vitamine-D-sterolen kan bevatten. (zie rubriek 5.1)
Reductie van hypercalciëmie bij patiënten met: • parathyroïdcarcinoom. • primaire HPT waarbij parathyroïdectomie op basis van serumcalciumconcentraties (zoals bepaald door relevante behandelingsrichtlijnen) geïndiceerd zou zijn, maar waarbij parathyroïdectomie klinisch niet mogelijk of gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
Voor orale toediening.
Aanbevolen wordt Mimpara in te nemen met voedsel of kort na een maaltijd, daar studies hebben aangetoond dat de biologische beschikbaarheid van cinacalcet tijdens inname met voedsel is verhoogd (zie rubriek 5.2).
Tabletten dienen in hun geheel te worden ingenomen en niet te worden gebroken.
Leverfunctiestoornis
Aanpassing van de startdosis is niet nodig.
Mimpara dient met voorzichtigheid gebruikt te worden bij patiënten met matige tot ernstige leverfunctiestoornis en de behandeling dient nauwlettend gevolgd te worden tijdens dosistitratie alsmede tijdens onderhoudsbehandeling met Mimpara (zie rubriek 4.4 en 5.2).
Secundaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis voor volwassenen is 30 mg eenmaal daags.
Mimpara dient elke 2 tot 4 weken te worden getitreerd tot een maximumdosis van 180 mg eenmaal daags om bij dialysepatiënten een iPTH (intact parathyroïd hormoon, PTH) streefwaarde te bereiken van 150-300 pg/ml
13 (15,9-31,8 pmol/l).
PTH concentraties dienen niet eerder dan 12 uren na een dosis Mimpara te worden bepaald.
De huidige behandelingsrichtlijnen dienen te worden geraadpleegd.
PTH dient 1 tot 4 weken na start of na dosisaanpassing van Mimpara te worden bepaald.
Tijdens de onderhoudsbehandeling dient PTH ongeveer om de 1-3 maanden gecontroleerd te worden.
Voor het meten van PTH-concentraties kan zowel de intacte PTH (iPTH) als de biologisch intacte PTH (biPTH) worden gebruikt; de relatie tussen iPTH en biPTH wordt niet gewijzigd door de behandeling met Mimpara.
Informatie met betrekking tot het PK / PD (farmacokinetisch/farmacodynamisch) profiel van cinacalcet wordt gegeven in rubriek 5.1.
Gedurende dosistitratie dienen de serumcalciumconcentraties regelmatig en binnen 1 week na start of na dosisaanpassing van Mimpara te worden gevolgd.
Nadat de onderhoudsdosis is bepaald, dient de serumcalciumconcentratie ongeveer maandelijks te worden bepaald.
Wanneer serumcalciumconcentraties dalen tot onder het normale bereik dient gepaste actie te worden genomen (zie rubriek 4.4).
Gelijktijdige behandeling met fosfaatbinders en/of vitamine-D-sterolen dient naar behoefte aangepast te worden.
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis Mimpara voor volwassenen is 30 mg tweemaal daags.
De dosis Mimpara dient om de 2 tot 4 weken getitreerd te worden door middel van sequentiële doses van 30 mg tweemaal daags, 60 mg tweemaal daags, 90 mg tweemaal daags en 90 mg drie- of viermaal daags zoals benodigd om de serumcalciumconcentratie te reduceren tot op of onder de bovengrens.
De maximale in klinische studies gebruikte dosis was 90 mg viermaal daags.
De serumcalciumconcentratie dient binnen 1 week na start of na dosisaanpassing van Mimpara te worden bepaald.
Zodra de onderhoudsdoses zijn vastgesteld, dient de serumcalciumconcentratie om de 2 tot 3 maanden te worden bepaald.
Na titratie tot de maximale dosis Mimpara dient de serumcalciumconcentratie periodiek te worden gevolgd; als klinisch relevante reductie in de serumcalciumconcentratie niet worden gehandhaafd, dient stopzetting van de therapie met Mimpara te worden overwogen (zie rubriek 5.1).
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Convulsies
Tijdens drie klinische studies bij dialysepatiënten met chronische nierziekte (CKD), rapporteerde vijf procent van de patiënten in zowel de Mimpara- als placebogroepen bij aanvang een voorgeschiedenis van convulsies.
Hoewel de grondslag voor
14 het gerapporteerde verschil in percentage convulsies niet duidelijk is, wordt de drempel voor convulsies verlaagd door significante dalingen in serumcalciumconcentraties.
Hypotensie en/of het verergeren van hartfalen
Bij post-marketing observaties van de veiligheid werden geïsoleerde idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met een hartfunctiestoornis, waarbij een causaal verband met cinacalcet niet volledig kon worden uitgesloten en hetgeen gemedieerd kan zijn door verlagingen in serumcalciumconcentraties.
Hartfalen kwam voor bij 2% van de patiënten die cinacalcet of placebo kregen.
Serumcalciumconcentratie
Behandeling met Mimpara mag niet worden geïnitieerd bij patiënten met een serumcalcium- concentratie (gecorrigeerd voor albumine) onder de ondergrens van het normale bereik.
Daar cinacalcet de serumcalciumconcentratie verlaagt, dienen patiënten nauwlettend te worden gevolgd op het optreden van hypocalciëmie (zie rubriek 4.2).
Bij patiënten met CKD die dialyse ondergingen en Mimpara kregen toegediend, waren 4% van de serumcalciumconcentraties lager dan 7,5 mg/dl (1,875 mmol/l).
Bij hypocalciëmie kunnen calcium bevattende fosfaatbinders, vitamine-D-sterolen en/of aanpassing van calciumconcentraties in de dialysevloeistof worden gebruikt om de serumcalciumconcentratie te verhogen.
Als de hypocalciëmie aanhoudt, verlaag dan de dosis of stop de toediening van Mimpara.
Potentiële symptomen van hypocalciëmie kunnen paresthesieën, myalgieën, kramp, tetanie en convulsies omvatten.
Cinacalcet is niet aangewezen bij patiënten met CKD die geen dialyse ondergaan.
Klinische studies hebben aangetoond dat patiënten met CKD die geen dialyse ondergaan en behandeld worden met cinacalcet een verhoogd risico hebben op hypocalciëmie (serumcalciumconcentraties < 8.4 mg/dl [2.1 mmol/l]) in vergelijking met patiënten met CKD die dialyse ondergaan en met cinacalcet behandeld worden, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Algemeen
Adynamische botziekte kan zich ontwikkelen als PTH-concentraties chronisch onderdrukt worden tot onder ongeveer 1,5 keer de bovengrens van normaal volgens de iPTH-bepaling.
Wanneer bij met Mimpara behandelde patiënten de PTH-concentraties dalen tot onder het aanbevolen streefbereik, dient de dosis Mimpara en/of vitamine-D-sterolen te worden verlaagd of de therapie gestaakt.
Testosteronconcentraties
Bij patiënten met nierfalen zijn testosteronconcentraties vaak lager dan normaal.
In een klinische studie bij ESRD-patiënten die dialyse ondergingen waren de vrije testosteron-concentraties na een behandeling van 6 maanden verlaagd met 31,3% (mediaan) bij de met Mimpara behandelde patiënten en met 16,3% (mediaan) bij de met placebo behandelde patiënten.
Een open-label verlenging van deze studie toonde geen verdere verlagingen aan in de vrije en totale testosteron-concentraties over een periode van 3 jaar bij met Mimpara behandelde patiënten.
De klinische significantie van deze verlagingen in serumtestosteronconcentraties is onbekend.
Leverinsufficiëntie
Gezien de mogelijkheid voor 2 tot 4 keer hogere cinacalcet plasmaconcentraties bij patiënten met matige tot ernstige leverfunctiestoornis (Child-Pughclassificatie), dient Mimpara met voorzichtigheid bij deze patiënten gebruikt te worden en dient de behandeling nauwlettend te worden gevolgd gedurende de behandeling met Mimpara (zie rubriek 4.2 en 5.2).
15 Interacties
Voorzichtigheid dient in acht te worden genomen als Mimpara gelijktijdig met sterke CYP3A4 en/of CYP1A2-remmers of inductoren wordt toegediend.
Het kan noodzakelijk zijn de Mimparadosis aan te passen (zie rubriek 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer Mimpara wordt toegediend met individueel getitreerde geneesmiddelen met een smalle therapeutische index en die voornamelijk worden gemetaboliseerd door CYP2D6.
Het kan noodzakelijk zijn de doses van gelijktijdige toegediende geneesmiddelen aan te passen (zie rubriek 4.5).
Bij rokers kunnen de plasmaconcentraties van cinacalcet lager zijn als gevolg van inductie van het CYP1A2 gemedieerd metabolisme.
Dosisaanpassingen kunnen noodzakelijk zijn als een patiënt tijdens de behandeling met cinacalcet met roken start of stopt (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van andere geneesmiddelen op cinacalcet
Cinacalcet wordt ten dele gemetaboliseerd door het enzym CYP3A4.
Gelijktijdige toediening van tweemaal daags 200 mg ketoconazol, een sterke remmer van CYP3A4, veroorzaakte ongeveer een 2- voudige verhoging in cinacalcetconcentraties.
Aanpassing van de dosis Mimpara kan noodzakelijk zijn wanneer een patiënt die Mimpara ontvangt, begint of stopt met een behandeling met een sterke remmer (bv. ketoconazol, itraconazole, telithromycine, voriconazol, ritonavir) of een inductor (bv. rifampicine) van dit enzym (zie rubriek 4.4).
In vitro gegevens duiden er op dat cinacalcet deels door CYP1A2 wordt gemetaboliseerd.
Roken induceert CYP1A2; er is waargenomen dat de klaring van cinacalcet bij rokers 36-38% hoger was in vergelijking met niet-rokers.
Het effect van CYP1A2 remmers (bv. fluvoxamine, ciprofloxacine) op de plasmaconcentratie van cinacalcet is niet onderzocht.
Aanpassing van de dosis kan noodzakelijk zijn als een patiënt begint of stopt met roken of als wordt gestart of gestopt met een gelijktijdige behandeling met sterke CYP1A2 remmers.
Calciumcarbonaat:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van calciumcarbonaat (enkelvoudige dosis van 1500 mg).
Sevelamer:
De farmacokinetiek van cinacalcet werd niet beïnvloed door gelijktijdige toediening van sevelamer (2400 mg driemaal daags).
Pantoprazol:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van pantoprazol (eenmaal daags 80 mg).
De effecten van cinacalcet op andere geneesmiddelen
Geneesmiddelen die door het enzym P450 2D6 (CYP2D6) worden gemetaboliseerd: cinacalcet is een sterke remmer van CYP2D6.
Aanpassing van de dosis van gelijktijdig toegediende geneesmiddelen kunnen noodzakelijk zijn wanneer Mimpara wordt toegediend met afzonderlijk getitreerde geneesmiddelen met een smalle therapeutische index die voornamelijk worden gemetaboliseerd door CYP2D6 (bv. flecaïnide, propafenon, metoprolol gegeven bij hartfalen, desimipramine, nortriptyline, clomipramine) (zie rubriek 4.4).
Desipramine:
Gelijktijdige toediening van eenmaal daags 90 mg cinacalcet met 50 mg desipramine, een tricyclisch antidepressivum die primair door CYP2D6 wordt gemetaboliseerd, verhoogde de blootstelling aan desipramine significant met een factor 3.6 (90% CI 3,0; 4,4) bij CYP2D6 snelle metaboliseerders.
16 Warfarine: multipele orale doses cinacalcet hadden geen invloed op de farmacokinetiek of farmacodynamiek (gemeten door middel van protrombinetijd en stollingsfactor VII) van warfarine.
Het ontbreken van effect van cinacalcet op de farmacokinetiek van R- en S-warfarine alsmede het ontbreken van auto-inductie na veelvuldige dosering in patiënten geeft aan dat cinacalcet geen inductor is van CYP3A4, CYP1A2 of CYP2C9 bij mensen.
Midazolam:
Gelijktijdige toediening van cinacalcet (90 mg) met oraal toegediend midazolam (2 mg), een CYP3A4 en CYP3A5 substraat, veranderde de farmacokinetiek van midazolam niet.
Deze gegevens suggereren dat cinacalcet geen effect heeft op de farmacokinetiek van die klassen van geneesmiddelen die door CYP3A4 en CYP3A5 gemetaboliseerd worden, waartoe bepaalde immunosuppressiva met inbegrip van cyclosporine en tacrolimus behoren.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over het gebruik van cinacalcet bij zwangere vrouwen.
Dierproeven wijzen niet op directe schadelijke effecten op de zwangerschap, de bevalling of de postnatale ontwikkeling.
In studies met zwangere ratten en konijnen werd geen embryonale/foetale toxiciteit gezien met uitzondering van afgenomen foetaal lichaamsgewicht bij ratten, in doses die in verband worden gebracht met toxiciteit voor de moeder (zie rubriek 5.3).
Mimpara mag alleen tijdens de zwangerschap worden gebruikt wanneer het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of cinacalcet wordt uitgescheiden in de moedermelk.
Cinacalcet wordt uitgescheiden in de melk van zogende ratten met een hoge melk/plasma ratio.
Na zorgvuldige afweging van de voordelen/risico’ s, dient te worden besloten om te stoppen met het geven van borstvoeding of met de behandeling met Mimpara.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Secundaire hyperparathyroïdie
Gegevens uit gecontroleerde studies omvatten 656 patiënten die Mimpara ontvingen en 470 patiënten die placebo hebben ontvangen, gedurende maximaal 6 maanden.
De meest gemelde bijwerkingen waren misselijkheid (31% Mimpara; 19% placebo) en braken (27% Mimpara; 15% placebo).
Misselijkheid en braken waren mild tot matig van ernst en bij de meeste patiënten van voorbijgaande aard.
Stopzetting van de therapie als gevolg van het optreden van bijwerkingen werd voornamelijk veroorzaakt door misselijkheid (1% placebo; 5% cinacalcet) en braken (< 1% placebo; 4% cinacalcet).
Bijwerkingen, gedefinieerd als ongewenste voorvallen die mogelijk aan de behandeling met cinacalcet kunnen worden toegeschreven, gebaseerd op een zo gefundeerd mogelijke causaliteitsbeoordeling en vaker gemeld dan placebo in dubbelblinde klinische studies zijn hieronder weergegeven met behulp van de volgende onderverdeling: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Immuunsysteemaandoeningen Soms: overgevoeligheidsreacties
Voedings- en stofwisselingsstoornissen Vaak: anorexie
17 Aandoeningen van het zenuwstelsel Vaak: duizeligheid, paresthesie Soms: convulsies
Aandoeningen van het maagdarmstelsel Zeer vaak: misselijkheid, braken Soms: dyspepsie, diarree
Aandoeningen van de huid of onderhuid Vaak: rash
Aandoeningen van het skeletspierstelsel, bindweefsel en botten Vaak: myalgie
Asthenie
Onderzoeken Vaak: hypocalciëmie (zie rubriek 4.4), verlaagde testosteronconcentraties (zie rubriek 4.4).
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Het veiligheidsprofiel van Mimpara in deze patiëntenpopulaties komt in het algemeen overeen met het veiligheidsprofiel bij patiënten met chronische nierziekte.
De meest frequente bijwerkingen in deze patiëntenpopulaties waren misselijkheid en braken.
Post-marketing ervaring
Bij post-marketing observaties van de veiligheid werden geïsoleerde, idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met hartfunctiestoornissen die met cinacalcet behandeld werden.
4.9 Overdosering
Doseringen getitreerd tot maximaal 300 mg eenmaal daags zijn veilig toegediend aan dialysepatiënten.
Overdosering van Mimpara kan leiden tot hypocalciëmie.
Bij overdosering dienen patiënten geobserveerd te worden op tekenen en symptomen van hypocalciëmie en behandeling dient symptomatisch en ondersteunend te zijn.
Doordat cinacalcet sterk aan eiwit gebonden is, is hemodialyse geen effectieve behandeling voor overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
H05BX01
Werkingsmechanisme
De calcium receptor op het oppervlak van de hoofdcel van de bijschildklier speelt de voornaamste rol in het regelen van de PTH-secretie.
Cinacalcet is een calcimimeticum dat PTH-concentraties rechtstreeks verlaagt door het verhogen van de gevoeligheid van de calcium receptor voor extracellulair calcium.
De verlaging van PTH is geassocieerd aan een gelijktijdige verlaging van serumcalciumconcentraties.
18 Verlagingen van PTH-concentraties zijn gecorreleerd met de concentratie cinacalcet.
Kort na toediening van de dosis begint PTH te dalen tot een nadir ongeveer 2 tot 6 uur, die overeenkomt met de Cmax van cinacalcet.
Naarmate hierna de cinacalcetconcentraties beginnen te dalen, beginnen PTH- concentraties te stijgen tot 12 uur na de dosis waarna PTH-suppressie vervolgens ongeveer constant blijft tot het einde van het eenmaal daagse doseringsinterval.
PTH-concentraties in klinische studies met Mimpara werden aan het einde van het doseringsinterval gemeten.
Nadat steady-state is bereikt, blijven serumcalciumconcentraties constant gedurende het doseringsinterval.
Secundaire hyperparathyroïdie
Drie, 6 maanden durende, dubbelblinde, placebo-gecontroleerde klinische studies zijn uitgevoerd bij ESRD-patiënten met ongecontroleerde secundaire HPT die dialyse ondergingen (n=1136).
Demografische en baseline kenmerken waren representatief voor de populatie dialysepatiënten met secundaire HPT.
Bij aanvang van de studie ontving 66% van de patiënten vitamine-D-sterolen en > 90% ontving fosfaatbinders.
Significante reducties in iPTH, serum calcium-fosforproduct (Ca x P), calcium en fosfor werden waargenomen bij de met cinacalcet behandelde patiënten in vergelijking met placebo- behandelde patiënten die standaardzorg kregen, waarbij de resultaten van de 3 studies consistent waren.
In elk van de studies werd het primair eindpunt (proportie van patiënten met een iPTH ≤ 250 pg/ml (≤ 26,5 pmol/l)) bereikt door 41%, 46% en 35% van patiënten die cinacalcet ontvingen, in vergelijking met 4%, 7% en 6% van patiënten die placebo ontvingen.
Ongeveer 60% van met cinacalcet behandelde patiënten bereikten een reductie ≥ 30% in iPTH-concentraties en dit effect was consistent over het spectrum van baseline-iPTH-concentraties.
14%, 7% en 8%.
Verlagingen in iPTH en Ca x P hielden gedurende de behandeling van maximaal 12 maanden aan.
Cinacalcet verlaagde iPTH en Ca x P, calcium- en fosforconcentraties ongeacht de baseline iPTH of Ca x P-concentratie, dialysemodaliteit (peritoneaaldialyse versus hemodialyse), duur van dialyse en ongeacht of vitamine-D-sterolen werden toegediend.
Verlagingen in PTH werden in verband gebracht met niet-significante verlagingen van merkers van botmetabolisme (botspecifieke alkalische fosfatase, N-telopeptide, bot turnover en botfibrose).
In aanvullende analyses van gepoolde gegevens uit 6- en 12 maanden durende klinische studies, waren Kaplan-Meier schattingen van botfractuur en parathyroïdectomie aanzienlijk lager in de cinacalcetgroep in vergelijking met de controlegroep.
Bij patiënten met CKD en secundaire HPT die geen dialyse ondergingen, duidden klinische studies er op dat cinacalcet in vergelijkbare mate de PTH concentraties verlaagde als bij patiënten met ESRD en secundaire HPT die dialyse ontvingen.
Effectiviteit, veiligheid, optimale doses en behandelingsdoelen zijn echter niet vastgesteld voor de behandeling van predialyse patiënten met nierfalen.
Deze studies duiden er op dat CKD patiënten die geen dialyse ondergaan en cinacalcet toegediend krijgen een verhoogd risico hebben op hypocalciëmie in vergelijking met ESRD patiënten die dialyse ondergaan en cinacalcet toegediend krijgen, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
In een belangrijke studie ontvingen 46 patiënten (29 met parathyroïdcarcinoom en 17 met primaire HPT (gefaald op of gecontraïndiceerd voor parathyroïdectomie), gedurende maximaal 3 jaar cinacalcet (gemiddeld 328 dagen voor patiënten met parathyroïdcarcinoom en gemiddeld 347 dagen voor patiënten met primaire HPT).
Cinacalcet werd toegediend in doses variërend van 30 mg tweemaal daags tot 90 mg viermaal daags.
Het primaire eindpunt van de studie was een verlaging van de serumcalciumconcentratie met ≥ 1 mg/dl (≥ 0,25 mmol/l).
Bij patiënten met parathyroïdcarcinoom daalde de gemiddelde serumcalciumconcentratie van 14,1 mg/dl tot 12,4 mg/dl (3,5 mmol/l tot
Achttien van de 29 patiënten (62%) met parathyroïdcarcinoom en 15 van de 17 patiënten (88%) met primaire HPT bereikten een verlaging in de serumcalciumconcentratie van ≥ 1 mg/dl (≥ 0,25 mmol/l).
5.2 Farmacokinetische eigenschappen
Na orale toediening van Mimpara wordt de maximale plasmaconcentratie cinacalcet binnen ongeveer 2 tot 6 uur bereikt.
Gebaseerd op vergelijkingen tussen studies onderling wordt de absolute biologische beschikbaarheid van cinacalcet bij mensen die gevast hebben geschat op ongeveer 20 – 25%.
Toediening van Mimpara met voedsel resulteert in een verhoging van de biologische beschikbaarheid van cinacalcet met ongeveer 50 – 80%.
Verhogingen van de plasmaconcentratie cinacalcet zijn gelijk, ongeacht het vetgehalte van de maaltijd.
Na absorptie dalen de concentraties cinacalcet op bifasische wijze met een aanvankelijke halfwaardetijd van ongeveer 6 uur en een terminale halfwaardetijd van 30 tot 40 uur.
Steady-state concentraties worden met minimale accumulatie bereikt binnen 7 dagen.
De AUC en Cmax van cinacalcet stijgen ongeveer lineair over het dosisbereik van 30 tot 180 mg eenmaal daags.
Bij doses hoger dan 200 mg was de absorptie verzadigd waarschijnlijk als gevolg van een slechte oplosbaarheid.
De farmacokinetiek van cinacalcet verandert niet in de tijd.
Het distributievolume is hoog (ongeveer 1000 liter), hetgeen wijst op uitgebreide distributie.
Cinacalcet wordt voor ongeveer 97% gebonden aan plasma-eiwit en distribueert minimaal in rode bloedcellen.
Cinacalcet wordt gemetaboliseerd door meerdere enzymen, voornamelijk CYP3A4 en CYP1A2 (de bijdrage van CYP1A2 is niet klinisch getypeerd).
De belangrijkste circulerende metabolieten zijn inactief.
Gebaseerd op in vitro gegevens is cinacalcet een sterke CYP2D6-remmer, maar is noch een remmer van andere CYP-enzymen in klinische concentraties, inclusief CYP1A2, CYP2C8, CYP2C9, CYP2C19 en CYP3A4, noch een inductor van CYP1A2, CYP2C19 en CYP3A4.
Na toediening aan gezonde vrijwilligers van een radio-actief gelabelde dosis van 75 mg werd cinacalcet snel en uitgebreid gemetaboliseerd door oxidatie gevolgd door conjugatie.
Renale excretie van metabolieten was de gangbare eliminatieroute van radioactiviteit.
Ongeveer 80% van de dosis werd teruggevonden in de urine en 15% in de faeces.
Bejaarden:
Er zijn geen klinisch relevante verschillen in de farmacokinetiek van cinacalcet als gevolg van leeftijd.
Nierinsufficiëntie:
Het farmacokinetisch profiel van cinacalcet bij patiënten met milde, matige en ernstige nierinsufficiëntie, alsmede bij patiënten op hemodialyse of peritoneaaldialyse is vergelijkbaar met dit bij gezonde vrijwilligers.
Leverinsufficiëntie:
De farmacokinetiek van cinacalcet veranderde niet merkbaar bij milde leverfunctiestoornis.
In vergelijking met personen met een normale leverfunctie was de gemiddelde AUC voor cinacalcet bij proefpersonen met matige functiestoornis ongeveer 2 keer zo hoog en bij proefpersonen met ernstige functiestoornis ongeveer 4 keer zo hoog.
De gemiddelde halfwaardetijd van cinacalcet is bij patiënten met matige en ernstige leverfunctiestoornis verlengd met 33% respectievelijk 70%.
Eiwitbinding van cinacalcet wordt niet beïnvloed door een leverfunctiestoornis.
Aangezien doses voor elke patiënt worden getitreerd op basis van veiligheids- en effectiviteitsparameters, is geen extra dosisaanpassing noodzakelijk voor patiënten met leverfunctiestoornis (zie rubriek 4.2 en 4.4).
Geslacht:
De klaring van cinacalcet kan bij vrouwen lager zijn dan bij mannen.
Aangezien doses voor elke patiënt worden getitreerd is geen extra dosisaanpassing noodzakelijk gebaseerd op het geslacht.
20 Kinderen en adolescenten:
De farmacokinetiek van cinacalcet is niet bestudeerd bij patiënten < 18 jaar.
Roken:
De klaring van cinalcet is hoger bij rokers dan bij niet-rokers waarschijnlijk door inductie van CYP1A2 gemedieerd metabolisme.
Indien een patiënt begint of stopt met roken kunnen cinacalcetconcentraties mogelijk veranderen en aanpassing van de dosis kan dan noodzakelijk zijn.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij toediening aan konijnen in een dosis van 0,4 maal de maximale dosis – op AUC basis – voor mensen met secundaire HPT (180 mg per dag), was cinacalcet niet teratogeen.
De niet- teratogene dosis bij ratten was 4,4 maal – op AUC basis – de maximale dosis voor secundaire HPT.
Er waren geen gevolgen voor de vruchtbaarheid bij mannen of vrouwen bij blootstelling aan maximaal 4 keer een dosis voor mensen van 180 mg/dag (veiligheidsmarges in de kleine patiëntenpopulatie die een maximale klinische dosis van 360 mg per dag ontvingen zouden ongeveer de helft zijn van wat hierboven wordt gegeven).
In zwangere ratten waren er bij de hoogste dosis lichte dalingen van het lichaamsgewicht en de voedselconsumptie.
Lagere foetale gewichten werden opgemerkt bij ratten bij doses waarbij de vrouwtjes ernstige hypocalciëmie hadden.
Cinacalcet blijkt bij konijnen door de placenta barrière te gaan.
Cinacalcet heeft geen potentieel genotoxische of carcinogene effecten getoond.
Veiligheidsmarges uit de toxicologische studies zijn klein vanwege de dosisbeperkende hypocalciëmie die in de diermodellen werd waargenomen.Cataract en vertroebelingen van de lens zijn waargenomen in toxicologische studies bij knaagdieren met herhaalde doses en carcinogeniteitsstudies doch zijn niet waargenomen bij honden en apen of in klinisch onderzoek waar de vorming van cataract werd gevolgd.
Het is bekend dat bij knaagdieren cataract kan optreden als gevolg van hypocalciëmie.
In in-vitro studies is gebleken dat de IC50 waarden voor de serotonine transporter en de KATP kanalen respectievelijk 7 en 12 keer groter zijn, dan de EC50 waarde voor de calcium receptor, verkregen onder dezelfde experimentele omstandigheden.
De klinische relevantie hiervan is niet bekend, echter de mogelijkheid dat cinacalcet op deze secundaire doelen inwerkt, kan niet volledig uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Gepregelatineerd zetmeel (maïs) Microkristallijne cellulose Povidon Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tabletomhulling
Carnaubawas Opadry II groen:
(Lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxide geel (E 172))
Opadry transparant:
(Hypromellose, macrogol)
Opacode Black, drukinkt: (Schellakglazuur (schellak), ijzeroxide zwart (E 172))
21 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking:
4 jaar.
Fles:
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen specifieke bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aclar/PVC/PV Ac/Aluminium blisterverpakking met 14 tabletten.
Verpakkingsgrootten van 1 blisterverpakking (14 tabletten), 2 blisterverpakkingen (28 tabletten), 6 blisterverpakkingen (84 tabletten) per doos.
Hoge dichtheid Polyethyleen (HDPE) fles met droogmiddel en polyesterspiraal alsmede een kindveilige polypropyleendop met een inductie-afdichting, verpakt per doos.
Elke fles bevat 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/005-007 EU/1/04/292/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 Oktober 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www.emea.europa.eu /
22 1.
NAAM VAN HET GENEESMIDDEL
Mimpara 90 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 90 mg cinacalcet (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
90 mg: lichtgroene, ovale, filmomhulde tabletten met de opdruk “ AMGEN” op de ene zijde en “ 90” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van secundaire hyperparathyroïdie (HPT) bij dialysepatiënten met ernstig nierfalen (End Stage Renal Disease; ESRD).
Mimpara kan worden gebruikt als onderdeel van een therapeutisch regimen dat, waar van toepassing, fosfaatbinders en/of vitamine-D-sterolen kan bevatten. (zie rubriek 5.1)
Reductie van hypercalciëmie bij patiënten met: • parathyroïdcarcinoom. • primaire HPT waarbij parathyroïdectomie op basis van serumcalciumconcentraties (zoals bepaald door relevante behandelingsrichtlijnen) geïndiceerd zou zijn, maar waarbij parathyroïdectomie klinisch niet mogelijk of gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
Voor orale toediening.
Aanbevolen wordt Mimpara in te nemen met voedsel of kort na een maaltijd, daar studies hebben aangetoond dat de biologische beschikbaarheid van cinacalcet tijdens inname met voedsel is verhoogd (zie rubriek 5.2).
Tabletten dienen in hun geheel te worden ingenomen en niet te worden gebroken.
Leverfunctiestoornis
Aanpassing van de startdosis is niet nodig.
Mimpara dient met voorzichtigheid gebruikt te worden bij patiënten met matige tot ernstige leverfunctiestoornis en de behandeling dient nauwlettend gevolgd te worden tijdens dosistitratie alsmede tijdens onderhoudsbehandeling met Mimpara (zie rubriek 4.4 en 5.2).
Secundaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis voor volwassenen is 30 mg eenmaal daags.
Mimpara dient elke 2 tot 4 weken te worden getitreerd tot een maximumdosis van 180 mg eenmaal daags om bij dialysepatiënten een iPTH (intact parathyroïd hormoon, PTH) streefwaarde te bereiken van 150-300 pg/ml
23 (15,9-31,8 pmol/l).
PTH concentraties dienen niet eerder dan 12 uren na een dosis Mimpara te worden bepaald.
De huidige behandelingsrichtlijnen dienen te worden geraadpleegd.
PTH dient 1 tot 4 weken na start of na dosisaanpassing van Mimpara te worden bepaald.
Tijdens de onderhoudsbehandeling dient PTH ongeveer om de 1-3 maanden gecontroleerd te worden.
Voor het meten van PTH-concentraties kan zowel de intacte PTH (iPTH) als de biologisch intacte PTH (biPTH) worden gebruikt; de relatie tussen iPTH en biPTH wordt niet gewijzigd door de behandeling met Mimpara.
Informatie met betrekking tot het PK / PD (farmacokinetisch/farmacodynamisch) profiel van cinacalcet wordt gegeven in rubriek 5.1.
Gedurende dosistitratie dienen de serumcalciumconcentraties regelmatig en binnen 1 week na start of na dosisaanpassing van Mimpara te worden gevolgd.
Nadat de onderhoudsdosis is bepaald, dient de serumcalciumconcentratie ongeveer maandelijks te worden bepaald.
Wanneer serumcalciumconcentraties dalen tot onder het normale bereik dient gepaste actie te worden genomen (zie rubriek 4.4).
Gelijktijdige behandeling met fosfaatbinders en/of vitamine-D-sterolen dient naar behoefte aangepast te worden.
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis Mimpara voor volwassenen is 30 mg tweemaal daags.
De dosis Mimpara dient om de 2 tot 4 weken getitreerd te worden door middel van sequentiële doses van 30 mg tweemaal daags, 60 mg tweemaal daags, 90 mg tweemaal daags en 90 mg drie- of viermaal daags zoals benodigd om de serumcalciumconcentratie te reduceren tot op of onder de bovengrens.
De maximale in klinische studies gebruikte dosis was 90 mg viermaal daags.
De serumcalciumconcentratie dient binnen 1 week na start met of na dosisaanpassing van Mimpara te worden bepaald.
Zodra de onderhoudsdoses zijn vastgesteld, dient de serumcalciumconcentratie om de 2 tot 3 maanden te worden bepaald.
Na titratie tot de maximale dosis Mimpara dient de serumcalciumconcentratie periodiek te worden gevolgd; als klinisch relevante reductie in de serumcalciumconcentratie niet worden gehandhaafd, dient stopzetting van de therapie met Mimpara te worden overwogen (zie rubriek 5.1).
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Convulsies
Tijdens drie klinische studies bij dialysepatiënten met chronische nierziekte (CKD), rapporteerde vijf procent van de patiënten in zowel de Mimpara- als placebogroepen bij aanvang een voorgeschiedenis van convulsies.
Hoewel de grondslag voor
24 het gerapporteerde verschil in percentage convulsies niet duidelijk is, wordt de drempel voor convulsies verlaagd door significante dalingen in serumcalciumconcentraties.
Hypotensie en/of het verergeren van hartfalen
Bij post-marketing observaties van de veiligheid werden geïsoleerde idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met een hartfunctiestoornis, waarbij een causaal verband met cinacalcet niet volledig kon worden uitgesloten en hetgeen gemedieerd kan zijn door verlagingen in serumcalciumconcentraties.
Hartfalen kwam voor bij 2% van de patiënten die cinacalcet of placebo kregen.
Serumcalciumconcentratie
Behandeling met Mimpara mag niet worden geïnitieerd bij patiënten met een serumcalcium- concentratie (gecorrigeerd voor albumine) onder de ondergrens van het normale bereik.
Daar cinacalcet de serumcalciumconcentratie verlaagt, dienen patiënten nauwlettend te worden gevolgd op het optreden van hypocalciëmie (zie rubriek 4.2).
Bij patiënten met CKD die dialyse ondergingen en Mimpara kregen toegediend, waren 4% van de serumcalciumconcentraties lager dan 7,5 mg/dl (1,875 mmol/l).
Bij hypocalciëmie kunnen calcium bevattende fosfaatbinders, vitamine-D-sterolen en/of aanpassing van calciumconcentraties in de dialysevloeistof worden gebruikt om de serumcalciumconcentratie te verhogen.
Als de hypocalciëmie aanhoudt, verlaag dan de dosis of stop de toediening van Mimpara.
Potentiële symptomen van hypocalciëmie kunnen paresthesieën, myalgieën, kramp, tetanie en convulsies omvatten.
Cinacalcet is niet aangewezen bij patiënten met CKD die geen dialyse ondergaan.
Klinische studies hebben aangetoond dat patiënten met CKD die geen dialyse ondergaan en behandeld worden met cinacalcet een verhoogd risico hebben op hypocalciëmie (serumcalciumconcentraties < 8.4 mg/dl [2.1 mmol/l]) in vergelijking met patiënten met CKD die dialyse ondergaan en met cinacalcet behandeld worden, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Algemeen
Adynamische botziekte kan zich ontwikkelen als PTH-concentraties chronisch onderdrukt worden tot onder ongeveer 1,5 keer de bovengrens van normaal volgens de iPTH-bepaling.
Wanneer bij met Mimpara behandelde patiënten de PTH-concentraties dalen tot onder het aanbevolen streefbereik, dient de dosis Mimpara en/of vitamine-D-sterolen te worden verlaagd of de therapie gestaakt.
Testosteronconcentraties
Bij patiënten met nierfalen zijn testosteronconcentraties vaak lager dan normaal.
In een klinische studie bij ESRD-patiënten die dialyse ondergingen waren de vrije testosteron-concentraties na een behandeling van 6 maanden verlaagd met 31,3% (mediaan) bij de met Mimpara behandelde patiënten en met 16,3% (mediaan) bij de met placebo behandelde patiënten.
Een open-label verlenging van deze studie toonde geen verdere verlagingen aan in de vrije en totale testosteron-concentraties over een periode van 3 jaar bij met Mimpara behandelde patiënten.
De klinische significantie van deze verlagingen in serumtestosteronconcentraties is onbekend.
Leverinsufficiëntie
Gezien de mogelijkheid voor 2 tot 4 keer hogere cinacalcet plasmaconcentraties bij patiënten met matige tot ernstige leverfunctiestoornis (Child-Pughclassificatie), dient Mimpara met voorzichtigheid bij deze patiënten gebruikt te worden en dient de behandeling nauwlettend te worden gevolgd gedurende de behandeling met Mimpara (zie rubriek 4.2 en 5.2).
25 Interacties
Voorzichtigheid dient in acht te worden genomen als Mimpara gelijktijdig met sterke CYP3A4 en/of CYP1A2-remmers of inductoren wordt toegediend.
Het kan noodzakelijk zijn de Mimparadosis aan te passen (zie rubriek 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer Mimpara wordt toegediend met individueel getitreerde geneesmiddelen met een smalle therapeutische index en die voornamelijk worden gemetaboliseerd door CYP2D6.
Het kan noodzakelijk zijn de doses van gelijktijdige toegediende geneesmiddelen aan te passen (zie rubriek 4.5).
Bij rokers kunnen de plasmaconcentraties van cinacalcet lager zijn als gevolg van inductie van het CYP1A2 gemedieerd metabolisme.
Dosisaanpassingen kunnen noodzakelijk zijn als een patiënt tijdens de behandeling met cinacalcet met roken start of stopt (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van andere geneesmiddelen op cinacalcet
Cinacalcet wordt ten dele gemetaboliseerd door het enzym CYP3A4.
Gelijktijdige toediening van tweemaal daags 200 mg ketoconazol, een sterke remmer van CYP3A4, veroorzaakte ongeveer een 2- voudige verhoging in cinacalcetconcentraties.
Aanpassing van de dosis Mimpara kan noodzakelijk zijn wanneer een patiënt die Mimpara ontvangt, begint of stopt met een behandeling met een sterke remmer (bv. ketoconazol, itraconazole, telithromycine, voriconazol, ritonavir) of een inductor (bv. rifampicine) van dit enzym (zie rubriek 4.4).
In vitro gegevens duiden er op dat cinacalcet deels door CYP1A2 wordt gemetaboliseerd.
Roken induceert CYP1A2; er is waargenomen dat de klaring van cinacalcet bij rokers 36-38% hoger was in vergelijking met niet-rokers.
Het effect van CYP1A2 remmers (bv. fluvoxamine, ciprofloxacine) op de plasmaconcentratie van cinacalcet is niet onderzocht.
Aanpassing van de dosis kan noodzakelijk zijn als een patiënt begint of stopt met roken of als wordt gestart of gestopt met een gelijktijdige behandeling met sterke CYP1A2 remmers.
Calciumcarbonaat:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van calciumcarbonaat (enkelvoudige dosis van 1500 mg).
Sevelamer:
De farmacokinetiek van cinacalcet werd niet beïnvloed door gelijktijdige toediening van sevelamer (2400 mg driemaal daags).
Pantoprazol:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van pantoprazol (eenmaal daags 80).
De effecten van cinacalcet op andere geneesmiddelen
Geneesmiddelen die door het enzym P450 2D6 (CYP2D6) worden gemetaboliseerd: cinacalcet is een sterke remmer van CYP2D6.
Aanpassing van de dosis van gelijktijdig toegediende geneesmiddelen kunnen noodzakelijk zijn wanneer Mimpara wordt toegediend met afzonderlijk getitreerde geneesmiddelen met een smalle therapeutische index die voornamelijk worden gemetaboliseerd door CYP2D6 (bv. flecaïnide, propafenon, metoprolol gegeven bij hartfalen, desimipramine, nortriptyline, clomipramine) (zie rubriek 4.4).
Desipramine:
Gelijktijdige toediening van eenmaal daags 90 mg cinacalcet met 50 mg desipramine, een tricyclisch antidepressivum die primair door CYP2D6 wordt gemetaboliseerd, verhoogde de blootstelling aan desipramine significant met een factor 3.6 (90% CI 3,0; 4,4) bij CYP2D6 snelle metaboliseerders.
26 Warfarine: multipele orale doses cinacalcet hadden geen invloed op de farmacokinetiek of farmacodynamiek (gemeten door middel van protrombinetijd en stollingsfactor VII) van warfarine.
Het ontbreken van effect van cinacalcet op de farmacokinetiek van R- en S-warfarine alsmede het ontbreken van auto-inductie na veelvuldige dosering in patiënten geeft aan dat cinacalcet geen inductor is van CYP3A4, CYP1A2 of CYP2C9 bij mensen.
Midazolam:
Gelijktijdige toediening van cinacalcet (90 mg) met oraal toegediend midazolam (2 mg), een CYP3A4 en CYP3A5 substraat, veranderde de farmacokinetiek van midazolam niet.
Deze gegevens suggereren dat cinacalcet geen effect heeft op de farmacokinetiek van die klassen van geneesmiddelen die door CYP3A4 en CYP3A5 gemetaboliseerd worden, waartoe bepaalde immunosuppressiva met inbegrip van cyclosporine en tacrolimus behoren.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over het gebruik van cinacalcet bij zwangere vrouwen.
Dierproeven wijzen niet op directe schadelijke effecten op de zwangerschap, de bevalling of de postnatale ontwikkeling.
In studies met zwangere ratten en konijnen werd geen embryonale/foetale toxiciteit gezien met uitzondering van afgenomen foetaal lichaamsgewicht bij ratten, in doses die in verband worden gebracht met toxiciteit voor de moeder (zie rubriek 5.3).
Mimpara mag alleen tijdens de zwangerschap worden gebruikt wanneer het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of cinacalcet wordt uitgescheiden in de moedermelk.
Cinacalcet wordt uitgescheiden in de melk van zogende ratten met een hoge melk/plasma ratio.
Na zorgvuldige afweging van de voordelen/risico’ s, dient te worden besloten om te stoppen met het geven van borstvoeding of met de behandeling met Mimpara.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Secundaire hyperparathyroïdie
Gegevens uit gecontroleerde studies omvatten 656 patiënten die Mimpara ontvingen en 470 patiënten die placebo hebben ontvangen, gedurende maximaal 6 maanden.
De meest gemelde bijwerkingen waren misselijkheid (31% Mimpara; 19% placebo) en braken (27% Mimpara; 15% placebo).
Misselijkheid en braken waren mild tot matig van ernst en bij de meeste patiënten van voorbijgaande aard.
Stopzetting van de therapie als gevolg van het optreden van bijwerkingen werd voornamelijk veroorzaakt door misselijkheid (1% placebo; 5% cinacalcet) en braken (< 1% placebo; 4% cinacalcet).
Bijwerkingen, gedefinieerd als ongewenste voorvallen die mogelijk aan de behandeling met cinacalcet kunnen worden toegeschreven, gebaseerd op een zo gefundeerd mogelijke causaliteitsbeoordeling en vaker gemeld dan placebo in dubbelblinde klinische studies zijn hieronder weergegeven met behulp van de volgende onderverdeling: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Immuunsysteemaandoeningen Soms: overgevoeligheidsreacties
Voedings- en stofwisselingsstoornissen Vaak: anorexie
27 Aandoeningen van het zenuwstelsel Vaak: duizeligheid, paresthesie Soms: convulsies
Aandoeningen van het maagdarmstelsel Zeer vaak: misselijkheid, braken Soms: dyspepsie, diarree
Aandoeningen van de huid of onderhuid Vaak: rash
Aandoeningen van het skeletspierstelsel, bindweefsel en botten Vaak: myalgie
Asthenie
Onderzoeken Vaak: hypocalciëmie (zie rubriek 4.4), verlaagde testosteronconcentraties (zie rubriek 4.4).
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Het veiligheidsprofiel van Mimpara in deze patiëntenpopulaties komt in het algemeen overeen met het veiligheidsprofiel bij patiënten met chronische nierziekte.
De meest frequente bijwerkingen in deze patiëntenpopulaties waren misselijkheid en braken.
Post-marketing ervaring
Bij post-marketing observaties van de veiligheid werden geïsoleerde, idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met hartfunctiestoornissen die met cinacalcet behandeld werden.
4.9 Overdosering
Doseringen getitreerd tot maximaal 300 mg eenmaal daags zijn veilig toegediend aan dialysepatiënten.
Overdosering van Mimpara kan leiden tot hypocalciëmie.
Bij overdosering dienen patiënten geobserveerd te worden op tekenen en symptomen van hypocalciëmie en behandeling dient symptomatisch en ondersteunend te zijn.
Doordat cinacalcet sterk aan eiwit gebonden is, is hemodialyse geen effectieve behandeling voor overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
H05BX01
Werkingsmechanisme
De calcium receptor op het oppervlak van de hoofdcel van de bijschildklier speelt de voornaamste rol in het regelen van de PTH-secretie.
Cinacalcet is een calcimimeticum dat PTH-concentraties rechtstreeks verlaagt door het verhogen van de gevoeligheid van de calcium receptor voor extracellulair calcium.
De verlaging van PTH is geassocieerd aan een gelijktijdige verlaging van serumcalciumconcentraties.
28 Verlagingen van PTH-concentraties zijn gecorreleerd met de concentratie cinacalcet.
Kort na toediening van de dosis begint PTH te dalen tot een nadir ongeveer 2 tot 6 uur, die overeenkomt met de Cmax van cinacalcet.
Naarmate hierna de cinacalcetconcentraties beginnen te dalen, beginnen PTH- concentraties te stijgen tot 12 uur na de dosis waarna PTH-suppressie vervolgens ongeveer constant blijft tot het einde van het eenmaal daagse doseringsinterval.
PTH-concentraties in klinische studies met Mimpara werden aan het einde van het doseringsinterval gemeten.
Nadat steady-state is bereikt, blijven serumcalciumconcentraties constant gedurende het doseringsinterval.
Secundaire hyperparathyroïdie
Drie, 6 maanden durende, dubbelblinde, placebo-gecontroleerde klinische studies zijn uitgevoerd bij ESRD-patiënten met ongecontroleerde secundaire HPT die dialyse ondergingen (n=1136).
Demografische en baseline kenmerken waren representatief voor de populatie dialysepatiënten met secundaire HPT.
Bij aanvang van de studie ontving 66% van de patiënten vitamine-D-sterolen en > 90% ontving fosfaatbinders.
Significante reducties in iPTH, serum calcium-fosforproduct (Ca x P), calcium en fosfor werden waargenomen bij de met cinacalcet behandelde patiënten in vergelijking met placebo- behandelde patiënten die standaardzorg kregen, waarbij de resultaten van de 3 studies consistent waren.
In elk van de studies werd het primair eindpunt (proportie van patiënten met een iPTH ≤ 250 pg/ml (≤ 26,5 pmol/l)) bereikt door 41%, 46% en 35% van patiënten die cinacalcet ontvingen, in vergelijking met 4%, 7% en 6% van patiënten die placebo ontvingen.
Ongeveer 60% van met cinacalcet behandelde patiënten bereikten een reductie ≥ 30% in iPTH-concentraties en dit effect was consistent over het spectrum van baseline-iPTH-concentraties.
14%, 7% en 8%.
Verlagingen in iPTH en Ca x P hielden gedurende de behandeling van maximaal 12 maanden aan.
Cinacalcet verlaagde iPTH en Ca x P, calcium- en fosforconcentraties ongeacht de baseline iPTH of Ca x P-concentratie, dialysemodaliteit (peritoneaaldialyse versus hemodialyse), duur van dialyse en ongeacht of vitamine-D-sterolen werden toegediend.
Verlagingen in PTH werden in verband gebracht met niet-significante verlagingen van merkers van botmetabolisme (botspecifieke alkalische fosfatase, N-telopeptide, bot turnover en botfibrose).
In aanvullende analyses van gepoolde gegevens uit 6- en 12 maanden durende klinische studies, waren Kaplan-Meier schattingen van botfractuur en parathyroïdectomie aanzienlijk lager in de cinacalcetgroep in vergelijking met de controlegroep.
Bij patiënten met CKD en secundaire HPT die geen dialyse ondergingen, duidden klinische studies er op dat cinacalcet in vergelijkbare mate de PTH concentraties verlaagde als bij patiënten met ESRD en secundaire HPT die dialyse ontvingen.
Effectiviteit, veiligheid, optimale doses en behandelingsdoelen zijn echter niet vastgesteld voor de behandeling van predialyse patiënten met nierfalen.
Deze studies duiden er op dat CKD patiënten die geen dialyse ondergaan en cinacalcet toegediend krijgen een verhoogd risico hebben op hypocalciëmie in vergelijking met ESRD patiënten die dialyse ondergaan en cinacalcet toegediend krijgen, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
In een belangrijke studie ontvingen 46 patiënten (29 met parathyroïdcarcinoom en 17 met primaire HPT (gefaald op of gecontraïndiceerd voor parathyroïdectomie), gedurende maximaal 3 jaar cinacalcet (gemiddeld 328 dagen voor patiënten met parathyroïdcarcinoom en gemiddeld 347 dagen voor patiënten met primaire HPT).
Cinacalcet werd toegediend in doses variërend van 30 mg tweemaal daags tot 90 mg viermaal daags.
Het primaire eindpunt van de studie was een verlaging van de serumcalciumconcentratie met ≥ 1 mg/dl (≥ 0,25 mmol/l).
Bij patiënten met parathyroïdcarcinoom daalde de gemiddelde serumcalciumconcentratie van 14,1 mg/dl tot 12,4 mg/dl (3,5 mmol/l tot
Achttien van de 29 patiënten (62%) met parathyroïdcarcinoom en 15 van de 17 patiënten (88%) met primaire HPT bereikten een verlaging in de serumcalciumconcentratie van ≥ 1 mg/dl (≥ 0,25 mmol/l).
5.2 Farmacokinetische eigenschappen
Na orale toediening van Mimpara wordt de maximale plasmaconcentratie cinacalcet binnen ongeveer 2 tot 6 uur bereikt.
Gebaseerd op vergelijkingen tussen studies onderling wordt de absolute biologische beschikbaarheid van cinacalcet bij mensen die gevast hebben geschat op ongeveer 20 – 25%.
Toediening van Mimpara met voedsel resulteert in een verhoging van de biologische beschikbaarheid van cinacalcet met ongeveer 50 – 80%.
Verhogingen van de plasmaconcentratie cinacalcet zijn gelijk, ongeacht het vetgehalte van de maaltijd.
Na absorptie dalen de concentraties cinacalcet op bifasische wijze met een aanvankelijke halfwaardetijd van ongeveer 6 uur en een terminale halfwaardetijd van 30 tot 40 uur.
Steady-state concentraties worden met minimale accumulatie bereikt binnen 7 dagen.
De AUC en Cmax van cinacalcet stijgen ongeveer lineair over het dosisbereik van 30 tot 180 mg eenmaal daags.
Bij doses hoger dan 200 mg was de absorptie verzadigd waarschijnlijk als gevolg van een slechte oplosbaarheid.
De farmacokinetiek van cinacalcet verandert niet in de tijd.
Het distributievolume is hoog (ongeveer 1000 liter), hetgeen wijst op uitgebreide distributie.
Cinacalcet wordt voor ongeveer 97% gebonden aan plasma-eiwit en distribueert minimaal in rode bloedcellen.
Cinacalcet wordt gemetaboliseerd door meerdere enzymen, voornamelijk CYP3A4 en CYP1A2 (de bijdrage van CYP1A2 is niet klinisch getypeerd).
De belangrijkste circulerende metabolieten zijn inactief.
Gebaseerd op in vitro gegevens is cinacalcet een sterke CYP2D6-remmer, maar is noch een remmer van andere CYP-enzymen in klinische concentraties, inclusief CYP1A2, CYP2C8, CYP2C9, CYP2C19 en CYP3A4, noch een inductor van CYP1A2, CYP2C19 en CYP3A4.
Na toediening aan gezonde vrijwilligers van een radio-actief gelabelde dosis van 75 mg werd cinacalcet snel en uitgebreid gemetaboliseerd door oxidatie gevolgd door conjugatie.
Renale excretie van metabolieten was de gangbare eliminatieroute van radioactiviteit.
Ongeveer 80% van de dosis werd teruggevonden in de urine en 15% in de faeces.
Bejaarden:
Er zijn geen klinisch relevante verschillen in de farmacokinetiek van cinacalcet als gevolg van leeftijd.
Nierinsufficiëntie:
Het farmacokinetisch profiel van cinacalcet bij patiënten met milde, matige en ernstige nierinsufficiëntie, alsmede bij patiënten op hemodialyse of peritoneaaldialyse is vergelijkbaar met dit bij gezonde vrijwilligers.
Leverinsufficiëntie:
De farmacokinetiek van cinacalcet veranderde niet merkbaar bij milde leverfunctiestoornis.
In vergelijking met personen met een normale leverfunctie was de gemiddelde AUC voor cinacalcet bij proefpersonen met matige functiestoornis ongeveer 2 keer zo hoog en bij proefpersonen met ernstige functiestoornis ongeveer 4 keer zo hoog.
De gemiddelde halfwaardetijd van cinacalcet is bij patiënten met matige en ernstige leverfunctiestoornis verlengd met 33% respectievelijk 70%.
Eiwitbinding van cinacalcet wordt niet beïnvloed door een leverfunctiestoornis.
Aangezien doses voor elke patiënt worden getitreerd op basis van veiligheids- en effectiviteitsparameters, is geen extra dosisaanpassing noodzakelijk voor patiënten met leverfunctiestoornis (zie rubriek 4.2 en 4.4).
Geslacht:
De klaring van cinacalcet kan bij vrouwen lager zijn dan bij mannen.
Aangezien doses voor elke patiënt worden getitreerd is geen extra dosisaanpassing noodzakelijk gebaseerd op het geslacht.
30 Kinderen en adolescenten:
De farmacokinetiek van cinacalcet is niet bestudeerd bij patiënten < 18 jaar.
Roken:
De klaring van cinalcet is hoger bij rokers dan bij niet-rokers waarschijnlijk door inductie van CYP1A2 gemedieerd metabolisme.
Indien een patiënt begint of stopt met roken kunnen cinacalcetconcentraties mogelijk veranderen en aanpassing van de dosis kan dan noodzakelijk zijn.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij toediening aan konijnen in een dosis van 0,4 maal de maximale dosis – op AUC basis – voor mensen met secundaire HPT (180 mg per dag), was cinacalcet niet teratogeen.
De niet- teratogene dosis bij ratten was 4,4 maal – op AUC basis – de maximale dosis voor secundaire HPT.
Er waren geen gevolgen voor de vruchtbaarheid bij mannen of vrouwen bij blootstelling aan maximaal 4 keer een dosis voor mensen van 180 mg/dag (veiligheidsmarges in de kleine patiëntenpopulatie die een maximale klinische dosis van 360 mg per dag ontvingen zouden ongeveer de helft zijn van wat hierboven wordt gegeven).
In zwangere ratten waren er bij de hoogste dosis lichte dalingen van het lichaamsgewicht en de voedselconsumptie.
Lagere foetale gewichten werden opgemerkt bij ratten bij doses waarbij de vrouwtjes ernstige hypocalciëmie hadden.
Cinacalcet blijkt bij konijnen door de placenta barrière te gaan.
Cinacalcet heeft geen potentieel genotoxische of carcinogene effecten getoond.
Veiligheidsmarges uit de toxicologische studies zijn klein vanwege de dosisbeperkende hypocalciëmie die in de diermodellen werd waargenomen.Cataract en vertroebelingen van de lens zijn waargenomen in toxicologische studies bij knaagdieren met herhaalde doses en carcinogeniteitsstudies doch zijn niet waargenomen bij honden en apen of in klinisch onderzoek waar de vorming van cataract werd gevolgd.
Het is bekend dat bij knaagdieren cataract kan optreden als gevolg van hypocalciëmie.
In in-vitro studies is gebleken dat de IC50 waarden voor de serotonine transporter en de KATP kanalen respectievelijk 7 en 12 keer groter zijn, dan de EC50 waarde voor de calcium receptor, verkregen onder dezelfde experimentele omstandigheden.
De klinische relevantie hiervan is niet bekend, echter de mogelijkheid dat cinacalcet op deze secundaire doelen inwerkt, kan niet volledig uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Gepregelatineerd zetmeel (maïs) Microkristallijne cellulose Povidon Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tabletomhulling
Carnaubawas Opadry II groen:
(Lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxide geel (E 172))
Opadry transparant:
(Hypromellose, macrogol)
Opacode Black, drukinkt: (Schellakglazuur (schellak), ijzeroxide zwart (E 172))
31 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking:
4 jaar.
Fles:
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen specifieke bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aclar/PVC/PV Ac/Aluminium blisterverpakking met 14 tabletten.
Verpakkingsgrootten van 1 blisterverpakking (14 tabletten), 2 blisterverpakkingen (28 tabletten), 6 blisterverpakkingen (84 tabletten) per doos.
Hoge dichtheid Polyethyleen (HDPE) fles met droogmiddel en polyesterspiraal alsmede een kindveilige polypropyleendop met een inductie-afdichting, verpakt per doos.
Elke fles bevat 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/009-011 EU/1/04/292/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 Oktober 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www.emea.europa.eu /
32 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
33 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals dat in versie 3 wordt beschreven in Module 1.8.1. van de Marketing Authorisation Application, aanwezig en functionerend is voordat en terwijl het product op de markt is.
Risico Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van studies en additionele farmacovigilantie activiteiten die worden beschreven in het farmacovigilantieplan, zoals afgesproken in versie 9 november 2007 van het Risico Management Plan (RMP) zoals beschreven in Module 1.8.2. van de Marketing Authorisation Application en verdere updates van RMP goedgekeurd door de CHMP.
Zoals beschreven in de CHMP richtlijn op Risico Management Systemen voor medicinale producten voor humaan gebruik, dient de bijgewerkte RMP tegelijkertijd met het volgende Periodieke Safety Update Report (PSUR) ingediend te worden.
- Binnen 60 dagen na een belangrijke (Farmacovigilantie of risicominimalisering) bereikte
mijlpaal
- Op verzoek van EMEA
34 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 30 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M€ BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 84 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/001-003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 30 mg tablet Cinacalcet
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
39 GEGEVENS DIE OP DE BUITENVERPAKKING ENDE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 30 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
40 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
41 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 30 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 60 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 60 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 84 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
44 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/005-007
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
45 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 60 mg tablet Cinacalcet
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 60 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 60 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
47 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 60 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 60 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
49 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
50 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 90 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 90 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 84 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
51 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/009-011
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 90 mg tablet Cinacalcet
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 90 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 90 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
54 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/012
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Mimpara 90 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 90 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
56 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/292/012
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mimpara 30 mg filmomhulde tabletten Mimpara 60 mg filmomhulde tabletten Mimpara 90 mg filmomhulde tabletten Cinacalcet
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Mimpara en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Mimpara inneemt 3.
Hoe wordt Mimpara ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Mimpara 6.
Aanvullende informatie
1.
WAT IS MIMPARA EN WAARVOOR WORDT HET GEBRUIKT
Mimpara werkt door de bijschildklierhormoon- (PTH), calcium- en fosfaatspiegels in uw lichaam onder controle te houden.
Het wordt gebruikt bij het behandelen van problemen met organen die bijschildklieren worden genoemd.
De bijschildklieren zijn vier kleine klieren in de hals, bij de schildklier, die het bijschildklierhormoon (PTH) produceren.
Mimpara wordt gebruikt: • voor het behandelen van secundaire hyperparathyroïdie bij patiënten met nierziekte op dialyse. • voor het verlagen van hoge calciumspiegels in het bloed (hypercalciëmie) bij patiënten met kanker van de bijschildklier. • voor het verlagen van hoge calciumspiegels in het bloed (hypercalciëmie) bij patiënten met primaire hyperparathyroïdie die na verwijdering van de bijschildklieren nog steeds hoge calciumspiegels hebben of waarbij verwijdering van de bijschildklier niet mogelijk is.
Bij primaire en secundaire hyperparathyroïdie wordt teveel PTH geproduceerd door de bijschildklieren.
Dit kan calciumverlies in de botten veroorzaken, wat kan leiden tot botpijn en breuken, problemen met hart en bloedvaten, nierstenen, psychische aandoeningen en coma.
2.
WAT U MOET WETEN VOORDAT U MIMPARA INNEEMT
Neem Mimpara niet in:
• Neem Mimpara NIET in als u allergisch (overgevoelig) bent voor cinacalcet of voor één van de andere bestanddelen van Mimpara.
59 Wees extra voorzichtig met Mimpara:
Vertel uw arts, voordat u start met het nemen van Mimpara, als u een van de volgende aandoeningen heeft of heeft gehad
Het risico op toevallen is groter indien u deze eerder heeft gehad; • Leverproblemen.
Vertel uw arts, tijdens behandeling met Mimpara • als u begint of stopt met roken, omdat dit invloed kan hebben op de werking van Mimpara.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Informeer uw arts wanneer u de volgende geneesmiddelen gebruikt.
Deze kunnen de werking van Mimpara beïnvloeden: • geneesmiddelen voor behandeling van huid- en schimmelinfecties (ketoconazol, itraconazol en voriconazol); • antibiotica voor behandeling van bacteriële infecties (telithromycine en rifampicine); • geneesmiddelen voor behandeling van HIV infectie en AIDS (ritonavir).
Mimpara kan de werking van het volgende beïnvloeden: • geneesmiddelen voor behandeling van depressie (amitriptyline, desipramine, nortriptyline clomipramine en fluvoxamine); • geneesmiddelen voor behandeling van hartritmestoornissen (flecainide en propafenon); • geneesmiddelen voor behandeling van hoge bloeddruk (metoprolol indien gebruikt bij hartfalen); • antibiotica voor behandeling van bacteriële infecties (ciprofloxacine).
Inname van Mimpara met voedsel en drank
Mimpara dient tijdens of kort na de maaltijd ingenomen te worden.
Zwangerschap en borstvoeding
Vertel uw arts altijd als u zwanger bent of van plan bent om zwanger te worden.
Mimpara is niet getest bij zwangere vrouwen.
In het geval van een zwangerschap kan uw arts besluiten de behandeling aan te passen omdat Mimpara schade kan toebrengen aan de foetus.
Het is niet bekend of Mimpara wordt uitgescheiden in moedermelk.
Uw arts zal met u overleggen of u dient te stoppen met het geven van borstvoeding of met de behandeling met Mimpara.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Mimpara zou geen invloed hebben op uw vermogen om auto te rijden en machines te bedienen.
Echter, geadviseerd wordt om hiermee te wachten totdat u weet hoe u zich voelt nadat u Mimpara heeft ingenomen.
60 Als u sommige suikers slecht of niet verdraagt
Wanneer uw arts u heeft verteld dat u sommige suikers slecht of niet verdraagt, neem dan contact op met uw arts alvorens dit geneesmiddel in te nemen.
3.
HOE WORDT MIMPARA INGENOMEN
Kinderen onder de 18 jaar mogen Mimpara niet nemen.
Volg bij het innemen van Mimpara nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal u vertellen hoeveel Mimpara u moet innemen.
Mimpara moet tijdens of kort na de maaltijd oraal worden ingenomen.
De tabletten moeten heel worden ingenomen en mogen niet gedeeld worden.
Uw arts zal gedurende uw behandeling regelmatig bloedmonsters nemen om uw voortgang te volgen en zal uw dosis indien nodig aanpassen.
Wat u moet doen als u wordt behandeld voor secundaire hyperparathyroïdie
De gebruikelijke startdosis voor Mimpara is 30 mg (één tablet) eenmaal daags.
Wat u moet doen als u wordt behandeld voor bijschildklierkanker of primaire hyperparathyroïdie
De gebruikelijke startdosis voor Mimpara is 30 mg (één tablet) tweemaal daags.
Wat u moet doen wanneer u meer van Mimpara heeft ingenomen dan u zou mogen
Wanneer u meer Mimpara heeft ingenomen dan u zou mogen, moet u onmiddellijk contact opnemen met uw arts.
Wat u moet doen als u bent vergeten Mimpara in te nemen
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u vergeten bent een dosis Mimpara in te nemen, dient u uw volgende dosis op het normale tijdstip in te nemen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mimpara bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 personen die Mimpara innemen): • misselijkheid en braken, deze bijwerkingen zijn gewoonlijk zeer mild en zijn van korte duur.
Vaak voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 100 personen die Mimpara innemen): • duizeligheid • verdoofd gevoel of tintelingen (paresthesie) • gebrek aan eetlust (anorexia)
61 • spierpijn (myalgie) • gevoel van zwakte (asthenie) • huiduitslag • verlaagde testosteronspiegel
Soms voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 1000 personen die Mimpara innemen): • convulsies • indigestie (dyspepsie) • diarree • allergische reactie (overgevoeligheid)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vertel het onmiddellijk aan uw dokter als u een verdoofd gevoel of tinteling rond de mond, spierpijn of kramp en toevallen ervaart.
Dit kunnen tekenen zijn dat uw calciumspiegel te laag is (hypocalciëmie).
Bij een zeer beperkt aantal patiënten met hartfalen verergerde het hartfalen na inname van cinacalcet.
Lage bloeddruk (hypotensie) werd ook waargenomen bij een zeer beperkt aantal van deze patiënten.
Gezien het kleine aantal gevallen dat is opgetreden, is het niet bekend of deze te wijten zijn aan Mimpara of niet.
5.
HOE BEWAART U MIMPARA
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
Gebruik Mimpara niet meer na de vervaldatum die staat vermeld op de doos en de doordrukstrip na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
(of) Gebruik Mimpara niet meer na de vervaldatum die staat vermeld op de doos en de fles.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met geneesmiddelen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Mimpara
Het werkzame bestanddeel is cinacalcet.
Elke filmomhulde tablet bevat 30 mg, 60 mg of 90 mg cinacalcet (als hydrochloride).
De andere bestanddelen zijn: • Gepregelatineerd maïszetmeel • Microkristallijne cellulose • Povidon • Crospovidon • Magnesiumstearaat • Watervrij colloïdaal siliciumdioxide
62 • Carnaubawas • Opadry groen (bevat lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxidegeel (E 172)) • Opadry transparant (bevat hypromellose, macrogol)
De drukinkt bevat: schellakglazuur, ijzeroxidezwart (E 172).
Hoe ziet Mimpara er uit en wat is de inhoud van de verpakking
Mimpara is een licht-groene filmomhulde tablet.
Ze hebben een ovale vorm en hebben als opdruk “ 30”, “ 60” of “ 90 aan de ene zijde en “ Amgen” aan de andere zijde.
Mimpara is beschikbaar in blisters met 30 mg, 60 mg of 90 mg filmomhulde tabletten.
Elk blisterpak bevat 14, 28 of 84 tabletten in een doos.
Mimpara is beschikbaar in flessen met 30 mg, 60 mg of 90 mg filmomhulde tabletten in een doos.
Elke fles bevat 30 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Luxembourg/Luxemburg s.a.
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: + 359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s.r.o Tel: +420 2 21 773 500
Malta Amgen B.V.
The Netherlands Tel:
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel:+47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
63 Ελλάδα Genesis Pharma S.A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
España Amgen S.A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S.A.S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
64
European Medicines Agency
EMEA/H/C/134
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MIRAPEXIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Mirapexin?
Mirapexin is een geneesmiddel dat de werkzame stof pramipexol in de vorm van een base bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
0,088, 0,7 en 1,1 mg; ovaal:
0,18 en 0,35 mg).
Wanneer wordt Mirapexin voorgeschreven?
Mirapexin wordt gebruikt ter behandeling van de verschijnselen van de onderstaande aandoeningen: • de ziekte van Parkinson, een progressieve hersenenaandoening die bevingen, trage beweging en spierstijfheid veroorzaakt.
Mirapexin kan alleen of in combinatie met levodopa (een ander geneesmiddel tegen de ziekte van Parkinson) worden gebruikt in elk stadium van de ziekte, met inbegrip van de latere stadia, wanneer levodopa minder effectief wordt; • matig tot ernstig restlesslegssyndroom, een aandoening waarbij de patiënt een niet te onderdrukken aandrang heeft om de benen te bewegen om onaangename, pijnlijke of vreemde gewaarwordingen in het lichaam tegen te gaan, doorgaans ‘ s nachts.
Mirapexin wordt gebruikt wanneer er geen specifieke oorzaak van de aandoening kan worden vastgesteld.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Mirapexin gebruikt?
De Mirapexin-tabletten moeten met water worden doorgeslikt, met of zonder voedsel.
Voor de ziekte van Parkinson is de aanvangsdosis 0,088 mg driemaal daags.
De dosis moet elke vijf tot zeven dagen worden verhoogd tot de verschijnselen onder controle zijn zonder dat er bijwerkingen optreden die niet te verdragen zijn.
De maximale dagelijkse dosis bedraagt driemaal daags 1,1 mg.
Mirapexin moet minder vaak worden toegediend bij patiënten die problemen met hun nieren hebben.
Als de behandeling om welke reden dan ook wordt stopgezet, moet de dosis geleidelijk aan worden afgebouwd.
Voor het restlesslegssyndroom moet Mirapexin eenmaal daags, twee tot drie uur voor het slapengaan worden ingenomen.
De aanbevolen aanvangsdosis is 0,088 mg, maar deze kan, indien nodig, elke vier tot zeven dagen worden verhoogd tot maximaal 0,54 mg om de verschijnselen verder te verminderen.
De respons van de patiënt en de noodzaak van verdere behandeling moeten na drie maanden worden beoordeeld.
Zie de bijsluiter voor verdere informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hoe werkt Mirapexin?
De werkzame stof in Mirapexin, pramipexol, is een dopamineagonist, die de werking van dopamine nabootst.
Dopamine is een boodschapperstof in de delen van de hersenen die beweging en coördinatie aansturen.
Bij patiënten met de ziekte van Parkinson beginnen de cellen die dopamine produceren, af te sterven en neemt de hoeveelheid dopamine in de hersenen af.
De patiënten verliezen geleidelijk aan het vermogen om hun bewegingen betrouwbaar te controleren.
Pramipexol stimuleert de hersenen zoals dopamine dat zou doen, zodat de patiënt zijn bewegingen kan controleren en minder klachten en verschijnselen van de ziekte van Parkinson heeft, zoals bevingen, stijfheid en traagheid van de bewegingen.
Het is niet geheel duidelijk hoe pramipexol werkt bij het restlesslegssyndroom.
Het syndroom zou worden veroorzaakt door problemen in de manier waarop dopamine in de hersenen werkt, wat door pramipexol gecorrigeerd zou kunnen worden.
Hoe is Mirapexin onderzocht?
Bij de ziekte van Parkinson is Mirapexin bestudeerd in vijf belangrijke onderzoeken waaraan 1 546 patiënten deelnamen.
In vier onderzoeken werd de werking van Mirapexin vergeleken met die van placebo (een schijnbehandeling): één onderzoek met 360 patiënten met de ziekte in een verder gevorderd stadium die al levodopa gebruikten waarvan het effect begon af te nemen, en drie onderzoeken met in totaal 886 patiënten met de ziekte in een vroeg stadium die geen levodopa kregen.
De voornaamste graadmeter voor de werkzaamheid was de verandering in scores voor en na behandeling verkregen met een standaardvragenlijst die gebruikt wordt om de ernst van de ziekte van Parkinson te meten.
In het vijfde onderzoek werden de effecten van Mirapexin vergeleken met die van levodopa bij 300 patiënten met de ziekte in een vroeg stadium.
De voornaamste graadmeter voor de werkzaamheid was het deel van de patiënten met motorische verschijnselen (problemen met beweging).
In alle onderzoeken werden de doses Mirapexin in zes tot tien weken geleidelijk verhoogd alvorens een vaste dosis werd gehandhaafd.
Mirapexin is ook bestudeerd in twee belangrijke onderzoeken met patiënten met het restlesslegssyndroom.
Aan het eerste namen 344 patiënten deel en hierin werden de effecten van drie doses Mirapexin vergeleken met die van placebo.
De voornaamste graadmeter voor de werkzaamheid was de verbetering van de verschijnselen tussen het begin en het eind van het onderzoek, zoals bepaald aan de hand van twee standaardbeoordelingsschalen.
Hierin werden de effecten vergeleken van voortzetting van de behandeling met Mirapexin of overschakeling op placebo.
De voornaamste graadmeter voor de werkzaamheid was de gemeten tijd tot aan verergering van de verschijnselen.
Welke voordelen bleek Mirapexin tijdens de studies te hebben?
In het onderzoek met patiënten met de ziekte van Parkinson in een gevorderd stadium vertoonden patiënten die Mirapexin gebruikten sterkere verbeteringen na behandeling met een vaste dosis gedurende 24 weken dan degenen die placebo kregen.
Soortgelijke resultaten werden waargenomen in de eerste drie onderzoeken naar de ziekte van Parkinson in een vroeg stadium, met sterkere verbeteringen na 4 of 24 weken.
In vergelijking met levodopa waren er na 21 maanden met Mirapexin minder patiënten met motorische verschijnselen:
28% van de patiënten die Mirapexin gebruikten (42 op een totaal van 151), hadden verschijnselen tegenover 51% van de patiënten die levodopa gebruikten (76 op een totaal van 150).
In het eerste onderzoek naar het restlesslegssyndroom vertoonden patiënten die Mirapexin gebruikten een daling in de symptoomscores van 12,8 tot 14,0 punten na 12 weken, tegenover een daling met 9,3 punten bij patiënten die placebo kregen.
Bij aanvang van het onderzoek bedroegen de scores ongeveer 23 punten.
Het verschil tussen placebo en Mirapexin was na vier weken het grootst, waarna het verschil afnam.
Er waren ook meer patiënten die Mirapexin gebruikten, die een verbetering van de verschijnselen vertoonden.
De resultaten van het andere onderzoek waren onvoldoende om de werkzaamheid op lange termijn van Mirapexin te bewijzen.
Welke risico’ s houdt het gebruik van Mirapexin in?
De meest voorkomende bijwerking van Mirapexin (waargenomen bij meer dan 1 op de 10 patiënten) is misselijkheid (zich onwel voelen).
Bij patiënten met de ziekte van Parkinson waren andere bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) duizeligheid, dyskinesie (moeite om
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Mirapexin.
Mirapexin mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor pramipexol of voor een van de andere bestanddelen.
Waarom is Mirapexin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Mirapexin alleen of in combinatie met levodopa groter zijn dan de risico’ s ervan voor de behandeling van de klachten en verschijnselen van idiopathische (met onbekende oorzaak) ziekte van Parkinson en voor de behandeling van matig tot ernstig idiopathisch restlesslegssyndroom in doseringen tot maximaal 0,54 mg in de vorm van een base.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Mirapexin.
Overige informatie over Mirapexin:
De Europese Commissie heeft op 23 februari 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Mirapexin verleend aan de firma Boehringer Ingelheim International GmbH.
Deze vergunning werd op 23 februari 2003 en op 23 februari 2008 verlengd.
De houder van de handelsvergunning is Boehringer Ingelheim International.
Klik hier voor het volledige EPAR voor Mirapexin.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
Verpakkingsgrootte
Mirapexin
0.088 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
30 tabletten
Mirapexin
0.088 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
100 tabletten
Mirapexin
0.18 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
30 tabletten
Mirapexin
0.18 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
100 tabletten
Mirapexin
0.7 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
30 tabletten
Mirapexin
0.7 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
100 tabletten
Mirapexin
1.1 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
30 tabletten
Mirapexin
1.1 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
100 tabletten
Mirapexin
1.1 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
30 tabletten
Mirapexin
1.1 mg
Tablet
Oraal gebruik
Blisterverpakking (polyamide/aluminium/PVC)
100 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,088 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
MIRAPEXIN 0,088 mg tabletten bevatten 0,088 mg pramipexol base (overeenkomend met 0,125 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
MIRAPEXIN is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
MIRAPEXIN is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
2 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema MIRAPEXIN Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met MIRAPEXIN, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van MIRAPEXIN te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van MIRAPEXIN te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
3 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van MIRAPEXIN is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van MIRAPEXIN is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van MIRAPEXIN
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van MIRAPEXIN op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) MIRAPEXIN uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van MIRAPEXIN bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten MIRAPEXIN wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
4 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van MIRAPEXIN aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met MIRAPEXIN.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met MIRAPEXIN.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met MIRAPEXIN.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder MIRAPEXIN, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
De augmentatie heeft betrekking op het
5 eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De gecontroleerde studies naar MIRAPEXIN bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van MIRAPEXIN en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met MIRAPEXIN worden gegeven.
Combinatie met levodopa Als MIRAPEXIN in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van MIRAPEXIN wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
MIRAPEXIN dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met MIRAPEXIN de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van MIRAPEXIN in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient MIRAPEXIN indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
6 MIRAPEXIN kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Patiënten die met MIRAPEXIN worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van MIRAPEXIN: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met MIRAPEXIN en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de MIRAPEXIN groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met MIRAPEXIN werden behandeld en die significant vaker werden gemeld bij de MIRAPEXIN groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met MIRAPEXIN dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als MIRAPEXIN te snel getritreerd wordt.
7
libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
8 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met MIRAPEXIN waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met MIRAPEXIN (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Soms
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
Onderzoeken
gewichtsafname, gewichtstoename
Slaperigheid MIRAPEXIN wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen MIRAPEXIN kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
9 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
MIRAPEXIN verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van MIRAPEXIN gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS- score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
10 De werkzaamheid van MIRAPEXIN werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde MIRAPEXIN significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
11 Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/001-002
12 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 1998 Datum van hernieuwing van de vergunning:
23 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,18 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
MIRAPEXIN 0,18 mg tabletten bevatten 0,18 mg pramipexol base (overeenkomend met 0,25 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
MIRAPEXIN is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
MIRAPEXIN is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
14 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema MIRAPEXIN Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met MIRAPEXIN, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van MIRAPEXIN te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van MIRAPEXIN te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
15 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van MIRAPEXIN is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van MIRAPEXIN is 0,088 mg base (0,125 mg van het zout) eenmaaldaags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van MIRAPEXIN
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van MIRAPEXIN op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) MIRAPEXIN uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van MIRAPEXIN bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten MIRAPEXIN wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
16 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van MIRAPEXIN aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met MIRAPEXIN.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met MIRAPEXIN.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met MIRAPEXIN.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder MIRAPEXIN, voor de Ziekte van Parkinson.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
De augmentatie heeft betrekking op het
17 eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De gecontroleerde studies naar MIRAPEXIN bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van MIRAPEXIN en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met MIRAPEXIN worden gegeven.
Combinatie met levodopa Als MIRAPEXIN in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van MIRAPEXIN wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
MIRAPEXIN dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met MIRAPEXIN de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van MIRAPEXIN in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient MIRAPEXIN indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
18 MIRAPEXIN kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Patiënten die met MIRAPEXIN worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van MIRAPEXIN: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met MIRAPEXIN en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de MIRAPEXIN groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met MIRAPEXIN werden behandeld en die significant vaker werden gemeld bij de MIRAPEXIN groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met MIRAPEXIN dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als MIRAPEXIN te snel getritreerd wordt.
19
libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
20 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met MIRAPEXIN waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met MIRAPEXIN (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
Onderzoeken
gewichtsafname, gewichtstoename
Slaperigheid MIRAPEXIN wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen MIRAPEXIN kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Waarneembare uitingen bestonden uit pathologisch gokken, dwangmatig winkelen, eetaanvallen, en dwangmatig seksueel gedrag (hyperseksualiteit).
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
21 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
MIRAPEXIN verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van MIRAPEXIN gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS- score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
22 De werkzaamheid van MIRAPEXIN werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde MIRAPEXIN significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
23 Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/003-004
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 1998 Datum van hernieuwing van de vergunning:
23 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,35 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
MIRAPEXIN 0,35 mg tabletten bevatten 0,35 mg pramipexol base (overeenkomend met 0,5 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
MIRAPEXIN is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
MIRAPEXIN is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
26 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema MIRAPEXIN Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met MIRAPEXIN, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van MIRAPEXIN te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van MIRAPEXIN te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
27 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van MIRAPEXIN is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van MIRAPEXIN is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van MIRAPEXIN
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van MIRAPEXIN op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) MIRAPEXIN uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van MIRAPEXIN bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten MIRAPEXIN wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
28 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van MIRAPEXIN aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met MIRAPEXIN.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met MIRAPEXIN.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met MIRAPEXIN.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder MIRAPEXIN, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
De augmentatie heeft betrekking op het
29 eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De gecontroleerde studies naar MIRAPEXIN bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van MIRAPEXIN en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met MIRAPEXIN worden gegeven.
Combinatie met levodopa Als MIRAPEXIN in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van MIRAPEXIN wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
MIRAPEXIN dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met MIRAPEXIN de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van MIRAPEXIN in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient MIRAPEXIN indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
30 MIRAPEXIN kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voor komen.
Patiënten die met MIRAPEXIN worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van MIRAPEXIN: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met MIRAPEXIN en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de MIRAPEXIN groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met MIRAPEXIN werden behandeld en die significant vaker werden gemeld bij de MIRAPEXIN groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met MIRAPEXIN dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als MIRAPEXIN te snel getritreerd wordt.
31
libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
32 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met MIRAPEXIN waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met MIRAPEXIN (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Soms
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
Onderzoeken
gewichtsafname, gewichtstoename
Slaperigheid MIRAPEXIN wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen MIRAPEXIN kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Waarneembare uitingen bestonden uit pathologisch gokken, dwangmatig winkelen, eetaanvallen, en dwangmatig seksueel gedrag (hyperseksualiteit).
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
33 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
MIRAPEXIN verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van MIRAPEXIN gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
De werkzaamheid van MIRAPEXIN werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
34 Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde MIRAPEXIN significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
In dezelfde
35 studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/011-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 1998 36 Datum van hernieuwing van de vergunning:
23 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,7 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
MIRAPEXIN 0,7 mg tabletten bevatten 0,7 mg pramipexol base (overeenkomend met 1,0 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
MIRAPEXIN is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
MIRAPEXIN is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
38 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema MIRAPEXIN Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met MIRAPEXIN, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van MIRAPEXIN te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van MIRAPEXIN te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
39 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van MIRAPEXIN is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van MIRAPEXIN is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van MIRAPEXIN
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van MIRAPEXIN op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) MIRAPEXIN uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van MIRAPEXIN bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten MIRAPEXIN wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
40 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van MIRAPEXIN aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met MIRAPEXIN.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met MIRAPEXIN.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met MIRAPEXIN.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder MIRAPEXIN, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
De augmentatie heeft betrekking op het
41 eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De gecontroleerde studies naar MIRAPEXIN bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van MIRAPEXIN en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met MIRAPEXIN worden gegeven.
Combinatie met levodopa Als MIRAPEXIN in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van MIRAPEXIN wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
MIRAPEXIN dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met MIRAPEXIN de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van MIRAPEXIN in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient MIRAPEXIN indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
42 MIRAPEXIN kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Patiënten die met MIRAPEXIN worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van MIRAPEXIN: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met MIRAPEXIN en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de MIRAPEXIN groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met MIRAPEXIN werden behandeld en die significant vaker werden gemeld bij de MIRAPEXIN groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met MIRAPEXIN dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als MIRAPEXIN te snel getritreerd wordt.
43
libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
44 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met MIRAPEXIN waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met MIRAPEXIN (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Soms
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
Onderzoeken
gewichtsafname, gewichtstoename
Slaperigheid MIRAPEXIN wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen MIRAPEXIN kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Waarneembare uitingen bestonden uit pathologisch gokken, dwangmatig winkelen, eetaanvallen, en dwangmatig seksueel gedrag (hyperseksualiteit).
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
45 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
MIRAPEXIN verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van MIRAPEXIN gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS- score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
46 De werkzaamheid van MIRAPEXIN werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005). Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde MIRAPEXIN significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
47 Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/005-006
48 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 1998 Datum van hernieuwing van de vergunning:
23 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 1,1 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
MIRAPEXIN 1,1 mg tabletten bevatten 1,1 mg pramipexol base (overeenkomend met 1,5 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
MIRAPEXIN is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
MIRAPEXIN is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
50 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema MIRAPEXIN Week
Dosis (mg base)
Totale. dagdosering (mg base)
Dosis (mg zout)
Totale. dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met MIRAPEXIN, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van MIRAPEXIN te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van MIRAPEXIN te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
51 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van MIRAPEXIN is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van MIRAPEXIN is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van MIRAPEXIN
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van MIRAPEXIN op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) MIRAPEXIN uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van MIRAPEXIN bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten MIRAPEXIN wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
52 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van MIRAPEXIN aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met MIRAPEXIN.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met MIRAPEXIN.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met MIRAPEXIN.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder MIRAPEXIN, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
De augmentatie heeft betrekking op het
53 eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De gecontroleerde studies naar MIRAPEXIN bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van MIRAPEXIN en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met MIRAPEXIN worden gegeven.
Combinatie met levodopa Als MIRAPEXIN in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van MIRAPEXIN wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
MIRAPEXIN dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met MIRAPEXIN de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van MIRAPEXIN in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient MIRAPEXIN indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
54 MIRAPEXIN kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voor komen.
Patiënten die met MIRAPEXIN worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van MIRAPEXIN: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met MIRAPEXIN en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de MIRAPEXIN groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met MIRAPEXIN werden behandeld en die significant vaker werden gemeld bij de MIRAPEXIN groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met MIRAPEXIN dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als MIRAPEXIN te snel getritreerd wordt.
55
libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
56 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met MIRAPEXIN waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met MIRAPEXIN (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Soms
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
Onderzoeken
gewichtsafname, gewichtstoename
Slaperigheid MIRAPEXIN wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen MIRAPEXIN kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
57 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
MIRAPEXIN verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van MIRAPEXIN gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
58 De werkzaamheid van MIRAPEXIN werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde MIRAPEXIN significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
59 Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/009-010
60 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
23 februari 1998 Datum van hernieuwing van de vergunning:
23 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
61 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
62 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De vergunninghouder zet zich in om studies en aanvullende farmacovigilantie activiteiten uit te voeren zoals deze in het Pharmacovigilance Plan staan, zoals overeengekomen in versie 2 van het Risk Management Plan te vinden in Module 1.8.2 van de MAA en alle aanvullingen op het RMP goedgekeurd door de CHMP.
Volgens de CHMP-richtlijn over Risk Management Systemen voor geneesmiddelen voor gebruik bij de mens, moet het geüpdatete RMP ingediend worden op hetzelfde tijdstip als het volgende Periodic Safety Update Report (PSUR).
Aanvullend moet een geüpdatete RMP worden ingediend Zodra nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige Safety Specification, Pharmacovigilance Plan of risico minimalisatie activiteiten Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risico minimalisatie) milestone Op verzoek van de EMEA
In het kader van de uitbreiding van indicatie naar Restless Legs Syndroom zullen de periodieke safety update rapporten elke 6 maanden dienen te worden ingediend gedurende twee jaar, daarna eens per jaar voor de volgende twee jaren en vervolgens om de drie jaar.
63 BIJLAGE III
ETIKETTERING EN BIJSLUITER
64 A.
ETIKETTERING
65 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,088 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,125 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
66 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/001
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,088 mg
67 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,088 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,125 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
68 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/002
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,088 mg
69 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,088 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
70 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,18 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,25 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
71 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/003
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,18 mg
72 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,18 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,25 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
73 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/004
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,18 mg
74 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,18 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
75 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,35 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
76 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/011
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,35 mg
77 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,35 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/012
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,35 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,35 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
80 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,7 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,0 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
81 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/005
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,7 mg
82 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,7 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,0 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
83 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/006
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 0,7 mg
84 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 0,7 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
85 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1,1 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
86 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/009
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 1,1 mg
87 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1,1 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
88 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/051/010
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
MIRAPEXIN 1,1 mg
89 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
MIRAPEXIN 1,1 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
90 B.
BIJSLUITER
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MIRAPEXIN 0,088 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MIRAPEXIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MIRAPEXIN inneemt 3.
Hoe wordt MIRAPEXIN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MIRAPEXIN 6.
Aanvullende informatie
1.
WAT IS MIRAPEXIN EN WAARVOOR WORDT HET GEBRUIKT
MIRAPEXIN behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
MIRAPEXIN wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
MIRAPEXIN wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U MIRAPEXIN INNEEMT
Neem MIRAPEXIN niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met MIRAPEXIN Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van MIRAPEXIN.
- slaperigheid en episodes van een plotselinge slaapaanval
92
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden MIRAPEXIN te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van MIRAPEXIN met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met MIRAPEXIN.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan MIRAPEXIN uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van MIRAPEXIN met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met MIRAPEXIN.
MIRAPEXIN kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u MIRAPEXIN moet blijven innemen.
Het effect van MIRAPEXIN op het ongeboren kind is onbekend.
Neem MIRAPEXIN daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
MIRAPEXIN dient niet te worden ingenomen tijdens het geven van borstvoeding.
MIRAPEXIN kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met MIRAPEXIN noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines MIRAPEXIN kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van MIRAPEXIN
93 MIRAPEXIN tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
3.
HOE WORDT MIRAPEXIN INGENOMEN
Neem MIRAPEXIN altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt MIRAPEXIN innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,18 mg OF
drie maal per dag 1 tablet MIRAPEXIN 0,35 mg OF
drie maal per dag 2 tabletten MIRAPEXIN 0,088 mg
drie maal per dag
2 tabletten MIRAPEXIN 0,18 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie MIRAPEXIN 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
drie maal per dag 1 tablet MIRAPEXIN 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet MIRAPEXIN 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet MIRAPEXIN 0,088 mg per dag zijn.
94 De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet MIRAPEXIN 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,088
Dit zal iedere 4 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
4e week
Aantal tabletten 1 tablet MIRAPEXIN 0,18 1 tablet MIRAPEXIN 0,35 mg 1 tablet MIRAPEXIN
mg
OF
0,35 mg en 1 tablet
OF
2 tabletten MIRAPEXIN 0,18 MIRAPEXIN 0,18 mg
2 tabletten
MIRAPEXIN
mg OF
0,088 mg
OF
3 tabletten
4 tabletten MIRAPEXIN 0,088 MIRAPEXIN 0,18 mg
6 tabletten MIRAPEXIN 0,088 mg
0,18
0,35
0,54
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten MIRAPEXIN 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat MIRAPEXIN voor u geen geschikte behandeling is.
Wat u moet doen als u meer van MIRAPEXIN heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten MIRAPEXIN in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
95 Stop niet met MIRAPEXIN zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met MIRAPEXIN.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MIRAPEXIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
96 Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
97 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MIRAPEXIN
Buiten het bereik en zicht van kinderen houden.
Gebruik MIRAPEXIN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MIRAPEXIN Het werkzame bestanddeel is pramipexol.
Iedere MIRAPEXIN 0,088 mg tablet bevat 0,088 mg pramipexol base (als 0,125 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet MIRAPEXIN er uit en wat is de inhoud van de verpakking MIRAPEXIN 0,088 mg tabletten zijn wit, rond, plat en ingegraveerd met een code, zonder deelstreep.
MIRAPEXIN is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
98 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
100 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MIRAPEXIN 0,18 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MIRAPEXIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MIRAPEXIN inneemt 3.
Hoe wordt MIRAPEXIN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MIRAPEXIN 6.
Aanvullende informatie
1.
WAT IS MIRAPEXIN EN WAARVOOR WORDT HET GEBRUIKT
MIRAPEXIN behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
MIRAPEXIN wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
MIRAPEXIN wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U MIRAPEXIN INNEEMT
Neem MIRAPEXIN niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met MIRAPEXIN Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van MIRAPEXIN.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
(bv. verhoogd seksueel verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
101 Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met MIRAPEXIN.
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden MIRAPEXIN te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van MIRAPEXIN met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met MIRAPEXIN.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan MIRAPEXIN uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van MIRAPEXIN met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met MIRAPEXIN.
MIRAPEXIN kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u MIRAPEXIN moet blijven innemen.
Het effect van MIRAPEXIN op het ongeboren kind is onbekend.
Neem MIRAPEXIN daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
MIRAPEXIN dient niet te worden ingenomen tijdens het geven van borstvoeding.
MIRAPEXIN kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met MIRAPEXIN noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines MIRAPEXIN kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van MIRAPEXIN
102 MIRAPEXIN tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
3.
HOE WORDT MIRAPEXIN INGENOMEN
Neem MIRAPEXIN altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt MIRAPEXIN innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,18 mg OF
drie maal per dag 1 tablet MIRAPEXIN 0,35 mg OF
drie maal per dag 2 tabletten MIRAPEXIN 0,088 mg
drie maal per dag
2 tabletten MIRAPEXIN 0,18 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie MIRAPEXIN 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
drie maal per dag 1 tablet MIRAPEXIN 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet MIRAPEXIN 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet MIRAPEXIN 0,088 mg per dag zijn.
103 De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet MIRAPEXIN 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,088
Dit zal iedere 4 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
4e week
Aantal tabletten 1 tablet MIRAPEXIN 0,18 1 tablet MIRAPEXIN 0,35 mg 1 tablet MIRAPEXIN
mg
OF
0,35 mg en 1 tablet
OF
2 tabletten MIRAPEXIN 0,18 MIRAPEXIN 0,18 mg
2 tabletten
MIRAPEXIN
mg OF
0,088 mg
OF
3 tabletten
4 tabletten MIRAPEXIN 0,088 MIRAPEXIN 0,18 mg
6 tabletten MIRAPEXIN 0,088 mg
0,18
0,35
0,54
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten MIRAPEXIN 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat MIRAPEXIN voor u geen geschikte behandeling is.
Wat u moet doen als u meer van MIRAPEXIN heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten MIRAPEXIN in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
104 Stop niet met MIRAPEXIN zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met MIRAPEXIN.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MIRAPEXIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
105 Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
106 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MIRAPEXIN
Buiten het bereik en zicht van kinderen houden.
Gebruik MIRAPEXIN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MIRAPEXIN Het werkzame bestanddeel is pramipexol.
Iedere MIRAPEXIN 0,18 mg tablet bevat 0,18 mg pramipexol base (als 0,25 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet MIRAPEXIN er uit en wat is de inhoud van de verpakking MIRAPEXIN 0,18 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
MIRAPEXIN is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
107 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
108 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
109 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MIRAPEXIN 0,35 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MIRAPEXIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MIRAPEXIN inneemt 3.
Hoe wordt MIRAPEXIN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MIRAPEXIN 6.
Aanvullende informatie
1.
WAT IS MIRAPEXIN EN WAARVOOR WORDT HET GEBRUIKT
MIRAPEXIN behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
MIRAPEXIN wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
MIRAPEXIN wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U MIRAPEXIN INNEEMT
Neem MIRAPEXIN niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met MIRAPEXIN Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van MIRAPEXIN.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
(bv. verhoogd seksueel verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
110 Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met MIRAPEXIN.
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden MIRAPEXIN te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van MIRAPEXIN met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met MIRAPEXIN.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan MIRAPEXIN uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van MIRAPEXIN met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met MIRAPEXIN.
MIRAPEXIN kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u MIRAPEXIN moet blijven innemen.
Het effect van MIRAPEXIN op het ongeboren kind is onbekend.
Neem MIRAPEXIN daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
MIRAPEXIN dient niet te worden ingenomen tijdens het geven van borstvoeding.
MIRAPEXIN kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met MIRAPEXIN noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines MIRAPEXIN kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van MIRAPEXIN
111 MIRAPEXIN tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
3.
HOE WORDT MIRAPEXIN INGENOMEN
Neem MIRAPEXIN altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt MIRAPEXIN innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,18 mg OF
drie maal per dag 1 tablet MIRAPEXIN 0,35 mg OF
drie maal per dag 2 tabletten MIRAPEXIN 0,088 mg
drie maal per dag
2 tabletten MIRAPEXIN 0,18 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie MIRAPEXIN 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
drie maal per dag 1 tablet MIRAPEXIN 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet MIRAPEXIN 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet MIRAPEXIN 0,088 mg per dag zijn.
112 De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet MIRAPEXIN 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,088
Dit zal iedere 4 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
4e week
Aantal tabletten 1 tablet MIRAPEXIN 0,18 1 tablet MIRAPEXIN 0,35 mg 1 tablet MIRAPEXIN
mg
OF
0,35 mg en 1 tablet
OF
2 tabletten MIRAPEXIN 0,18 MIRAPEXIN 0,18 mg
2 tabletten
MIRAPEXIN
mg OF
0,088 mg
OF
3 tabletten
4 tabletten MIRAPEXIN 0,088 MIRAPEXIN 0,18 mg
6 tabletten MIRAPEXIN 0,088 mg
0,18
0,35
0,54
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten MIRAPEXIN 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat MIRAPEXIN voor u geen geschikte behandeling is.
Wat u moet doen als u meer van MIRAPEXIN heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten MIRAPEXIN in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
113 Stop niet met MIRAPEXIN zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met MIRAPEXIN.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MIRAPEXIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
114 Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
115 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MIRAPEXIN
Buiten het bereik en zicht van kinderen houden.
Gebruik MIRAPEXIN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MIRAPEXIN Het werkzame bestanddeel is pramipexol.
Iedere MIRAPEXIN 0,35 mg tablet bevat 0,35 mg pramipexol base (als 0, 5 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet MIRAPEXIN er uit en wat is de inhoud van de verpakking MIRAPEXIN 0,35 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
MIRAPEXIN is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
116 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
117 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
118 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MIRAPEXIN 0,7 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MIRAPEXIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MIRAPEXIN inneemt 3.
Hoe wordt MIRAPEXIN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MIRAPEXIN 6.
Aanvullende informatie
1.
WAT IS MIRAPEXIN EN WAARVOOR WORDT HET GEBRUIKT
MIRAPEXIN behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
MIRAPEXIN wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
MIRAPEXIN wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U MIRAPEXIN INNEEMT
Neem MIRAPEXIN niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met MIRAPEXIN Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van MIRAPEXIN.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
(bv. verhoogd seksueel verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
119 Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met MIRAPEXIN.
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden MIRAPEXIN te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van MIRAPEXIN met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met MIRAPEXIN.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan MIRAPEXIN uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van MIRAPEXIN met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met MIRAPEXIN.
MIRAPEXIN kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u MIRAPEXIN moet blijven innemen.
Het effect van MIRAPEXIN op het ongeboren kind is onbekend.
Neem MIRAPEXIN daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
MIRAPEXIN dient niet te worden ingenomen tijdens het geven van borstvoeding.
MIRAPEXIN kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met MIRAPEXIN noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines MIRAPEXIN kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van MIRAPEXIN
120 MIRAPEXIN tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
3.
HOE WORDT MIRAPEXIN INGENOMEN
Neem MIRAPEXIN altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt MIRAPEXIN innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,18 mg OF
drie maal per dag 1 tablet MIRAPEXIN 0,35 mg OF
drie maal per dag 2 tabletten MIRAPEXIN 0,088 mg
drie maal per dag
2 tabletten MIRAPEXIN 0,18 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie MIRAPEXIN 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
drie maal per dag 1 tablet MIRAPEXIN 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet MIRAPEXIN 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet MIRAPEXIN 0,088 mg per dag zijn.
121 De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet MIRAPEXIN 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,088
Dit zal iedere 4 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
4e week
Aantal tabletten 1 tablet MIRAPEXIN 0,18 1 tablet MIRAPEXIN 0,35 mg 1 tablet MIRAPEXIN
mg
OF
0,35 mg en 1 tablet
OF
2 tabletten MIRAPEXIN 0,18 MIRAPEXIN 0,18 mg
2 tabletten
MIRAPEXIN
mg OF
0,088 mg
OF
3 tabletten
4 tabletten MIRAPEXIN 0,088 MIRAPEXIN 0,18 mg
6 tabletten MIRAPEXIN 0,088 mg
0,18
0,35
0,54
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten MIRAPEXIN 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat MIRAPEXIN voor u geen geschikte behandeling is.
Wat u moet doen als u meer van MIRAPEXIN heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten MIRAPEXIN in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
122 Stop niet met MIRAPEXIN zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met MIRAPEXIN.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MIRAPEXIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
123 Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
124 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MIRAPEXIN
Buiten het bereik en zicht van kinderen houden.
Gebruik MIRAPEXIN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MIRAPEXIN Het werkzame bestanddeel is pramipexol.
Iedere MIRAPEXIN 0,7 mg tablet bevat 0,7 mg pramipexol base (als 1 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet MIRAPEXIN er uit en wat is de inhoud van de verpakking MIRAPEXIN 0,7 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
MIRAPEXIN is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
125 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
126 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
127 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MIRAPEXIN 1,1 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MIRAPEXIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MIRAPEXIN inneemt 3.
Hoe wordt MIRAPEXIN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MIRAPEXIN 6.
Aanvullende informatie
1.
WAT IS MIRAPEXIN EN WAARVOOR WORDT HET GEBRUIKT
MIRAPEXIN behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
MIRAPEXIN wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
MIRAPEXIN wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U MIRAPEXIN INNEEMT
Neem MIRAPEXIN niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met MIRAPEXIN Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van MIRAPEXIN.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
(bv. verhoogd seksueel verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
128 Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met MIRAPEXIN.
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden MIRAPEXIN te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van MIRAPEXIN met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met MIRAPEXIN.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan MIRAPEXIN uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van MIRAPEXIN met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met MIRAPEXIN.
MIRAPEXIN kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u MIRAPEXIN moet blijven innemen.
Het effect van MIRAPEXIN op het ongeboren kind is onbekend.
Neem MIRAPEXIN daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
MIRAPEXIN dient niet te worden ingenomen tijdens het geven van borstvoeding.
MIRAPEXIN kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met MIRAPEXIN noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines MIRAPEXIN kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
MIRAPEXIN is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van MIRAPEXIN
129 MIRAPEXIN tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
3.
HOE WORDT MIRAPEXIN INGENOMEN
Neem MIRAPEXIN altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt MIRAPEXIN innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,18 mg OF
drie maal per dag 1 tablet MIRAPEXIN 0,35 mg OF
drie maal per dag 2 tabletten MIRAPEXIN 0,088 mg
drie maal per dag
2 tabletten MIRAPEXIN 0,18 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie MIRAPEXIN 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet MIRAPEXIN 0,088 mg
drie maal per dag 1 tablet MIRAPEXIN 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet MIRAPEXIN 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet MIRAPEXIN 0,088 mg per dag zijn.
130 De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet MIRAPEXIN 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet MIRAPEXIN 0,088 mg
Totale dagdosering (mg)
0,088
Dit zal iedere 4 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
4e week
Aantal tabletten 1 tablet MIRAPEXIN 0,18 1 tablet MIRAPEXIN 0,35 mg 1 tablet MIRAPEXIN
mg
OF
0,35 mg en 1 tablet
OF
2 tabletten MIRAPEXIN 0,18 MIRAPEXIN 0,18 mg
2 tabletten
MIRAPEXIN
mg OF
0,088 mg
OF
3 tabletten
4 tabletten MIRAPEXIN 0,088 MIRAPEXIN 0,18 mg
6 tabletten MIRAPEXIN 0,088 mg
0,18
0,35
0,54
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten MIRAPEXIN 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat MIRAPEXIN voor u geen geschikte behandeling is.
Wat u moet doen als u meer van MIRAPEXIN heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten MIRAPEXIN in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
131 Stop niet met MIRAPEXIN zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met MIRAPEXIN.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MIRAPEXIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
132 Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses MIRAPEXIN worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
133 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MIRAPEXIN
Buiten het bereik en zicht van kinderen houden.
Gebruik MIRAPEXIN niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MIRAPEXIN Het werkzame bestanddeel is pramipexol.
Iedere MIRAPEXIN 1,1 mg tablet bevat 1,1 mg pramipexol base (als 1,5 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet MIRAPEXIN er uit en wat is de inhoud van de verpakking MIRAPEXIN 1,1 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
MIRAPEXIN is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
134 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
135 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
136
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL TE IMPLEMENTEREN DOOR DE LIDSTATEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL TE IMPLEMENTEREN DOOR DE LIDSTATEN
De lidstaten dienen ervoor zorg te dragen dat alle voorwaarden of beperkingen tot een veilig en doeltreffend gebruik van het geneesmiddel zoals hieronder beschreven, wordt voldaan.
De houder van de vergunningen zal artsen voor de lancering van het product voorzien van educatief materiaal die de volgende informatie zal bevatten: • De behoefte en het klinisch belang van het rapporteren van bijwerkingen in het algemeen • Achtergrondgegevens betref erytropoëtine antilichaam gemedieerde Pure Red Cel Aplasia (AEAB- mediated PRCA) geassocieerd met de behandeling met erytropoëtine stimulerende middelen (ESA). • Lijst van diagnoses of termen van bijwerkingen (AE) die het melden van bijwerkingen van MIRCERA stimuleren. • Een vragenlijst om gedetailleerde documentatie van de meldingen van bijwerkingen te verzamelen. • Het aanbod van de houder van de vergunning voor het testen of hertesten van de antilichaamstatus in het referantielaboratorium. • Literatuur om informatie aan te leveren over vermindering van effect en de verscheidene oorzaken hiervoor, de definitie van AEAB-mediated PRCA, de reden voor het beeïndigen van de behandeling met een ESA als gevolg van kruisreactiviteit met andere ESA’ s bij de diagnose van AEAB-mediated PRCA.
2
European Medicines Agency
EMEA/H/C/739
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MIRCERA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is MIRCERA?
MIRCERA is een oplossing voor injectie die de werkzame stof methoxypolyethyleenglycol-epoëtine beta bevat.
Het is verkrijgbaar in de vorm van flacons en voorgevulde spuiten in verschillende sterkten tussen 50 en 1000 microgram per milliliter.
Wanneer wordt MIRCERA voorgeschreven?
MIRCERA wordt gebruikt voor de behandeling van anemie (laag gehalte aan rode bloedcellen) bij patiënten die lijden aan een chronische nierfunctiestoornis (langdurige, progressieve verslechtering van de nierfunctie).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt MIRCERA gebruikt?
De behandeling met MIRCERA moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
De aanvangsdosering en de frequentie van toediening hangt af van het feit of MIRCERA al dan niet dient als vervanging van een ander geneesmiddel dat wordt gebruikt voor de stimulering van de aanmaak van rode bloedcellen.
Patiënten die niet eerder zijn behandeld met één van deze geneesmiddelen moeten starten met een dosis van 0,6 microgram per kilogram lichaamsgewicht tweemaal per maand.
De dosis ligt hier tussen 120 en 360 microgram.
Zie voor alle details de samenvatting van de productkenmerken, die ook onderdeel van dit EPAR is.
Daarna moet het hemoglobinegehalte regelmatig worden gecontroleerd.
MIRCERA is bedoeld voor langdurig gebruik.
MIRCERA wordt in de vorm van een injectie subcutaan (onderhuids) of intraveneus (in een ader) toegediend.
Patiënten kunnen zichzelf subcutaan of intraveneus injecteren via een hemodialysekatheter (een slang die in een ader uitkomt) als zij dit hebben geleerd.
Voorzichtigheid is geboden bij het gebruik van MIRCERA bij patiënten met een ernstig verstoorde leverfunctie.
Het geneesmiddel wordt niet aanbevolen voor gebruik bij kinderen aangezien er geen informatie beschikbaar is over de veiligheid en werkzaamheid van het geneesmiddel in deze leeftijdsgroep.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt MIRCERA?
Het hormoon erytropoëtine bevordert de aanmaak van rode bloedcellen door het beenmerg.
Patiënten met een chronische nierfunctiestoornis hebben een tekort aan erytropoëtine en hierdoor ontstaat bloedarmoede (anemie).
De werkzame stof in MIRCERA, methoxypolyethyleenglycol-epoëtine beta, kan net als erytropoëtine de aanmaak van rode bloedcellen stimuleren.
Dat is mogelijk, omdat het zich aan dezelfde receptoren kan hechten als erytropoëtine.
De manier waarop het op de receptor reageert, verschilt enigszins van die van natuurlijk erytropoëtine en dat zorgt voor een langer effect.
Het wordt bovendien minder snel door het lichaam opgenomen.
Daarom hoeft het middel minder vaak te worden toegediend dan andere medicijnen die zijn afgeleid van erytropoëtine.
De werkzame stof in MIRCERA is samengesteld uit epoëtine beta in verbinding met een chemische stof genaamd methoxypolyethyleenglycol.
De epoëtine beta wordt vervaardigd via de zogenoemde "recombinante DNA-technologie": de stof wordt aangemaakt door een cel waarin een gen is geplaatst waardoor de cel epoëtine beta kan produceren.
Hoe is MIRCERA onderzocht?
De werkzaamheid van MIRCERA werd eerst met behulp van experimentele modellen onderzocht, voordat het middel bij mensen werd bestudeerd.
Het geneesmiddel werd in deze onderzoeken vergeleken met andere geneesmiddelen die worden gebruikt voor de stimulering van de aanmaak van rode bloedcellen.
Bij twee van deze onderzoeken waren patiënten betrokken die aan een behandeling voor anemie begonnen.
Zij kregen MIRCERA elke twee weken gedurende 24 weken intraveneus toegediend en hun behandeling werd vergeleken met epoëtine alfa of beta.
Deze behandeling werd vergeleken met darbepoëtine alfa.
De overige vier onderzoeken (bij 1 894 patiënten) werden uitgevoerd bij patiënten die dialyse ondergingen en al waren behandeld met geneesmiddelen voor de stimulering van de aanmaak van rode bloedcellen.
Tijdens deze onderzoeken werd de werkzaamheid van beide behandelingen vergeleken.
De onderzoeken duurden 36 weken.
Voor alle zes onderzoeken was de voornaamste graadmeter voor de werkzaamheid gebaseerd op de verandering van het hemoglobinegehalte.
De meeste patiënten kregen ook ijzer om een tekort (lage ijzerconcentratie) tijdens de onderzoeken te voorkomen.
Welke voordelen bleek MIRCERA tijdens de studies te hebben?
MIRCERA bleek net zo werkzaam als de vergelijkingsmiddelen voor de verbetering en handhaving van het hemoglobinegehalte.
In de onderzoeken van patiënten die voor het eerst aan een behandeling voor anemie begonnen, was bij 126 (93%) van de 135 patiënten die met MIRCERA werden behandeld in het eerste onderzoek en bij 158 (98%) van de 162 uit het tweede onderzoek sprake van een klinisch significante stijging van het hemoglobinegehalte tussen het begin en het einde van de onderzoeken.
Bij patiënten die de vergelijkingsmiddelen gebruikten was sprake van vergelijkbare responspercentages.
Uit het tweede onderzoek bleek dat bij patiënten die MIRCERA gebruikten en patiënten die darbepoëtine alfa gebruikten een vergelijkbare stijging van het hemoglobinegehalte (rond 2 g/dl) optrad.
Uit de onderzoeken bij patiënten die al met geneesmiddelen voor de stimulering van de aanmaak van rode bloedcellen werden behandeld, bleek dat bij patiënten die overstapten op MIRCERA het hemoglobinegehalte net zo effectief kon worden gehandhaafd als bij patiënten die hun bestaande behandeling bleven volgen.
Er was bij geen van de behandelingen sprake van een globale verandering in hemoglobineconcentraties tijdens de duur van de onderzoeken.
©EMEA 2007
2/3
MIRCERA mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor methoxypolyethyleenglycol-epoëtine beta of enig ander bestanddeel van het middel.
Het middel mag ook niet worden gebruikt bij patiënten met ongecontroleerde hypertensie.
Waarom is MIRCERA goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat met MIRCERA het hemoglobinegehalte bij patiënten met een chronische nierfunctiestoornis kan worden verbeterd en gehandhaafd en dat de effecten van het geneesmiddel vergelijkbaar zijn met die van andere epoëtinen.
Het CHMP heeft geconcludeerd dat de voordelen van MIRCERA groter zijn dan de risico’ s ervan voor de behandeling van anemie gerelateerd aan een chronische nierziekte.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van MIRCERA.
Welke maatregelen worden genomen om een veilig gebruik van MIRCERA te waarborgen?
De firma die MIRCERA vervaardigt, zal een informatiepakket beschikbaar stellen voor artsen met daarin informatie over de veiligheid van het geneesmiddel, mogelijke redenen waarom MIRCERA bij bepaalde patiënten niet zal werken en hoe bijwerkingen kunnen worden doorgegeven.
De firma zal artsen daarnaast, op aanvraag, voorzien van tests voor antilichamen tegen erytropoëtine (deze antilichamen kunnen zich tijdens de behandeling ontwikkelen en kunnen de werkzaamheid van de behandeling verminderen).
Overige informatie over MIRCERA:
De Europese Commissie heeft op 20 juli 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van MIRCERA verleend aan de firma Roche Registration Limited.
Klik hier voor het volledige EPAR voor MIRCERA.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/07/400/001
Mircera
50 µg / 1 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (50 µg / ml)
1 flacon
EU/1/07/400/002
Mircera
100 µg/1 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (100 µg / ml)
1 flacon
EU/1/07/400/003
Mircera
200 µg/1ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (200 µg / ml)
1 flacon
EU/1/07/400/004
Mircera
300 µg/1ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (300 µg / ml)
1 flacon
EU/1/07/400/005
Mircera
400 µg/1ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (400 µg / ml)
1 flacon
EU/1/07/400/006
Mircera
600 µg/1ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (600 µg / ml)
1 flacon
EU/1/07/400/007
Mircera
1000 µg/1ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (1000 µg / ml)
1 flacon
EU/1/07/400/008
Mircera
50 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (167 µg / ml)
1 voorgevulde spuit
EU/1/07/400/009
Mircera
75 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (250 µg / ml)
1 voorgevulde spuit
EU/1/07/400/010
Mircera
100 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (333 µg / ml)
1 voorgevulde spuit
EU/1/07/400/011
Mircera
150 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (500 µg / ml)
1 voorgevulde spuit
EU/1/07/400/012
Mircera
200 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (667 µg / ml)
1 voorgevulde spuit
EU/1/07/400/013
Mircera
250 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (833 µg / ml)
1 voorgevulde spuit
EU/1/07/400/014
Mircera
400 µg/0.6 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.6 ml (667 µg / ml)
1 voorgevulde spuit
EU/1/07/400/015
Mircera
600 µg/0.6 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.6 ml (1000 µg / ml)
1 voorgevulde spuit
EU/1/07/400/016
Mircera
800 µg/0.6 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.6 ml (1333 µg / ml)
1 voorgevulde spuit
EU/1/07/400/017
Mircera
30 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (100 µg / ml)
1 voorgevulde spuit
EU/1/07/400/018
Mircera
40 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (133 µg / ml)
1 voorgevulde spuit
EU/1/07/400/019
Mircera
60 µg/0.3 ml
Oplossing voor
Subcutaan of
voorgevulde spuit
0.3 ml (200 µg / ml)
1 voorgevulde spuit
EU/1/07/400/020
Mircera
120 µg/0.3 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (400 µg / ml)
1 voorgevulde spuit
EU/1/07/400/021
Mircera
360 µg/0.6 ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.6 ml (600 µg / ml)
1 voorgevulde spuit
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 50 microgram/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml (één flacon) bevat 50 microgram methoxypolyethyleenglycol-epoëtine beta *.
De sterkte geeft de hoeveelheid proteïne van het methoxypolyethyleenglycol-epoëtine beta molecuul weer zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/dl (7.45 mmol/l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d.m.v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/dl (6,21 mmol/l) tot 12 g/dl (7,45 mmol/l).
Een blijvende hemoglobinespiegel van meer dan 12 g/dl (7,45 mmol/l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/dl worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/dl (1,24 mmol/l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
2 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/dl (6,21 mmol/l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/dl (0,621 mmol/l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/dl (1,24 mmol/l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/dl (0,22 mmol/l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/dl (6,21 mmol/l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/week)
subcutane dosering (IE/week)
(microgram/eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/dl (6,21 mmol/l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/dl (0,22 mmol/l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
4 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/dl (7,5 mmol/l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
5 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er zijn voor MIRCERA geen gegevens beschikbaar over gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/dl/week en 0,3 g/dl/week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatieperiode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/dl; in de overige drie studies was het 12-14 g/dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
8 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De flacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt.
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
9 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De steriele injectieflacon bevat geen conserveermiddel en is voor eenmalig gebruik.
Per injectieflacon dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de injectieflacon op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
10 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 100 microgram/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml (één flacon) bevat 100 microgram methoxypolyethyleenglycol-epoëtine beta *.
De sterkte geeft de hoeveelheid proteïne van het methoxypolyethyleenglycol-epoëtine beta molecuul weer zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/dl (7.45 mmol/l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d.m.v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/dl (6,21 mmol/l) tot 12 g/dl (7,45 mmol/l).
Een blijvende hemoglobinespiegel van meer dan 12 g/dl (7,45 mmol/l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/dl worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/dl (1,24 mmol/l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
11 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/dl (6,21 mmol/l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/dl (0,621 mmol/l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/dl (1,24 mmol/l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/dl (0,22 mmol/l per week.De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/dl (6,21 mmol/l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/week)
subcutane dosering (IE/week)
(microgram/eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/dl (6,21 mmol/l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/dl (0,22 mmol/l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
13 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/dl (7,5 mmol/l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
14 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/l werd waargenomen in 7% van de patiënten behandeld met MIRCERA en 4% van de patiënten behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
15 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/dl/week en 0,3 g/dl/week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/dl; in de overige drie studies was het 12-14 g/dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
16 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
17 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De flacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt.
6.5 Aard en inhoud van de verpakking
Injectieflacon (glas type I) met een grijze gelamineerde stop (broombutylrubber) en flip-off (aluminium en plastic polypropyleen).
Verpakkingsgrootte van 1 stuk.
18 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De steriele injectieflacon bevat geen conserveermiddel en is voor eenmalig gebruik.
Per injectieflacon dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de injectieflacon op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
19 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 200 microgram/ml oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml (één flacon) bevat 200 microgram methoxypolyethyleenglycol-epoëtine beta *.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/dl (7.45 mmol/l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d.m.v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/dl (6,21 mmol/l) tot 12 g/dl (7,21 mmol/l).
Een blijvende hemoglobinespiegel van meer dan 12 g/dl (7,45 mmol/l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/dl worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/dl (1,24 mmol/l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
20 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/dl (6,21 mmol/l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/dl (0,621 mmol/l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/dl (1,24 mmol/l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/dl (0,22 mmol/l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/dl (6,21mmol/l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/week)
subcutane dosering (IE/week)
(microgram/eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/dl (6,21mmol/l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/dl (0,22 mmol/l)per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
22 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/dl (7,5 mmol/l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
23 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
24 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta,, de werkzame stof van MIRCERA is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatieperiode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
25 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
26 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliverative respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De flacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt.
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
27 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De steriele injectieflacon bevat geen conserveermiddel en is voor eenmalig gebruik.
Per injectieflacon dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de injectieflacon op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
28 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 300 microgram/ ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml (één flacon) bevat 100 microgram methoxypolyethyleenglycol-epoëtine beta*.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
29 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
31 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
32 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
33 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
34 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
35 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De flacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt.
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
36 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De steriele injectieflacon bevat geen conserveermiddel en is voor eenmalig gebruik.
Per injectieflacon dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de injectieflacon op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
37 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 400 microgram/ ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml (één flacon) bevat 400 microgram methoxypolyethyleenglycol-epoëtine beta*.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
38 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Als het hemoglobinegehalte blijft stijgen, dient de behandeling te worden onderbroken tot het hemoglobinegehalte begint af te nemen.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering. Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l)per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
40 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
41 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
42 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
43 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
44 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De flacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt.
6.5 Aard en inhoud van de verpakking
Injectieflacon (glas type I) met een grijze gelamineerde stop (broombutylrubber) en flip-off dop (aluminium en plastic polypropyleen)).
45 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De steriele injectieflacon bevat geen conserveermiddel en is voor eenmalig gebruik.
Per injectieflacon dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de injectieflacon op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
46 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 600 microgram/ ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml (één flacon) bevat 600 microgram methoxypolyethyleenglycol-epoëtine beta*.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
47 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Als het hemoglobinegehalte blijft stijgen, dient de behandeling te worden onderbroken tot het hemoglobinegehalte begint af te nemen.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week. De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
49 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
50 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
51 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
52 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
53 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De flacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt.
6.5 Aard en inhoud van de verpakking
Injectieflacon (glas type I) met een grijze gelamineerde stop (broombutylrubber) en flip-off dop (aluminium en plastic polypropyleen). Verpakkingsgrootte van 1 stuk.
54 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De steriele injectieflacon bevat geen conserveermiddel en is voor eenmalig gebruik.
Per injectieflacon dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de injectieflacon op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
55 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 1000 microgram/ ml oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml (één flacon) bevat 1000 microgram methoxypolyethyleenglycol-epoëtine beta* per ml.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
56 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met n een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
58 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken.
(zie rubriek 4.2)
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantal van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
59 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegan
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
60 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
61 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
62 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De flacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt.
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
63 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De steriele injectieflacon bevat geen conserveermiddel en is voor eenmalig gebruik.
Per injectieflacon dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de injectieflacon op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
64 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 50 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit) bevat 50 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 167 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
65 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
67 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
68 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
71 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Voorgevulde spuit (glas type I) met een gelamineerde plunjer (broombutylrubber) en een afsluitdopje (broombutylrubber) en een 27G1/ 2 naald.
Verpakkingsgrootte van 1 stuk.
72 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
73 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 75 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit) bevat 75 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 250 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne van het methoxypolyethyleenglycol-epoëtine beta molecuul weer zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
74 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
76 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
77 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
Gegevens uit correctiestudies laten zien dat de Hb responswaarden in de MIRCERA groep aan het einde van de correctie periode hoog waren (93,3% en 97,5% in de studies bij patiënten die respecievelijk gedialyseerd of niet gedialyseerd werden) en vergelijkbaar met referentiegeneesmiddelen (respectievelijk 91,3% en 96,3%) De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
80 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
81 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
82 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 100 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit bevat 100 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeen komt met 333 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
83 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
85 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
86 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
89 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsens waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
90 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
91 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 150 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit bevat 150 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 500 microgram/ ml..
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
92 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
94 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken.
(zie rubriek 4.2)
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
95 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur,.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
98 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
99 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 011
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/
100 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 200 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit) bevat 200 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 667 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
101 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
103 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
104 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
107 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
108 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 July 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
109 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 250 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit) bevat 250 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 833 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne van het methoxypolyethyleenglycol-epoëtine beta molecuul weer zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatischanemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen..
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
110 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
112 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
113 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
116 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
117 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele MIRCERA voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
118 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 400 microgram/ 0,6 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit) bevat 400 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 667 microgram/ ml..
De sterkte geeft de hoeveelheid proteïne van het methoxypolyethyleenglycol-epoëtine beta molecuul weer zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
119 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
121 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
122 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
125 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat NatriumsulfaatMannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Iedere voorgevulde spuit bevat 0,6 ml oplossing voor injectie en wordt geleverd in een verpakkingsgrootte van 1 stuk.
126 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
127 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 600 microgram/ 0,6 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit) bevat 600 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomot met 1000 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
128 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
130 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
131 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
134 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
135 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele A voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
136 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 800 microgram/ 0,6 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit) bevat 800 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 133 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne van het methoxypolyethyleenglycol-epoëtine beta molecuul weer zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
137 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand of als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
139 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
140 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
143 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Voorgevulde spuit (glas type I) met een gelamineerde plunjer (broombutylrubber) en een afsluitdopje (broombutylrubber) en een 27G1/ 2 naald.
Verpakkingsgrootte van 1 stuk.
144 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
145 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 30 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit bevat 30 microgram methoxypolyethyleenglycol-epoëtine beta* wat overenkomt met 100 microgram/ ml..
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovarium cellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
146 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
148 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
149 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
150 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
151 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
152 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Voorgevulde spuit (glas type I) met een gelamineerde plunjer (broombutylrubber) en een afsluitdopje (broombutylrubber) en een 27G1/ 2 naald. verpakkingsgrootte van 1 stuk.
153 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 017
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
154 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 40 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit bevat 40 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 133 microram/ ml.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
* covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
155 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
157 Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
158 Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
4.9 Overdosering
MIRCERA heeft een breed therapeutisch bereik.
De individuele mate van respons moet in beschouwing worden genomen als de behandeling wordt gestart.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
159 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
160 Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
161 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
162 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/ 1/ 07/ 400/ 018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
163 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 60 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit bevat 60 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 200 microgram/ ml..
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
164 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
166 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
167 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
170 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
171 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 019
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
172 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 120 microgram/ 0,3 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit bevat 120 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 400 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne weer van het methoxypolyethyleenglycol-epoëtine beta molecuul zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
173 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
175 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
176 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
179 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsens waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat Natriumsulfaat Mannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
180 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/ 1/ 07/ 400/ 020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
181 1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 360 microgram/ 0,6 ml oplossing voor injectie in voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Één voorgevulde spuit bevat 360 microgram methoxypolyethyleenglycol-epoëtine beta* wat overeenkomt met 600 microgram/ ml.
De sterkte geeft de hoeveelheid proteïne van het methoxypolyethyleenglycol-epoëtine beta molecuul weer zonder daarbij rekening te houden met de glycosylering.
*covalent conjugaat van een eiwit geproduceerd met behulp van recombinant DNA-technologie in Chinese hamster ovariumcellen en geconjugeerd aan een lineair methoxy polyethyleenglycol (PEG).
De sterkte van methoxypolyethyleenglycol-epoëtine beta kan niet worden vergeleken met de sterkte van andere gepegyleerde of niet gepegyleerde eiwitten binnen dezelfde therapeutische klasse (zie 5.1).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De oplossing is helder en kleurloos tot enigszins gelig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van symptomatische anemie gerelateerd aan chronische nierziekte (CKD).
De veiligheid en effectiviteit van behandeling met MIRCERA bij andere indicaties is niet aangetoond.
4.2 Dosering en wijze van toediening
Behandeling van symptomatische anemie bij volwassen patiënten met chronische nierziekte.
De behandeling met MIRCERA dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met nierfunctiestoornissen.
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
MIRCERA dient subcutaan of intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.45 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse ontvangen om het doorprikken van de perifere venen te voorkomen.
MIRCERA kan subcutaan in de buik, de arm of het dijbeen geïnjecteerd worden.
Alle drie de injectieplaatsen zijn even geschikt.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden beheerst d. m. v. dosismanagement, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,21mmol/ l) tot 12 g/ dl (7,45 mmol/ l).
Een blijvende hemoglobinespiegel van meer dan 12 g/ dl (7,45 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl worden waargenomen, zijn hieronder beschreven.
182 Een stijging in hemoglobine van meer dan 2 g/ dl (1,24 mmol/ l) over een periode van vier weken dient te worden voorkomen.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering MIRCERA wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Het wordt aanbevolen om het hemoglobinegehalte iedere twee weken te controleren tot het gestabiliseerd is en vervolgens periodiek te controleren.
Patiënten die momenteel niet behandeld worden met een erytropoëse stimulerend middel (ESA):
De aanbevolen aanvangsdosering van MIRCERA is 0,6 microgram/ kg lichaamsgewicht, eenmaal per twee weken toegediend als een enkele intraveneuze of subcutane injectie om het hemoglobine te verhogen tot meer dan 10 g/ dl (6,21mmol/ l).
De dosis kan met ongeveer 25% van de vorige dosis worden verhoogd als de mate van toename van hemoglobine gedurende een maand lager is dan 1,0 g/ dl (0,621 mmol/ l).
De dosis kan verder verhoogd worden met ongeveer 25% per maand tot het gewenste hemoglobinegehalte is bereikt.
Als het hemoglobinegehalte sneller stijgt dan 2 g/ dl (1,24 mmol/ l) in één maand, of als het hemoglobinegehalte toeneemt en 12 g/ dl (7,45 mmol) nadert, moet de dosis met ongeveer 25% verlaagd worden.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Als voor de individuele patiënt een hemoglobinegehalte van meer dan 10 g/ dl (6,21mmol/ l) bereikt is, mag MIRCERA eens per maand worden toegediend in een dosering gelijk aan twee maal de tweewekelijkse dosering.
Patiënten die momenteel behandeld worden met een ESA:
Patiënten die momenteel behandeld worden met een ESA, kunnen worden overgezet op MIRCERA, toegediend eenmaal per maand als een enkele intraveneuze of subcutane injectie.
De aanvangsdosering van methoxypolyethyleenglycol-epoëtine beta, is gebaseerd op de berekende eerdere wekelijkse dosering van darbepoëtine alfa of epoëtine op het moment van substitutie, zoals beschreven in Tabel 1.
Met de eerste injectie moet gestart worden op het moment dat de volgende injectie van de eerder gebruikte darbepoëtine alfa of epoëtine volgens schema gegeven zou worden.
Tabel 1:
MIRCERA aanvangsdosering
Voorafgaande Voorafgaande
Maandelijkse
wekelijkse darbepoëtine wekelijkse
MIRCERA
alfa intraveneuze of
epoëtine
intraveneuze of
subcutane dosering
intraveneuze of
subcutane dosering
(microgram/ week)
subcutane dosering (IE/ week)
(microgram/ eens per maand)
< 40
< 8000
120
Als een aanpassing van de dosering noodzakelijk is om het beoogde hemoglobinegehalte boven 10 g/ dl (6,21mmol/ l) te handhaven, kan de maandelijkse dosering met ongeveer 25% worden verhoogd.
Op dat moment dient de behandeling opnieuw te worden gestart met een dosering die aanvankelijk 25% lager is dan de eerder toegediende dosering.
Na het onderbreken van de behandeling wordt een vermindering van hemoglobine verwacht van ongeveer 0,35 g/ dl (0,22 mmol/ l) per week.
De dosering dient niet vaker dan 1x per maand te worden aangepast.
Hierdoor wordt het bij deze patiënten aanbevolen om regelmatig de Hb te controleren en de richtlijnen voor het aanpassen van de dosering nauwkeurig op te volgen.
Onderbreking van de behandeling Behandeling met MIRCERA is normaal gesproken voor langere termijn.
Toch kan de behandeling, indien noodzakelijk, op ieder moment worden gestaakt.
Gemiste dosering Als een MIRCERA dosis is vergeten, moet de vergeten dosering zo snel mogelijk worden toegediend en moet de toediening van MIRCERA opnieuw worden gestart volgens de voorgeschreven doseringsfrequentie van MIRCERA.
Gebruik bij kinderen MIRCERA wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het ontbreken van gegevens over veiligheid en werkzaamheid.
Ouderen In klinische studies was 24% van de met MIRCERA behandelde patiënten 65 tot 74 jaar, en 20% was 75 jaar of ouder.
Er is geen aanpassing van dosering nodig voor patiënten die 65 jaar of ouder zijn.
Patiënten met een verstoorde leverfunctie Er zijn geen aanpassingen nodig in de aanvangsdosering of in de voorschriften voor dosisaanpassingen voor patiënten met een verstoorde leverfunctie (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ongecontroleerde hypertensie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Aanvullende ijzertherapie wordt aanbevolen voor alle patiënten met serum ijzerwaarden van het bloed die lager zijn dan 100 microgram/ l of met een transferrineverzadiging van minder dan 20%.
Om effectieve erytropoëse te garanderen, moet het ijzergehalte bij aanvang van en tijdens de behandeling worden gecontroleerd.
184 Geen respons op MIRCERA therapie dient direct te leiden tot het zoeken naar causatieve factoren.
Tekorten aan ijzer, foliumzuur of vitamine B12 verminderen de effectiviteit van ESA’ s en dienen daarom gecorrigeerd te worden.
Bijkomende infecties, ontstekingen of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminium toxiciteit, onderliggende hematologische ziektes, of beenmergfibrose kunnen de erytropoëtische respons ook in gevaar brengen.
Een reticulocytentelling moet beschouwd worden als deel van de evaluatie.
Als alle genoemde condities uitgesloten zijn en de patiënt een plotselinge daling heeft van hemoglobine in combinatie met reticulocytopenie en anti- erytropoëtine antilichamen, moet overwogen worden het beenmerg te onderzoeken op Pure Red Cell Aplasia, PRCA.
Als PRCA wordt gediagnosticeerd, dient de behandeling met MIRCERA beëindigd te worden en mogen de patiënten niet worden overgezet op een andere ESA.
Pure Red Cell Aplasia (PRCA) veroorzaakt door anti-erytropoëtine antilichamen is waargenomen in verband met het gebruik van ESA’ s.
Patiënten waarvan de verdenking bestaat of al bevestigd is dat ze antilichamen voor erytropoëtine hebben, dienen niet overgezet te worden op MIRCERA.
Hemoglobineconcentratie:
Bij patiënten met chronische nierziekte, dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om de symptomen van anemie onder controle te houden en om bloedtransfusie te vermijden.
Bloeddruk controle:
Net als bij andere ESA’ s, kan de bloeddruk toenemen tijdens de behandeling met MIRCERA.
De bloeddruk zal adequaat gecontroleerd moeten worden in alle patiënten voorafgaand aan, bij aanvang van en tijdens de behandeling met MIRCERA.
Als een hoge bloeddruk moeilijk onder controle te krijgen is met het gebruik van medicijnen of wijzigingen in het eetpatroon, moet de dosering worden verminderd of onderbroken (zie rubriek 4.2).
Effect op tumorgroei:
MIRCERA is, net als andere ESA’ s, een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtinereceptoren kunnen op het oppervlak van verschillende tumorcellen tot expressie komen.
Zoals met alle groeifactoren is er bezorgdheid dat ESA’ s alle soorten maligne celgroei kunnen stimuleren.
Twee gecontroleerde klinische studies waarbij epoëtines werden toegediend aan patiënten met verschillende soorten kanker, inclusief hoofd-, nek- en borstkanker, laten een niet verklaarde stijging in het sterftecijfer zien.
MIRCERA is niet goedgekeurd voor de behandeling van anemie bij kankerpatiënten.
De veiligheid en effectiviteit van MIRCERA therapie is niet aangetoond bij patiënten met hemoglobinopathieën, toevallen of een recente geschiedenis van bloedingen waarbij transfusies nodig waren of met bloedplaatjesaantallen van meer dan 500 x 109/ l.
Daarom is voorzichtigheid bij deze patiënten geboden.
Dit kan met levensbedreigende cardiovasculaire complicaties in verband worden gebracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Er zijn geen aanwijzingen dat MIRCERA het metabolisme van andere geneesmiddelen wijzigt.
185 4.6 Zwangerschap en borstvoeding
Zwangerschap:
Experimenteel onderzoek bij dieren geeft geen directe schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling, maar er zijn aanwijzingen gevonden voor een klassegerelateerde omkeerbare vermindering van foetaal gewicht (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Borstvoeding:
Het is niet bekend of methoxypolyethyleenglycol-epoëtine beta wordt uitgescheiden in menselijke moedermelk.
Eén dierstudie heeft uitscheiding van methoxypolyethyleenglycol-epoëtine beta in de moedermelk aangetoond.
Bij een beslissing om borstvoeding te continueren of te stoppen, moet rekening gehouden worden met het voordeel van borstvoeding voor het kind en het voordeel van therapie met MIRCERA voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
MIRCERA heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsdatabase uit klinische tests voor MIRCERA, omvat 2737 CKD patiënten, inclusief 1789 patiënten die worden behandeld met MIRCERA en 948 met een andere ESA.
Van een geschatte 6% van de patiënten die behandeld zijn met MIRCERA wordt verwacht dat zij bijwerkingen zullen ervaren.
De meest voorkomende bijwerking was hypertensie (vaak).
De frequenties worden als volgt gedefinieerd:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Tabel 2:
Bijwerkingen toegeschreven aan de behandeling met MIRCERA in gecontroleerde klinische studies met CKD patiënten.
Systeem/ orgaanklassen Zenuwstelselaandoeningen Zenuwstelselaandoeningen Huid en onderhuidaandoeningen
Frequentie Soms Zelden Zelden
Bijwerking Hoofdpijn Hypertensieve encefalopathie Rash, maculo-papulair
Letsels, intoxicaties en verrichtingscomplicaties
Soms
Trombose vasculaire toegang
Bloedvataandoeningen Bloedvataandoeningen Immuunsysteemaandoeningen Zelden
Vaak Zelden
Hypertensie Opvliegers Overgevoeligheid
Alle andere meldingen die werden toegeschreven aan MIRCERA zijn gemeld met de frequentie ‘ zelden’ en het merendeel was mild tot matig in ernst.
Deze meldingen waren consistent met bekende comorbiditeiten voor de populatie.
Tijdens de behandeling met MIRCERA werd, binnen de normale marge, een lichte afname van de hoeveelheid bloedplaatjes waargenomen tijdens de klinische studies.
Een hoeveelheid bloedplaatjes onder 100 x 109/ l werd waargenomen bij 7% van de patiënten die werden behandeld met MIRCERA en bij 4% van de patiënten die werden behandeld met andere ESA’ s.
Overdosering kan resulteren in het optreden van versterkte farmacodynamische effecten, bijvoorbeeld overmatige erytropoëse.
In geval van een te hoog hemoglobinegehalte, dient de behandeling met MIRCERA tijdelijk te worden stopgezet (zie rubriek 4.2).
Indien klinisch geïndiceerd, kan aderlating worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige anti-anemische bereidingen, ATC-code:
B03XA03
Methoxypolyethyleenglycol-epoëtine beta, de werkzame stof van MIRCERA, is een continue erytropoëtine receptor activator welke een andere activiteit laat zien op receptor niveau, dit wordt gekenmerkt door een tragere binding aan en een snellere dissociatie van de receptor, een gereduceerde specifieke activiteit in vitro met een toegenomen activiteit in vivo evenals een verlengde halfwaardetijd in tegenstelling tot erytropoëtine.
Het gemiddelde molecuulgewicht is ongeveer 60 kDa, waarvan het proteïnedeel plus het carbohydraatdeel ongeveer 30 kDa uitmaakt.
MIRCERA stimuleert erytropoëse door de interactie met de erytropoëtinereceptor op progenitorcellen in het beenmerg.
Als primaire groeifactor voor erytroïd ontwikkeling, wordt het natuurlijke hormoon erytropoëtine geproduceerd in de nier en afgegeven aan de bloedbaan als reactie op de hypoxie.
Als reactie op de hypoxie, gaat het natuurlijke hormoon erytropoëtine een uitwisseling aan met erytroïd progenitorcellen om de rode bloedcelproductie te verhogen.
De mediane tijd tot respons was 43 dagen in de MIRCERA groep en 29 dagen in de controlegroep met een toename van hemoglobine in de eerste 6 weken van respectievelijk 0,2 g/ dl/ week en 0,3 g/ dl/ week.
Vier gerandomiseerd gecontroleerde studies zijn uitgevoerd met dialysepatiënten die al behandeld werden met darbepoëtine alfa of epoëtine.
De patiënten zijn gerandomiseerd om hun huidige behandeling voort te zetten, of om over te gaan op behandeling met MIRCERA om de hemoglobinegehaltes te stabiliseren.
Tijdens de evaluatie periode (week 29-36), was het gemiddelde en mediane niveau van hemoglobine in patiënten die met MIRCERA werden behandeld praktisch gelijk aan het hemoglobinegehalte van het uitgangspunt.
Erytropoëtine is een groeifactor die primair de productie van rode bloedcellen stimuleert.
Erytropoëtinereceptoren kunnen mogelijk op het oppervlakte van verschillende tumorcellen tot expressie komen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerecruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische gebeurtenissen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van MIRCERA is onderzocht bij gezonde vrijwilligers en bij anemische patiënten met CKD, inclusief dialyse- en niet-dialysepatiënten.
Na subcutane toediening aan CKD patiënten die niet gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 95 uur (mediane waarde) na toediening waargenomen.
De absolute biologische beschikbaarheid van methoxypolyethyleenglycol- epoëtine beta na subcutane toediening was 54%.
De waargenomen terminale eliminatie halfwaardetijd was 142 uur bij CKD patiënten die niet werden gedialyseerd.
Na subcutane toediening aan CKD patiënten die gedialyseerd werden, werden de maximale serumconcentraties van methoxypolyethyleenglycol-epoëtine beta 72 uur (mediane waarde) na toediening waargenomen.
De waargenomen terminale eliminatie halfwaardetijd was 139 uur bij CKD patiënten die werden gedialyseerd.
Na intraveneuze toediening aan CKD patiënten die gedialyseerd werden, was de totale systemische klaring 0,494 ml/ uur per kg.
De eliminatie halwaardetijd na intraveneuze toediening van MIRCERA is 134 uur.
Een vergelijking van serumconcentraties van MIRCERA gemeten voor en na hemodialyse bij 41 CKD patiënten, wijst uit dat bloeddialyse geen effect heeft op de farmacokinetiek van dit geneesmiddel.
Een analyse bij 126 CKD patiënten toonde geen farmacokinetisch verschil aan tussen dialysepatiënten en niet-dialysepatiënten.
In een enkelvoudige doseringsstudie is de farmacokinetiek van MIRCERA, na intraveneuze toediening, bij patiënten met een ernstig verstoorde leverfunctie vergelijkbaar in vergelijking met gezonde personen (zie rubriek 4.2).
188 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van cardiovasculaire veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en reproductietoxiciteit.
Het carcinogene potentieel van MIRCERA is nog niet in lange-termijn dierstudies geëvalueerd.
Het heeft in vitro geen proliferatieve respons veroorzaakt in niet-hematologische tumorcellijnen.
In een zes maanden durende toxiciteitstudie in ratten, werden geen tumorigene of onverwachte mitogene responsen waargenomen in niet-hematologisch weefsel.
Bovendien, gebruikmakend van een panel van menselijk weefsel, werd de in vitro binding van MIRCERA alleen waargenomen in de target cellen (beenmerg progenitor cellen).
Er is geen significante overdracht van MIRCERA via de placenta waargenomen in de rat en studies in dieren hebben geen schadelijk effect aangetoond op zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Er was echter een klasse-gerelateerde omkeerbare afname in foetaal gewicht en een afname in postnatale toename van het lichaamsgewicht van de nakomelingen bij de dosis die versterkte farmacodynamische effecten in de moeder als gevolg had.
Fysieke, cognitieve, of seksuele ontwikkelingen bij de nakomelingen van moeders die MIRCERA toegediend kregen tijdens zwangerschap en borstvoeding, werden niet beïnvloed.
Wanneer MIRCERA subcutaan werd toegediend aan mannelijke en vrouwelijke ratten voorafgaand aan en tijdens het paren, werden de voortplantingscapaciteit, vruchtbaarheid en sperma beoordelingsparameters niet aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumdiwaterstoffosfaat monohydraat NatriumsulfaatMannitol (E421) Methionine Poloxameer 188 Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren.
De voorgevulde spuit in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
De eindgebruiker kan het geneesmiddel uit de koelkast halen om bij kamertemperatuur (niet boven 25°C) te bewaren voor een enkele periode van 1 maand.
Eenmaal buiten de koelkast, moet het product binnen deze periode worden gebruikt
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 stuk.
189 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgevulde spuit is klaar voor gebruik.
De steriele voorgevulde spuit bevat geen conserveermiddel en is voor eenmalig gebruik.
Per voorgevulde spuit dient slechts één dosis te worden toegediend.
Alleen oplossingen die helder, kleurloos tot licht gelig zijn en vrij zijn van zichtbare deeltjes mogen worden geïnjecteerd.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen vóór het injecteren.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 400/ 021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
23 januari 2009
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
190 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
191 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING verantwoordelijk voor vrijgifte
Naam en adres van de fabrikant van het biologisch werkzam bestanddeel
Roche Diagnostics GmbH Werk Penzberg Nonnenwald 2 D-82377 Penzberg Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte van de injectieflacons
Roche Pharma AG Emil-Barrell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte van de voorgevulde spuiten
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzah-Wyhlen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
1.
De houder van de houder van de vergunning zal akkoord gaan met de nationale bevoegde overheidsinstantie om artsen voor de lancering van het product te voorzien van educatief materiaal die de volgende informatie zal bevatten:
• •
De behoefte en het klinisch belang van het rapporteren van bijwerkingen in het algemeen Achtergrondgegevens betref erytropoëtine antilichaam gemedieerde Pure Red Cel Aplasia (AEAB-mediated PRCA) geassocieerd met de behandeling met erytropoëtine stimulerende middelen (ESA).
•
Lijst van diagnoses of termen van bijwerkingen (AE) die het melden van bijwerkingen van MIRCERA stimuleren.
•
Een vragenlijst om gedetailleerde documentatie van de meldingen van bijwerkingen te verzamelen.
•
Het aanbod van de houder van de vergunning voor het testen of hertesten van de antilichaamstatus in het referantielaboratorium.
•
Literatuur om informatie aan te leveren over vermindering van effect en de verscheidene oorzaken hiervoor, de definitie van AEAB-mediated PRCA, de reden voor het beeïndigen van de behandeling met een ESA als gevolg van kruisreactiviteit met andere ESA’s bij de diagnose van AEAB-mediated PRCA.
192 2.
De houder van de vergunning zal de artsen op verzoek voorzien van gratis anti-erytropoëtine antilichaam testen.
• ANDERE VOORWAARDEN
Systeem voor farmacovigilantie De houder van de vergunning dient verzekerd te zijn dat het systeem van farmacovigilantie, zoals beschreven in versie 1.0, gegeven in Module 1.8.1 van de Marketing Authorisation Application, in orde is en werkzaam voor en tijdens het product op de markt is.
Risk Management plan De houder van de vergunning verplicht zich tot het uitvoeren van studies en aanvullende activiteiten voor farmacovigilantie zoals zijn beschreven in versie 4.0 van het Risk Management Plan (RMP) gegeven in Module 1.8.2 van de Marketing Authorisation Application en alle volgende updates van het RMP, zoals overeengekomen door de CHMP.
Zoals in de CHMP “Guideline on Risk Management Systems voor medicinal products for human use” beschreven, dient de ge-updat RMP gelijktijdig ingediend te worden met het volgende Periodic Safety Update Report (PSUR).
Aanvullend dient een vernieuwde RMP ingediend te worden • Wanneer nieuwe informatie is ontvangen die invloed kan hebben op de huidige Safety Specification, Pharmacovigilance Plan of activiteiten gericht op het minimaliseren van risico • Binnen 60 dagen na bereiken van een belangrijke mijlpaal (farmacovigilantie of minimaliseren van ricico) • Op verzoek van de EMEA
193 BIJLAGE III
ETIKETTERING EN BIJSLUITER
194 A.
ETIKETTERING
195 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING –50 microgram INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 50 microgram/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 50 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxamer 188 and water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking becvat 1 injectieflaconvan 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren De flacon in de buitenverpakking bewaren ter bescherming tegen licht
196 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
mircera 50 mcg
197 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
50 microgram INJECTIEFLACON LABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
MIRCERA 50 µg/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta SC/IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
198 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING –100 microgram INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 100 microgram/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 injectieflacon bevat 100 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat 1 injectieflacon van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht
199 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/002
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 100 mcg
200 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
100 microgram INJECTIEFLACON LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 100 µg/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
201 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING –200 microgram INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 200 microgram/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 injectieflacon bevat 200 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat 1 injectieflaconvan 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht
202 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 200 mcg
203 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
200 microgram INJECTIEFLACON LABELS
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 200 µg/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
204 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 300 microgram INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 300 microgram/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 injectieflacon bevat 300 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat 1 injectieflacon van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht
205 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 300 mcg
206 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
300 microgram INJECTIEFLACON LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 300 µg/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
207 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 400 microgram INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 400 microgram/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 injectieflacon bevat 400 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat 1 injectieflacon van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht
208 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/005
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 400 mcg
209 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
400 microgram INJECTIEFLACON LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 400 µg/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
210 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING –600 microgram INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 600 microgram/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 injectieflacon bevat 600 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat 1 injectieflacon van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht
211 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/006
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 600 mcg
212 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
600 microgram INJECTIEFLACON LABELS
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 600 µg/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
213 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 1000 microgram INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 1000 microgram/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 injectieflacon bevat 1000 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat 1 injectieflacon van 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht
214 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/007
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 1000 mcg
215 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1000 microgram INJECTIEFLACON LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 1000 µg/ml oplossing voor injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
216 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 50 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 50 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 50 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
217 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 50 mcg
218 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
50 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 50 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
219 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 75 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 75 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 75 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
220 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/009
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 75 mcg
221 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
75 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 75 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
222 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 100 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 100 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 100 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
223 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 100 mcg
224 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
100 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 100 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
225 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 150 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 150 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 150 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
226 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/011
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 150 mcg
227 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
150 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 150 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
228 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 200 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 200 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 200 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
229 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 200 mcg
230 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
200 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 200 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
231 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 250 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 250 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 250 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
232 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/013
13.
PARIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 250 mcg
233 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
250 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 250 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
234 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 400 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 400 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 400 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,6 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
235 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 400 mcg
236 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
400 microgrma VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 400 µg/0,6 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
237 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 600 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 600 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 600 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,6 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
238 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 600 mcg
239 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
600 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 600 µg/0,6 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
240 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 800 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 800 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 800 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,6 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ENERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
241 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 800 mcg
242 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
800 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 800 µg/0.6 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
243 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 30 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 30 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 30 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
244 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/1/07/400/017
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 30 mcg
245 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
30 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 30 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
246 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 40 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 40 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 40 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
247 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/018
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 40 mcg
248 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
40 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 40 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
249 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 60 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 60 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 60 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
250 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/1/07/400/019
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 60 mcg
251 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
60 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 60 µg/0,3 ml injectie S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
252 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 120 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 120 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 120 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,3 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
253 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/020
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 120 mcg
254 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
120 microgram VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 120 µg/0,3 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
255 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 360 microgram VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
MIRCERA 360 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit methoxypolyethyleenglycol-epoëtine beta
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 voorgevulde spuit bevat 360 microgram methoxypolyethyleenglycol-epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
Natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol (E421), methionine, poloxameer 188 en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie Iedere verpakking bevat een voorgevulde spuit van 0,6 ml en een injectienaald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in koelkast Niet in de vriezer bewaren De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht
256 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/400/021
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
mircera 360 mcg
257 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
360 microgrma VOORGEVULDE SPUIT LABEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
MIRCERA 360 µg/0,6 ml injectie methoxypolyethyleenglycol-epoëtine beta S.C./I.V.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
258 B.
BIJSLUITER
259 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MIRCERA 50 microgram/ml oplossing voor injectie 100 microgram/ml oplossing voor injectie 200 microgram/ml oplossing voor injectie 300 microgram/ml oplossing voor injectie 400 microgram/ml oplossing voor injectie 600 microgram/ml oplossing voor injectie 1000 microgram/ml oplossing voor injectie
methoxypolyethyleenglycol-epoëtine beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MIRCERA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MIRCERA gebruikt 3.
Hoe wordt MIRCERA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MIRCERA 6.
Aanvullende informatie
1.
WAT IS MIRCERA EN WAARVOOR WORDT HET GEBRUIKT
Dit geneesmiddel wordt aan u voorgeschreven omdat u anemie hebt als gevolg van een chronisch enierziekte..
De symptomen die u kunt ervaren zijn vermoeidheid, zwakte en kortademigheid.
MIRCERA wordt gebruikt voor behandeling van de symptomatische anemie die veroorzaakt wordt door uw chronische nierziekte.
Het is niet aangetoond dat MIRCERA gebruikt kan worden om anemie te behandelen die is veroorzaakt door andere ziekten.
MIRCERA is een geneesmiddel dat geproduceerd wordt door gentechnologie.
Net als het natuurlijke hormoon erytropoëtine, verhoogt MIRCERA het aantal rode bloedcellen en het hemoglobinegehalte in uw bloed.
In vergelijking met andere soortgelijke geneesmiddelen, die erytropoëtine stimulerende middelen (Erytropoiesis Stimulating Agents, ESA’s) worden genoemd, kan MIRCERA langer in uw lichaam blijven, zodat minder injecties nodig zijn voor uw behandeling.
260 2.
WAT U MOET WETEN VOORDAT U MIRCERA GEBRUIKT
Gebruik MIRCERA niet:
- als u allergisch (overgevoelig) bent voor methoxypolyethyleenglycol-epoëtine beta of voor
één van de andere bestanddelen van MIRCERA (zie 6)
- als u een hoge bloeddruk heeft, die moeilijk onder controle kan worden gebracht
Wees extra voorzichtig met MIRCERA MIRCERA wordt gebruikt voor behandeling van de symptomatische anemie die veroorzaakt wordt door uw chronische nierziekte.
De veiligheid en werkzaamheid van MIRCERA bij andere aandoeningen is niet aangetoond.
Vóór de behandeling met MIRCERA
- Een toestand die Pure Red Cell Aplasia, PRCA, (geen of beperkte aanmaak van rode
bloedcellen) wordt genoemd en wordt veroorzaakt door anti-erytropoëtine antilichamen, werd waargenomen bij enkele patiënten die behandeld waren met andere ESA’s.
- Wanneer uw arts vermoedt of bevestigt dat deze antilichamen zich in uw bloed bevinden, mag u
niet behandeld worden met MIRCERA.
- Als u kanker hebt, moet u zich ervan bewust zijn dat MIRCERA, net als andere ESA's, als
Bespreek dit met uw arts.
- Het is niet bekend of MIRCERA een ander effect heeft op patiënten met hemoglobinopathie
(stoornissen die gepaard gaan met abnormaal hemoglobine), ernstige leveraandoening, huidige bloedingen of bloedingen in het verleden, toevallen of een verhoogd aantal bloedplaatjes.
Wanneer u één van deze aandoeningen heeft, zal uw arts dit met u bespreken en u met voorzichtigheid behandelen.
- Gezonde mensen dienen geen MIRCERA te gebruiken.
Gebruik hiervan kan leiden tot te hoge
hemoglobinegehaltes die levensbedreigende problemen kunnen veroorzaken voor hart of bloedvaten.
Gedurende behandeling met MIRCERA
- Uw arts kan de behandeling met MIRCERA starten indien uw hemoglobineniveau 10 g/dl
(6,21 mmol/l) of minder is.
Na aanvang van de therapie, zal uw arts uw hemoglobineniveau tussen 10 en 12 g/dl (7,45 mmol/l) handhaven.
- Uw arts zal het ijzergehalte in uw bloed controleren voor en gedurende de behandeling met
Als het gehalte te laag is, kan uw arts u een aanvullende ijzerbehandeling voorschrijven.
- Uw arts zal uw bloeddruk voor en gedurende de behandeling met MIRCERA controleren.
Als
uw bloeddruk hoog is en niet onder controle te krijgen is door geneesmiddelen of een speciaal dieet, zal uw arts uw behandeling met MIRCERA stoppen of de dosering verlagen.
- Uw arts zal controleren of uw hemoglobine niet boven een bepaald niveau komt, omdat een
hoog hemoglobine een risico geeft op problemen aan hart of bloedvaten en het risico op overlijden kan verhogen.
- Neem contact op met uw arts als u zich moe, zwak of kortademig voelt, omdat dit kan
betekenen dat uw behandeling met MIRCERA onvoldoende effect heeft.
Uw arts zal nagaan of er geen andere oorzaken zijn voor uw anemie en kan bloedtesten uitvoeren of uw beenmerg onderzoeken.
Als u Pure Red Cell Aplasia, PRCA, ontwikkeld heeft, zal uw behandeling met MIRCERA worden gestopt.
U zult geen andere ESA voorgeschreven krijgen en uw arts zal u voor deze aandoening behandelen.
Kinderen en adolescenten Behandeling met MIRCERA wordt niet aanbevolen voor kinderen en adolescenten jonger dan 18 jaar, omdat het bij deze patiënten niet is onderzocht.
Dit betreft ook geneesmiddelen die u zonder recept kunt krijgen.
Er zijn geen interactiestudies uitgevoerd.
Er is geen bewijs van interactie tussen MIRCERA en andere geneesmiddelen.
Gebruik van MIRCERA met voedsel en drank Voedsel en drank hebben geen invloed op MIRCERA.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er is geen studie gedaan naar gebruik van MIRCERA bij zwangere vrouwen of vrouwen die borstvoeding geven.
Licht uw arts in wanneer u zwanger bent, denkt zwanger te zijn of zwanger wilt worden.
Uw arts zal overwegen wat voor u de beste behandeling is gedurende zwangerschap.
Licht uw arts in als u borstvoeding geeft of wilt gaan geven.
Uw arts zal u adviseren of u dient te stoppen of dient door te gaan met borstvoeding en of u dient te stoppen of dient door te gaan met uw behandeling.
Rijvaardigheid en het gebruik van machines MIRCERA heeft geen effect op uw rijvaardigheid en het bedienen van machines.
Belangrijke informatie betreft sommige hulpstoffen van MIRCERA Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. het is in wezen ‘natriumvrij’.
3.
HOE WORDT MIRCERA GEBRUIKT
Gebruik MIRCERA altijd precies zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Behandeling met MIRCERA dient te worden gestart onder toezicht van een beroepsbeoefenaar in de gezondheidszorg.
De volgende injecties kunnen door een beroepsbeoefenaar in de gezondheidszorg worden toegediend of u kunt, als u geoefend bent, MIRCERA zelf injecteren (zie instructies aan het eind van deze bijsluiter).
MIRCERA kan geïnjecteerd worden onder de huid in de buik, arm of dijbeen; of in een ader.
Uw arts zal beslissen wat het beste voor u is.
Uw arts zal reguliere bloedtesten laten uitvoeren om te controleren hoe uw anemie reageert op de behandeling door uw hemoglobinegehalte te meten.
- Wanneer u momenteel niet behandeld wordt met een ESA
De aanbevolen aanvangsdosering MIRCERA is 0,6 microgram per kg lichaamsgewicht.
Uw arts kan uw dosis verhogen of verlagen of uw behandeling tijdelijk stoppen om uw hemoglobinegehalte aan te passen, tot een niveau dat geschikt is voor u.
Uw dosering zal niet vaker dan eenmaal per maand worden aangepast.
Zodra uw anemie is gecorrigeerd, kan uw arts uw dosering wijzigen in een toediening eenmaal per maand.
- Wanneer u momenteel behandeld wordt met een andere ESA
Uw arts kan uw huidige medicatie vervangen door MIRCERA.
Uw arts zal beslissen om u te behandelen met MIRCERA, toegediend als een injectie eenmaal per maand.
Uw arts zal uw MIRCERA aanvangsdosering berekenen op basis van de laatste dosis van uw voorgaande geneesmiddel.
De eerste dosis MIRCERA zal worden gegeven op de dag waarop uw voorgaande medicatie zou worden toegediend.
Uw arts kan uw dosis verhogen of verlagen of uw behandeling tijdelijk stoppen om uw hemoglobinegehalte aan te passen tot een niveau dat geschikt is voor u.
Uw dosering zal niet vaker dan eenmaal per maand worden aangepast.
Wat u moet doen als u meer van MIRCERA heeft gebruikt dan u zou mogen Neem contact op met uw arts of apotheker wanneer u een te hoge dosis MIRCERA heeft gebruikt, omdat het nodig kan zijn om een aantal bloedtesten af te nemen en uw behandeling te onderbreken.
Bespreek met uw arts wanneer u de volgende dosis moet toedienen.
Als u stopt met gebruik van MIRCERA De behandeling met MIRCERA is een behandeling voor de lange termijn.
Op advies van uw arts kan de behandeling echter op elk ogenblik gestopt worden.
Wanneer u verder nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Soms voorkomende bijwerkingen treden op bij 1 tot 10 op de 1000 gebruikers.
Wanneer de frequentie aan de hand van de beschikbare data niet bepaald kan worden is de frequentie "onbekend".
Een vaak voorkomende is verhoogde bloeddruk.
Bijwerkingen die soms voorkomen zijn:
- hoofdpijn
- trombose van de vasculaire toegang (bloedstolsels in uw dialyse doorgang)
263 Zelden voorkomende bijwerkingen zijn:
- hypersensitieve encefalopathie (zeer hoge bloeddruk die kan resulteren in hoofdpijn, met name
plotseling optredende, stekende, migraine-achtige hoofdpijn, verwardheid, spraakstoornissen, aanvallen of toevallen).
Wanneer u deze verschijnselen krijgt, neem dan onmiddellijk contact op met uw arts voor behandeling.
- maculaire en papillaire uitslag (rode huidreactie mogelijk met puistjes of vlekken)
- opvliegers.
- overgevoeligheid (ernstige allergische reactie die ongebruikelijk piepen of moeilijk ademhalen,
gezwollen tong, gezicht of keel, of zwelling rond de injectieplaats kan veroorzaken, of kan zorgen voor een licht gevoel in het hoofd, flauwte of ertoe kan leiden dat u flauwvalt).
Indien deze verschijnselen bij u optreden, neem dan onmiddellijk contact op met uw arts voor behandeling.
Tijdens klinische studies hadden patiënten een lichte verlaging in hun aantal bloedplaatjes.
Sommige patiënten hadden een gehalte aan bloedplaatjes beneden de normale waarde.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MIRCERA
Buiten het bereik en zicht van kinderen houden.
Gebruik MIRCERA niet meer na de vervaldatum die staat vermeld op de doos en het etiket op het flesje na ‘EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast (2 ºC – 8 ºC).
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
U mag MIRCERA uit de koelkast halen en bewaren bij kamertemperatuur (niet boven 25 ºC) voor een periode van één maand en slechts eenmalig.
Zodra u uw medicatie uit de koelkast heeft gehaald, dient u het binnen deze periode van één maand te gebruiken.
Gedurende de periode dat MIRCERA bij kamertemperatuur is bewaard (niet boven 25 ºC), mag het niet meer vóór het gebruik terug worden gelegd in de koelkast.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MIRCERA
- Het werkzame bestanddeel is methoxypolyethyleenglycol-epoëtine beta.
1 ml (een flacon) bevat
50 100, 200, 300, 400, 600, 1000 microgram methoxypolyethyleenglycol-epoëtine beta.
- De andere hulp stoffen zijn natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol
(E421), methionine, poloxameer 188 en water voor injecties.
Hoe ziet MIRCERA er uit en wat is de inhoud van de verpakking MIRCERA is een 1 ml oplossing voor injectie in flacon.
De oplossing is helder, kleurloos tot licht gelig en vrij van zichtbare deeltjes.
MIRCERA wordt geleverd in een glazen injectieflacon (glas type I) met een grijze gelamineerde stop en flip-off dop gemaakt van aluminium en plastic.
Elke flacon bevat 1 ml oplossing.
Eén verpakking bevat 1 flacon.
264 Houder van de vergunning voor het in de handel brengen en fabrikant Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Fabrikant Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
265 Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
---------------------------------------------------------------------------------------------------------------------------
HOE U ZELF EEN INJECTIE MET MIRCERA GEEFT
Gebruik MIRCERA altijd precies zoals uw arts u heeft uitgelegd.
Raadpleeg uw arts of verpleegkundige wanneer u onzeker bent.
MIRCERA kan door u zelf geïnjecteerd worden zowel onder de huid of wanneer bij u hemodialyse wordt uitgevoerd, door de hemodialyse lijn in overeenstemming met het advies van uw arts.
De flacon bevat geen conserveermiddelen en dient slechts voor éénmalige injectie te worden gebruikt.
Er dient niet meer dan één dosis per vial te worden toegediend.
Meng de oplossing niet met andere te injecteren geneesmiddelen.
Bewaar de flacon in de kartonnen buitenverpakking.
Veiligheids tips: • Haal de MIRCERA-flacon uit de koelkast en laat deze in de buitenverpakking opkamertemperatuur komen.
Dit duurt ongeveer 30 minuten nadat de verpakking uit de koelkast is verwijderd. • Zorg er voor dat de flacon niet meer dan 1 keer of gedurende een periode langer dan 1 maand uit de koelkast is genomen • Gebruik geen flacon die bevroren is geweest en stel de flacon niet bloot aan een temperatuur boven 25 ºC. • Gebruik de flacon niet na de vervaldatum op het etiket. • Gebruik de flacon alleen wanneer de oplossing helder, kleurloos (licht gelig van kleur is acceptabel) en vrij van zichtbare deeltjes is. • Schud de flacon niet. • Raak de naalden niet aan wanneer u de spuiten hanteert. • Bewaar de spuiten in de beschermhulzen tot u klaar bent uw dosis te bereiden.
266 Voorbereiding Verzamel alle middelen die u nodig heeft voor een injectie op een schoon oppervlak:
Bijgesloten in de verpakking: • Een flacon MIRCERA Niet bijgesloten in de verpakking: • Een spuit • Een lange naald om MIRCERA uit de flacon op te zuigen • Een korte naald voor injectie • Alcoholdoekjes • Steriel gaasje • Houder voor afvalmateriaal
De volgende instructies leggen uit hoe de MIRCERA flacons gebruikt moeten worden om uzelf de injectie toe te dienen.
Lees de instructies nauwgezet door en volg ze stap voor stap op.
Was uw handen zorgvuldig voordat u begint.
Het klaarmaken van de dosis MIRCERA • Haal het beschermkapje van de flacon (1). • Maak het rubberen topje van de flacon schoon met een alcoholdoekje.
• Haal de spuit uit de beschermhuls.
Raak het uiteinde van de spuit niet aan. • Neem de beschermhuls met de lange naald en plaats het stevig op het uiteinde van de spuit (2).
• Verwijder de beschermhuls zonder de naald aan te raken en houd de spuit met de naald in uw hand. • Steek de naald door het rubberen stop in de flacon (3).
267 • Houd de flacon stevig in de ene hand en de spuit in de andere en draai beiden om (4).
4
• Houd de flacon ondersteboven, trek zachtjes aan de zuiger om de spuit te vullen met de oplossing tot de lijn met de dosis bereikt is die overeenkomt met de dosis die uw arts voorgeschreven heeft. • Houd de flacon ondersteboven met de naald in de flacon, controleer op luchtbelletjes in de spuit.
Om de luchtbelletjes te verwijderen, tikt u zachtjes met uw vingers tegen de spuit totdat de luchtbelletjes naar boven bewegen in de spuit.
Duw dan de zuiger langzaam omhoog om de oplossing en de luchtbelletjes uit de spuit te verwijderen. • Houd het uiteinde van de naald in de vloeistof en trek de zuiger nogmaals terug in de spuit tot de lijn die overeenkomt met uw dosis. • Verwijder de spuit van de lange naald terwijl de naald in de flacon blijft.
Vermijd het aanraken van het uiteinde van de spuit. • Neem de beschermhuls die de korte injectienaaldnaald bevat en plaats deze stevig op het uiteinde van de spuit (5).
Het toedienen van de injectie Als uw arts u geadviseerd heeft om MIRCERA door de hemodialyse lijn in de ader te injecteren, neem uw dosis dan zoals uw beroepsbeoefenaar in de gezondheidszorg u heeft laten zien.
Wanneer u geadviseerd wordt om MIRCERA onder uw huid te injecteren, dien uw dosis dan toe zoals hieronder beschreven.
• Kies een injectieplaats in de buik, het dijbeen of de arm (met uitzondering uw navel of taille) (6).
268 6
• Reinig de huid waar de injectie moet worden gegeven met een alcoholdoekje. • Wacht tot deze plaats droog is. • Verwijder de bescherming van de naald • Neem met één hand een huidplooi vast.
(7)
7
• Injecteer de oplossing door de zuiger voorzichtig helemaal naar beneden te drukken. • Trek de injectienaaldnaald recht uit de huid. • Druk enkele seconden met een klein stukje verband of steriel gaasje op de injectieplaats. • De injectieplaats niet masseren.
Injectiewondjes kunnen met een pleister worden afgedekt.
Verwijdering De spuit, naalden en alle injectiematerialen zijn bedoeld voor eennmalig gebruik en moeten na de injectie vernietigd worden.
Doe de spuit en de naalden in een gesloten afvalbak.
Geneesmiddelen mogen niet via het afvalwater of het huishoudelijke vuil worden weggegooid.
Raadpleeg uw apotheker wanneer u uw geneesmiddelen niet meer gebruikt en deze wilt weggooien.
Deze maatregelen zijn er om het milieu te beschermen.
269 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
MIRCERA 30 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 40 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 50 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 60 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 75 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 100 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 120 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 150 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 200 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 250 microgram/0,3 ml oplossing voor injectie in voorgevulde spuit 360 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit 400 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit 600 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit 800 microgram/0,6 ml oplossing voor injectie in voorgevulde spuit
methoxypolyethyleenglycol-epoëtine beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is MIRCERA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u MIRCERA gebruikt 3.
Hoe wordt MIRCERA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u MIRCERA 6.
Aanvullende informatie
1.
WAT IS MIRCERA EN WAARVOOR WORDT HET GEBRUIKT
De symptomen die u kunt ervaren zijn vermoeidheid, zwakte en kortademigheid.
Dit betekent dat u te weinig rode bloedcellen heeft en uw hemoglobinegehalte te laag is (uw lichaamsweefsels krijgen mogelijk niet genoeg zuurstof).
MIRCERA wordt alleen gebruikt bij anemie die wordt veroorzaakt door chronische nierziekte.
Het is niet bewezen dat MIRCERA ook werkt bij anemie die door andere oorzaken is ontstaan.
MIRCERA is een geneesmiddel dat geproduceerd wordt door gentechnologie.
Net als het natuurlijke hormoon erytropoëtine, verhoogt MIRCERA het aantal rode bloedcellen en het hemoglobinegehalte in uw bloed.
270 In vergelijking met andere soortgelijke geneesmiddelen, die erytropoëtine stimulerende middelen (Erytropoiesis Stimulating Agents, ESA’s) worden genoemd, kan MIRCERA langer in uw lichaam blijven, zodat minder injecties nodig zijn voor uw behandeling.
2.
WAT U MOET WETEN VOORDAT U MIRCERA GEBRUIKT
Gebruik MIRCERA niet:
- als u allergisch (overgevoelig) bent voor methoxypolyethyleenglycol-epoëtine beta of voor één
van de andere hulpstoffen van MIRCERA (zie begin van rubriek 6)
- als u een hoge bloeddruk heeft, die moeilijk onder controle kan worden gebracht
Wees extra voorzichtig met MIRCERA MIRCERA is alleen geïndiceerd voor de symptomatische behandeling van anemie veroorzaakt door een chronische nierziekte.
De veiligheid en de werkzaamheid bij andere indicaties is niet bepaald.
Vóór de behandeling met MIRCERA
- Een toestand die Pure Red Cell Aplasia, PRCA, (geen of beperkte aanmaak van rode
bloedcellen) wordt genoemd en wordt veroorzaakt door anti-erytropoëtine antilichamen, werd waargenomen bij enkele patiënten die behandeld waren met ESA’s.
- Wanneer uw arts vermoedt of bevestigt dat deze antilichamen zich in uw bloed bevinden, mag u
niet behandeld worden met MIRCERA.
- Als u kanker hebt, moet u zich ervan bewust zijn MIRCERA, net als andere ESA's, als
Bespreek dit met uw arts.
- Het is niet bekend of MIRCERA een ander effect heeft op patiënten met hemoglobinopathie
(stoornissen die gepaard gaan met abnormaal hemoglobine), ernstige leveraandoening, huidige bloedingen of bloedingen in het verleden, toevallen of een verhoogd aantal bloedplaatjes.
Wanneer u één van deze aandoeningen heeft, zal uw arts dit met u bespreken en u met voorzichtigheid behandelen.
- Gezonde mensen dienen geen MIRCERA te gebruiken.
Gebruik hiervan kan leiden tot te hoge
hemoglobinegehaltes die levensbedreigende problemen kunnen veroorzaken voor hart of bloedvaten.
Gedurende behandeling met MIRCERA
- Uw arts kan de behandeling met MIRCERA starten indien uw hemoglobineniveau 10 g/dl
(6,21 mmol/l) of minder is.
Na aanvang van de therapie, zal uw arts uw hemoglobineniveau tussen 10 en 12 g/dl (7,45 mmol/l) handhaven.
- Uw arts zal het ijzergehalte in uw bloed controleren voor en gedurende de behandeling met
Als het gehalte te laag is, kan uw arts u een aanvullende ijzerbehandeling voorschrijven.
- Uw arts zal uw bloeddruk voor en gedurende de behandeling met MIRCERA controleren.
Als
uw bloeddruk hoog is en niet onder controle te krijgen is door geschikte geneesmiddelen of een speciaal dieet, zal uw arts uw behandeling met MIRCERA stoppen of de dosering verlagen.
- Uw arts zal controleren of uw hemoglobine niet boven een bepaald niveau komt, omdat een
hoog hemoglobine een risico geeft op problemen aan hart of bloedvaten en het risico op overlijden kan verhogen.
- Neem contact op met uw arts als u zich moe, zwak of kortademig voelt, omdat dit kan
betekenen dat uw behandeling met MIRCERA onvoldoende effect heeft.
Uw arts zal nagaan of er geen andere oorzaken zijn voor uw anemie en kan bloedtesten uitvoeren of uw beenmerg onderzoeken.
Als u Pure Red Cell Aplasia, PRCA, ontwikkeld heeft, zal uw behandeling met MIRCERA worden gestopt.
U zult geen andere ESA voorgeschreven krijgen en uw arts zal u voor deze aandoening behandelen.
Kinderen en adolescenten Behandeling met MIRCERA wordt niet aanbevolen voor kinderen en adolescenten jonger dan 18 jaar, omdat het bij deze patiënten niet is onderzocht.
Dit betreft ook geneesmiddelen die u zonder recept kunt krijgen.
Er zijn geen interactiestudies uitgevoerd.
Er is geen bewijs van interactie tussen MIRCERA en andere geneesmiddelen.
Gebruik van MIRCERA met voedsel en drank Voedsel en drank hebben geen invloed op MIRCERA.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er is geen studie gedaan naar gebruik van MIRCERA bij zwangere vrouwen of vrouwen die borstvoeding geven.
Licht uw arts in wanneer u zwanger bent, denkt zwanger te zijn of zwanger wilt worden.
Uw arts zal overwegen wat voor u de beste behandeling is gedurende zwangerschap.
Licht uw arts in als u borstvoeding geeft of wilt gaan geven.
Uw arts zal u adviseren of u dient te stoppen of dient door te gaan met borstvoeding en of u dient te stoppen of dient door te gaan met uw behandeling.
Rijvaardigheid en het gebruik van machines MIRCERA heeft geen effect op uw rijvaardigheid en het bedienen van machines.
Belangrijke informatie betreft sommige hulpstoffen van MIRCERA Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. het is in wezen ‘natriumvrij’.
3.
HOE WORDT MIRCERA GEBRUIKT
Gebruik MIRCERA altijd precies zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Behandeling met MIRCERA dient te worden gestart onder toezicht van een beroepsbeoefenaar in de gezondheidszorg.
De volgende injecties kunnen door een beroepsbeoefenaar in de gezondheidszorg worden toegediend of u kunt, als u geoefend bent, MIRCERA zelf injecteren (zie instructies aan het eind van deze bijsluiter).
MIRCERA kan geïnjecteerd worden onder de huid in de buik, arm of dijbeen; of in een ader.
Uw arts zal beslissen wat het beste voor u is.
Uw arts zal reguliere bloedtesten laten uitvoeren om te controleren hoe uw anemie reageert op de behandeling door uw hemoglobinegehalte te meten.
- Wanneer u momenteel niet behandeld wordt met een andere ESA
De aanbevolen aanvangsdosering MIRCERA is 0,6 microgram per kg lichaamsgewicht.
Uw arts kan uw dosis verhogen of verlagen of uw behandeling tijdelijk stoppen om uw hemoglobinegehalte aan te passen, tot een niveau dat geschikt is voor u.
Uw dosering zal niet vaker dan eenmaal per maand worden aangepast.
Zodra uw anemie is gecorrigeerd, kan uw arts uw dosering wijzigen in een toediening eenmaal per maand.
- Wanneer u momenteel behandeld wordt met een ESA
Uw arts kan uw huidige medicatie vervangen door MIRCERA.
Uw arts zal beslissen om u te behandelen met MIRCERA, toegediend als een injectie eenmaal per maand of.
Uw arts zal uw MIRCERA aanvangsdosering berekenen op basis van de laatste dosis van uw voorgaande geneesmiddel.
De eerste dosis MIRCERA zal worden gegeven op de dag waarop uw voorgaande medicatie zou worden toegediend.
Uw arts kan uw dosis verhogen of verlagen of uw behandeling tijdelijk stoppen om uw hemoglobinegehalte aan te passen tot een niveau dat geschikt is voor u.
Uw dosering zal niet vaker dan eenmaal per maand worden aangepast.
Wat u moet doen als u meer van MIRCERA heeft gebruikt dan u zou mogen Neem contact op met uw arts of apotheker wanneer u een te hoge dosis MIRCERA heeft gebruikt, omdat het nodig kan zijn om een aantal bloedtesten af te nemen en uw behandeling te onderbreken.
Bespreek met uw arts wanneer u de volgende dosis moet toedienen.
Als u stopt met gebruik van MIRCERA De behandeling met MIRCERA is een behandeling voor de lange termijn.
Op advies van uw arts kan de behandeling echter op elk ogenblik gestopt worden.
Wanneer u verder nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan MIRCERA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak (treedt op bij meer dan 1 op 10 mensen); vaak (treedt op bij 1 tot 10 op de 100 patiënten); soms (treedt op bij 1 tot 10 op de 1000 patiënten); zelden (treedt op bij 1 tot 10 op de 10000 patiënten); zeer zelden (treedt op bij minder dan 1 op de 10000 patiënten; onbekend (de frequentie kan niet worden bepaald aan de hand de beschikbare gegevens).
Een vaak voorkomende bijwerking is verhoogde bloeddruk.
Bijwerkingen die soms voorkomen,zijn:
- hoofdpijn
- trombose van de vasculaire toegang (bloedstolsels in uw dialyse doorgang)
Zelden voorkomende bijwerkingen zijn:
- hypertensieve encefalopathie (zeer hoge bloeddruk die kan resulteren in hoofdpijn, vooral
plotseling optredende, stekende, migraine-achtige hoofdpijn, verwardheid, spraakstoornissen, aanvallen of toevallen).
Wanneer u deze verschijnselen krijgt, neem dan onmiddellijk contact op met uw arts voor behandeling.
- maculaire en papillaire uitslag (rode huidreactie mogelijk met puistjes of vlekken)
- opvliegers
- overgevoeligheid (ernstige allergische reactie die ongebruikelijk piepen of moeilijk ademhalen,
gezwollen tong, gezicht of keel, of zwelling rond de injectieplaats kan veroorzaken, of kan zorgen voor een licht gevoel in het hoofd, flauwte of ertoe kan leiden dat u flauwvalt).
Indien deze verschijnselen bij u optreden, neem dan onmiddellijk contact op met uw arts voor behandeling.
273 Tijdens klinische studies hadden patiënten een lichte verlaging in hun aantal bloedplaatjes.
Sommige patiënten hadden een gehalte aan bloedplaatjes beneden de normale waarde.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MIRCERA
Buiten het bereik en zicht van kinderen houden.
Gebruik MIRCERA niet meer na de vervaldatum die staat vermeld op de doos en het etiket op de voorgevulde spuit na ‘EXP’.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast (2 ºC – 8 ºC).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
U mag MIRCERA uit de koelkast halen en bewaren bij kamertemperatuur (niet boven 25 ºC) voor een periode van één maand en slechts eenmalig.Tijdens de periode dat u de spuit bij een kamertemeratuur van niet meer dan 25 ºC heeft bewaard, mag deze voor gebruik niet meer terug in de koelkast worden gelegd.
Zodra u uw medicatie uit de koelkast heeft gehaald, dient u het binnen deze periode van één maand te gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat MIRCERA
- Het werkzame bestanddeel is methoxypolyethyleenglycol-epoëtine beta.
Één voorgevulde spuit
met 0,3 ml of 0,6 ml bevat 30, 40, 50, 60, 75, 100, 120, 150, 200, 250 microgram of 360, 400, 600, 800 microgram.
- De andere hulpstoffen zijn natriumdiwaterstoffosfaat monohydraat, natriumsulfaat, mannitol
(E421), methionine, poloxameer 188 en water voor injecties.
De oplossing is helder, kleurloos tot licht gelig en vrij van zichtbare deeltjes.
MIRCERA wordt geleverd in voorgevulde injectiespuiten met een grijs gelamineerde plunjer stop en een afsluitdop met één 27G1/2 naald.
Iedere voorgevulde spuit bevat 0,3 ml of 0,6 ml oplossing.
Een verpakking bevat 1 voorgevulde spuit.
Houder van de vergunning voor het in de handel brengen en fabrikant Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
274 Fabrikant Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
275 Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
---------------------------------------------------------------------------------------------------------------------------
HOE U ZELF EEN INJECTIE MET MIRCERA GEEFT
Gebruik MIRCERA altijd precies zoals uw arts u heeft uitgelegd.
Raadpleeg uw arts of verpleegkundige wanneer u onzeker bent.
De MIRCERA voorgevulde spuit is klaar voor gebruik en kan door u zelf geïnjecteerd worden zowel onder de huid of wanneer bij u hemodialyse wordt uitgevoerd, door de hemodialyse lijn in overeenstemming met het advies van uw arts.
De voorgevulde spuit bevat geen conserveermiddelen en dient slechts voor één enkele injectie te worden gebruikt.
Er dient niet meer dan één dosis per voorgevulde spuit te worden toegediend Meng de oplossing niet met andere te injecteren geneesmiddelen.
Bewaar voorgevulde spuit in de kartonnen buitenverpakking.
Veiligheids tips: • Zorg er voor dat de voorgevulde injectiespuit niet meer dan één enkele periode van maximaal één maand uit de koelkast is geweest • Gebruik geen voorgevulde injectiespuit die bevroren is geweest en stel de voorgevulde injectiespuit niet bloot aan een temperatuur boven 25 ºC. • Gebruik de voorgevulde injectiespuit niet na de vervaldatum op het etiket. • Gebruik de voorgevulde injectiespuit alleen wanneer de oplossing helder, kleurloos (licht gelig van kleur is acceptabel) en vrij van zichtbare deeltjes is. • Schud de voorgevulde injectiespuit niet.
Als de oplossing geschud is en er schuimig uitziet, dient u deze niet te gebruiken (schudden van MIRCERA of blootstellen aan licht kan het geneesmiddel aantasten) • Raak de naald niet aan wanneer u de spuit hanteert.
Gebruik de injectiespuit niet vaker dan 1 keer
Het voorbereiden van een injectie Verzamel alle middelen die u nodig heeft voor een injectie op een schoon oppervlak:
Bijgesloten in de verpakking: • Een voorgevulde spuit MIRCERA en een aparte injectienaald Niet bijgesloten in de verpakking:
276 • Alcoholdoekjes • Steriel gaasje • Houder voor afvalmateriaal
De volgende instructies leggen uit hoe MIRCERA voorgevulde spuit te gebruiken om u zelf de injectie toe te dienen.
Lees de instructies nauwgezet door en volg ze stap voor stap op.
Neem het doosje met MIRCERA uit de koelkast.
Houd het geneesmiddel in het doosje om het te beschermen tegen licht en laat het gedurende minimaal 30 minuten op kamertemperatuur komen.
Neem het plastic bakje met MIRCERA uit het doosje zonder de plastic folie los te trekken.
Was uw handen zorgvuldig met warm water en zeep.
• Trek het plastic folie van het plastic bakje en pak de injectiespuit en de naald
Het klaarmaken van de MIRCERA voorgevulde spuit en naald voor injectie
Figuur 1.
Pak met beide handen de naald stevig vast.
Breek de verzegeling van de naald middels een draaiende beweging en verwijder het dopje.
Haal hierbij niet de beschermhuls van de naald.
Figuur 2.
Neem de rubber dop van de spuit (buig zacht en trek)
Figuur 3.
Bevestig de naald aan de injectiespuit door ze stevig tegen elkaar aan te drukken.
Figuur 4.
Kies een van de aanbevolen injectieplaatsen in de arm, de buik of het dijbeen (met uitzondering van uw navel en taille).
Injecteer MIRCERA niet op een gevoelige of genezende plaats.
277 Figuur 5.
Reinig de plaats van toediening met een nieuw alcoholdoekje en laat het opdrogen.
Neem de spuit met de naaldbescherming en trek stevig om de bescherming te verwijderen.
Om luchtbelletjes uit de spuit te verwijderen, houdt u de spuit vast met de naald omhoog gericht.
Tik zacht tegen de spuit om luchtbelletjes naar boven te laten gaan.
Duw de zuiger langzaam naar de juiste dosis, zoals uw medische beroepsbeoefenaar u heeft laten zien.
Injecteren van de vloeistof Als uw arts u geadviseerd heeft om MIRCERA via de hemodialyse lijn of in de ader te injecteren, neem uw dosis dan zoals uw beroepsbeoefenaar in de gezondheidszorg u heeft laten zien.
Wanneer uw arts u geadviseerd heeft om MIRCERA onder uw huid te injecteren, dien uw dosis dan toe zoals hieronder is beschreven.
Figuur 6.
Pak een een huidplooi vast op de toedieningsplaats en breng de naald in.
Breng de naald in met een snelle "dart gooiende" beweging..
Figuur 7.Duw de zuiger langzaam in, tot de volledige dosis is geïnjecteerd.
Laat de zuiger tussentijds niet los.
Verwijderen van de naald
Figuur 8.
Trek de naald uit de huid zonder de zuiger los te laten.
278 Figuur 9.
European Medicines Agency
EMEA/H/C/428
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MIXTARD 10 MIXTARD 20 MIXTARD 30 MIXTARD 40 MIXTARD 50
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Mixtard?
Mixtard is een gamma aan insulinesuspensies voor injectie.
Mixtard wordt geleverd in injectieflacons, patronen (Penfill), of in voorgevulde pennen (NovoLet, FlexPen of InnoLet).
Het bevat de werkzame stof humane insuline (rDNA).
Mixtard bevat zowel kortwerkende (oplosbare) als langwerkende (isofane) insuline: • Mixtard 10: oplosbare insuline 10% en isofane insuline 90% • Mixtard 20: oplosbare insuline 20% en isofane insuline 80% • Mixtard 30: oplosbare insuline 30% en isofane insuline 70% • Mixtard 40: oplosbare insuline 40% en isofane insuline 60% • Mixtard 50: oplosbare insuline 50% en isofane insuline 50%
Wanneer wordt Mixtard voorgeschreven?
Mixtard wordt gebruikt bij patiënten met diabetes.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Mixtard gebruikt?
Mixtard wordt subcutaan (onderhuids) geïnjecteerd, meestal in de buikwand.
Het kan, als dat gemakkelijker is, ook in het gluteaal gebied (de billen) of het deltoïdeus gebied (schouders) worden geïnjecteerd.
Om de laagst mogelijk werkzame dosis vast te stellen, moet het bloedglucosegehalte (bloedsuikergehalte) van de patiënt regelmatig worden gecontroleerd.
De gebruikelijke dosis bedraagt tussen 0,3 en 1,0 internationale eenheden (IE) per kilogram lichaamsgewicht per dag.
Mixtard wordt normaliter een- tot tweemaal daags toegediend, in gevallen waar een snelle werking aan het begin in combinatie met een langere werking is geboden.
Hoe werkt Mixtard?
Diabetes is een ziekte waarbij het lichaam niet genoeg insuline aanmaakt om het bloedglucosegehalte te reguleren.
Mixtard is een insuline-analoog die identiek is aan de insuline die door de alvleesklier (pancreas) wordt aangemaakt.
De werkzame stof van Mixtard, humane insuline (rDNA), wordt met 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged behulp van een methode geproduceerd, die bekend is onder de naam ‘ recombinante DNA- technologie’: de insuline wordt gemaakt door een gistcel waaraan een gen (DNA) is toegevoegd; daardoor kan de cel de insuline produceren.
Mixtard bevat twee vormen insuline: de oplosbare vorm, die snel werkt (binnen 30 minuten na injectie), en de ‘ isofane’ vorm die veel trager tijdens de dag wordt opgenomen, waardoor Mixtard een langere werkingsduur heeft.
De vervangende insuline werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed in cellen kan binnendringen.
De regulering van het bloedglucosegehalte vermindert de symptomen en complicaties van diabetes.
Hoe is Mixtard onderzocht?
Mixtard werd onderzocht bij in totaal 294 patiënten met type 1-diabetes, waarbij de alvleesklier geen insuline kan aanmaken, en met type 2-diabetes, waarbij het lichaam niet in staat is om insuline effectief te gebruiken.
Ongeveer een derde van de patiënten had type 1-diabetes (de anderen leden aan type 2-diabetes).
In de studie werd Mixtard 30 vergeleken met een soortgelijke mix, maar waarbij gebruik werd gemaakt van insuline aspart (een insuline-analoog).
In de studies werd het gehalte van een bepaalde substantie (versuikerde hemoglobine, HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
Welke voordelen bleek Mixtard tijdens de studies te hebben?
Het gebruik van Mixtard leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedglucoseniveaus werden gereguleerd tot eenzelfde niveau als bij andere humane insuline.
Mixtard was werkzaam voor beide soorten diabetes (type 1 en type 2).
Welke risico’ s houdt het gebruik van Mixtard in?
Zoals geldt voor alle insulines, kan Mixtard hypoglykemie (lage bloedglucosespiegel) veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Mixtard.
Mixtard mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor humane insuline (rDNA) of enig ander bestanddeel van het middel.
Bovendien moeten de doses Mixtard worden aangepast wanneer het middel gelijktijdig met andere geneesmiddelen wordt toegediend die een uitwerking hebben op de bloedglucosespiegel.
Zie de bijsluiter voor de volledige lijst.
Waarom is Mixtard goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Mixtard groter zijn dan de risico's voor de behandeling van diabetes.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Mixtard.
Overige informatie over Mixtard:
De Europese Commissie heeft op 7 oktober 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Mixtard verleend aan Novo Nordisk A/S.
De vergunning werd verlengd op 7 oktober 2007.
Klik hier voor het volledige EPAR voor Mixtard.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2008
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 40 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
2 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
4 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
5 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
6 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
7 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/001, 002, 036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
9 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
11 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
12 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
13 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
14 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/003, 004, 037
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 10 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 10 bestaat voor 10% uit opgeloste insuline en voor 90% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
16 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
17 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
18 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
19 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
20 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
21 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Mixtard Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/005-007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
22 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 20 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 20 bestaat voor 20% uit opgeloste insuline en voor 80% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
23 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
24 middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
25 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
26 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
27 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
28 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Mixtard Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/008-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
29 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
30 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende,
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
32 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
33 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
34 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen enkel toegevoegd worden aan producten die bekend staan als ermee verenigbaar.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
35 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Mixtard Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/011-013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
36 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 40 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 40 bestaat voor 40% uit opgeloste insuline en voor 60% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
37 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende,
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
39 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
40 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
41 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
42 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Mixtard Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/014-016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
43 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 50 Penfill 100 IE/ml suspensie voor injectie in een patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 50 bestaat voor 50% uit opgeloste insuline en voor 50% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
44 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
45 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
46 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
47 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
48 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
49 Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Mixtard Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/017-019
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
50 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 10 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 10 bestaat voor 10% uit opgeloste insuline en voor 90% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
51 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Mixtard NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
52 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
53 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
55 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
56 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Mixtard NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/020-021
57 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
58 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 20 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 20 bestaat voor 20% uit opgeloste insuline en voor 80% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
59 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Mixtard NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
60 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
61 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
62 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
63 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
64 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Mixtard NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/022-023
65 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
66 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
67 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Mixtard NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
68 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
69 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
70 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
71 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
72 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Mixtard NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/024-025
73 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
74 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 40 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 40 bestaat voor 40% uit opgeloste insuline en voor 60% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
75 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Mixtard NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
76 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
77 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
78 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
79 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
80 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Mixtard NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/026-027
81 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
82 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 50 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 50 bestaat voor 50% uit opgeloste insuline en voor 50% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
83 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Mixtard NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2-78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
84 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
85 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
86 Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
87 Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
88 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Mixtard NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/028-029
89 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
90 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
91 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Mixtard InnoLet is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
InnoLet levert 1-50 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelschijf weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelschijf te draaien, die weer op nul komt tijdens de injectie.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
92 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
93 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
94 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
95 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
96 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Mixtard InnoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard InnoLet uit de koelkast is genomen, wordt het aanbevolen InnoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/030-032
97 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
98 1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Mixtard is een mengsel van opgeloste insuline en isofane (NPH) insuline.
Mixtard 30 bestaat voor 30% uit opgeloste insuline en voor 70% uit isofane insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Mixtard is een middellangwerkende insuline.
Deze bifasische formulering bevat zowel een snelwerkende als een langwerkende insuline.
Voorgemengde insulineproducten worden gewoonlijk één- of tweemaal daags toegediend wanneer zowel een snel aanvangseffect als een langer aanhoudend effect wenselijk is.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
99 De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Mixtard wordt subcutaan toegediend in de dij of buikwand.
Indien dit gemakkelijker is, kan ook in het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de buikwand is de absorptie sneller dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Mixtard FlexPen is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
FlexPen levert 1-60 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Mixtard wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
100 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Mixtard een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Mixtard noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Mixtard bevat metacresol, dat allergische reacties kan veroorzaken.
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
101 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Mixtard aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Mixtard zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
102 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkende insuline gecombineerd met snelwerkende insuline (humaan).
ATC-code:
A10A D01
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Mixtard is een middellangwerkende insuline.
De werking treedt binnen ½ uur in, het maximale effect wordt binnen 2 tot 8 uur bereikt en de totale werkingsduur is maximaal 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische
Absorptie Het absorptieprofiel wordt bepaald door het product, zijnde een mengsel bestaande uit insulineproducten met respectievelijk een snelle en een verlengde absorptie.
De maximale plasmaconcentratie van snelwerkende insuline wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief.
Eliminatie De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
104 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Mixtard FlexPen mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Mixtard FlexPen uit de koelkast is genomen, wordt het aanbevolen FlexPen de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/033-035
105 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
106 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
107 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Mixtard 30, Mixtard 10, 20, 40, 50 Penfill, Mixtard 10, 20, 30, 40, 50 NovoLet, Mixtard 30 InnoLet:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Mixtard 30 Penfill en FlexPen:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
108 BIJLAGE III
ETIKETTERING EN BIJSLUITER
109 A.
ETIKETTERING
110 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
111 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/001 1 x 10 ml EU/1/02/231/002 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 30 injectieflacon 40 IE/ml
112 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 30, 40 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
113 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
114 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/003 1 x 10 ml EU/1/02/231/004 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 30 injectieflacon 100 IE/ml
115 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 30, 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
116 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
117 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/036
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 30 injectieflacon 40 IE/ml
118 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
119 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/036
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
120 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
121 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/037
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 30 injectieflacon 100 IE/ml
122 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30, 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
123 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/037
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
124 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 10 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (10% als opgeloste insuline en 90% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 10 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
125 EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/005 1 x 3 ml EU/1/02/231/006 5 x 3 ml EU/1/02/231/007 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 10 Penfill
126 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG
Mixtard 10 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
127 GEGEVENS DIE OP DE BUITENVERPAKKING EN, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 20 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (20% als opgeloste insuline en 80% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 20 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken 128 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/008 1 x 3 ml EU/1/02/231/009 5 x 3 ml EU/1/02/231/010 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 20 Penfill
129 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 20 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
130 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 30 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken 131 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/011 1 x 3 ml EU/1/02/231/012 5 x 3 ml EU/1/02/231/013 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 30 Penfill
132 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 30 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
133 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 40 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (40% als opgeloste insuline en 60% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 40 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken 134 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/014 1 x 3 ml EU/1/02/231/015 5 x 3 ml EU/1/02/231/016 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 40 Penfill
135 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 40 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
136 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 50 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (50% als opgeloste insuline en 50% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 50 Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
137 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/017 1 x 3 ml EU/1/02/231/018 5 x 3 ml EU/1/02/231/019 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 50 Penfill
138 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 50 Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
139 GEGEVENS DIE OP DE BUITENVERPAKKING ENOP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 10 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (10% als opgeloste insuline en 90% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Mixtard 10 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 10 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
140 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/020 5 x 3 ml EU/1/02/231/021 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 10 NovoLet
141 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 10 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
142 GEGEVENS DIE OP DE BUITENVERPAKKING EN, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 20 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (20% als opgeloste insuline en 80% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Mixtard 20 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 20 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
143 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/022 5 x 3 ml EU/1/02/231/023 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 20 NovoLet
144 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 20 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
145 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Mixtard 30 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 30 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
146 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/024 5 x 3 ml EU/1/02/231/025 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
147 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 30 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
148 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 40 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (40% als opgeloste insuline en 60% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Mixtard 40 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 40 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
149 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/026 5 x 3 ml EU/1/02/231/027 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 40 NovoLet
150 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 40 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
151 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 50 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (50% als opgeloste insuline en 50% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Mixtard 50 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 50 NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
152 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/028 5 x 3 ml EU/1/02/231/029 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 50 NovoLet
153 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 50 NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
154 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Mixtard 30 InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 30 InnoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
155 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/030 1 x 3 ml EU/1/02/231/031 5 x 3 ml EU/1/02/231/032 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 30 InnoLet
156 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INNOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 30 InnoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
157 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Mixtard 30 FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA) (30% als opgeloste insuline en 70% als isofane insuline).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Mixtard 30 FlexPen mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
158 8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/231/033 1 x 3 ml EU/1/02/231/034 5 x 3 ml EU/1/02/231/035 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Mixtard 30 FlexPen
159 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLEXPEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Mixtard 30 FlexPen 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
160 B.
BIJSLUITER
161 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 30 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
162 Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Desinfecteer de rubber stop met een antiseptisch doekje.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Mixtard injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling
Vlak voor het injecteren van deze insuline
1.
Rol de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Draai de injectieflacon met de injectiespuit ondersteboven 5.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 8.
Controleer of de dosis juist is 163 9.
Injecteer onmiddellijk.
Injecteren van de insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
164 Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
165 Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
166 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 30 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
167 Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Desinfecteer de rubber stop met een antiseptisch doekje.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Mixtard injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling
Vlak voor het injecteren van deze insuline
1.
Rol de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 168 8.
Controleer of de dosis juist is 9.
Injecteer onmiddellijk.
Injecteren van de insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
169 De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
170 Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 25°C) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
171 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 10 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
172 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard 10 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Mixtard 10 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
173 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Mixtard zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
174 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie • U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
175 • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 10
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (10% als opgeloste insuline en 90% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
176 – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
177 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 20 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
178 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard 20 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Mixtard 20 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
179 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Mixtard zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
180 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of 181 • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 20
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (20% als opgeloste insuline en 80% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
182 – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
183 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 30 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
184 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard 30 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Mixtard 30 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
185 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Mixtard zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
186 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
187 Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
188 7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
189 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 40 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
190 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard 40 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Mixtard 40 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
191 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Mixtard zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
192 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
193 Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
194 7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 40
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (40% als opgeloste insuline en 60% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
195 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 50 Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
196 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard 50 Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Mixtard 50 Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
197 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Mixtard zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
198 Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
199 Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
200 7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 50
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (50% als opgeloste insuline en 50% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
201 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 10 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
202 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde
203 van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
204 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
205 6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 10
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (10% als opgeloste insuline en 90% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
206 Informatie over hoe u Mixtard 10 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Mixtard 10 NovoLet te gebruiken.
Inleiding
Mixtard 10 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Mixtard 10 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Mixtard 10 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
207 Vóór elke injectie:
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Mixtard 10 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Mixtard 10 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
208 C D
Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Mixtard 10 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Tel de 6 eenheden die zijn aangegeven bij het doseringsstreepje op bij de 20 van de schaalverdeling van de drukknop.Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
209 G
Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
210 Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Mixtard 10 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Mixtard 10 NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Mixtard 10 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Mixtard 10 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Mixtard 10 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
211 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 20 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
212 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde
213 van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
214 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
215 6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 20
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (20% als opgeloste insuline en 80% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
216 Informatie over hoe u Mixtard 20 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Mixtard 20 NovoLet te gebruiken.
Inleiding
Mixtard 20 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Mixtard 20 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Mixtard 20 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
217 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Mixtard 20 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Mixtard 20 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
218 C D
Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Mixtard 20 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
F E
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Tel de 6 eenheden die zijn aangegeven bij het doseringsstreepje op bij de 20 van de schaalverdeling van de drukknop.Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
219 G
Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de pendop zo ver mogelijk terug.
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
220 Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Mixtard 20 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Mixtard 20 NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Mixtard 20 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Mixtard 20 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Mixtard 20 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
221 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 30 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
222 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde
223 van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
224 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
225 6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
226 Informatie over hoe u Mixtard 30 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Mixtard 30 NovoLet te gebruiken.
Inleiding
Mixtard 30 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Mixtard 30 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Mixtard 30 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
227 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Mixtard 30 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Mixtard 30 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
C D
228 Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Mixtard 30 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
G
229 Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Mixtard 30 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Mixtard 30 NovoLet op een geschikte manier weg zonder de naald.
230 Onderhoud
Uw Mixtard 30 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Mixtard 30 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Mixtard 30 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
231 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 40 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
232 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde
233 van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
234 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
235 6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 40
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (40% als opgeloste insuline en 60% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
236 Informatie over hoe u Mixtard 40 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Mixtard 40 NovoLet te gebruiken.
Inleiding
Mixtard 40 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Mixtard 40 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Mixtard 40 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
237 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Mixtard 40 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is. • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Mixtard 40 NovoLet (afbeelding B). • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
238 C D
Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Mixtard 40 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
239 G
Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
240 Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Mixtard 40 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Mixtard 40 NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Mixtard 40 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Mixtard 40 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Mixtard 40 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
241 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 50 NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
242 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde
243 van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
244 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
245 6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 50
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (50% als opgeloste insuline en 50% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
246 Informatie over hoe u Mixtard 50 NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Mixtard 50 NovoLet te gebruiken.
Inleiding
Mixtard 50 NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Mixtard 50 NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Mixtard 50 NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
247 Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Mixtard 50 NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Mixtard 50 NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon, met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
248 C D
Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Mixtard 50 NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
F E
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken.
Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
249 G
Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
250 Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Mixtard 50 NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Mixtard 50 NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Mixtard 50 NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Mixtard 50 NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Mixtard 50 NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
251 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 30 InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Aanvullende informatie
Ommezijde:
Hoe wordt InnoLet gebruikt
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
252 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als InnoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde
253 van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
254 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
255 6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
InnoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
InnoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat InnoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw InnoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking
De suspensie voor injectieis een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe InnoLet wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
256 Informatie over hoe u Mixtard 30 InnoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Mixtard 30 InnoLet te gebruiken
Inleiding
Mixtard 30 InnoLet is een eenvoudige, compacte voorgevulde pen die 1 tot en met 50 eenheden in stappen van 1 eenheid kan afgeven.
Mixtard 30 InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden van maximaal 8 mm lang.
De S staat voor short cap d.w.z. kort beschermdopje.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw InnoLet verliest of deze beschadigd raakt.
Drukknop
Dosisinstel- schijf Schaal- verdeling resterend aantal
Dosisschaal- verdeling
eenheden
Insuline-
Naaldcompartiment
patroon Glazen bolletje Rubber membraan
dopje
Naaldver- pakking
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Mixtard 30 InnoLet de juiste insulinesoort bevat.
Verwijder de pendop (in de richting van de pijl).
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Mixtard 30 InnoLet gebruiken • Beweeg de pen op en neer tussen positie A en B, waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen (afbeelding 1A) en dit minstens20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie.
257 1A
A
B
Vastschroeven van de naald
• Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine S naald • Schroef de naald recht en stevig op Mixtard 30 InnoLet (afbeelding 1B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
U kunt de naaldverpakking in het compartiment bewaren.
1B
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering: • Stel 2 eenheden in door de instelschijf met de klok mee te draaien • Houd Mixtard 30 InnoLet met de naald omhoog en tik met uw vinger een paar keer licht tegen de patroon om ervoor te zorgen dat eventuele luchtbelletjes zich boven in de patroon verzamelen (afbeelding 1C) • Houd de naald omhoog en druk tegelijkertijd de drukknop in, de instelschijf komt weer op nul • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
258 1C
Het instellen van de dosis
• Controleer altijd of de drukknop volledig is ingedrukt en de instelschijf op nul staat • Stel het aantal eenheden dat u moet injecteren in door de instelschijf met de klok mee te draaien (afbeelding 2).
Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten • Steeds als u één eenheid instelt hoort u een klik.
De dosis kan worden verhoogd of verlaagd door de instelschijf verder of terug te draaien.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
2
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken (afbeelding 3).
U hoort klikken als de instelschijf weer terug naar nul gaat • De naald moet na het injecteren nog minstens 6 seconden onder de huid blijven om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat de instelschijf niet blokkeert tijdens het injecteren, aangezien de instelschijf naar nul terug moet kunnen gaan wanneer u de drukknop indrukt • Verwijder de naald na elke injectie.
259 3
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los (afbeelding 4).
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar InnoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Gooi uw gebruikte Mixtard 30 InnoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Mixtard 30 InnoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Mixtard 30 InnoLet niet opnieuw vullen.
U kunt uw Mixtard 30 InnoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
260 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mixtard 30 FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Aanvullende informatie
Ommezijde:
Hoe wordt FlexPen gebruikt
1.
WAT IS MIXTARD EN WAARVOOR WORDT HET GEBRUIKT
Mixtard is humane insuline voor de behandeling van diabetes.
Mixtard is een mengsel van snelwerkende en langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
2.
WAT U MOET WETEN VOORDAT U MIXTARD GEBRUIKT
Gebruik Mixtard niet
► Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Mixtard
► Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier ► Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ► Als u ziek bent: blijf de insuline gewoon gebruiken ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
261 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT MIXTARD GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Mixtard gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft. ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Mixtard niet
► in insuline-infuuspompen ► als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Mixtard) ► als dit niet gelijkmatig wit en troebel is na het mengen.
Mixtard is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde
262 van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
263 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mixtard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mixtard kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Mixtard of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Mixtard gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
264 6.
HOE BEWAART U MIXTARD
Buiten het bereik en zicht van kinderen houden.
Gebruik Mixtard niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
FlexPen dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
FlexPen dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat FlexPen uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Mixtard gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw FlexPen wanneer u dit niet gebruikt ter bescherming tegen licht.
Mixtard moet worden beschermd tegen extreme hitte en zonlicht.
Mixtard dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Mixtard 30
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie (30% als opgeloste insuline en 70% als isofane insuline).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Mixtard er uit en wat is de inhoud van de verpakking De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
265 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Mixtard 30 FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
Mixtard 30 FlexPen Pendop
Schaalverdeling Rubber
Glazen
Patroon
Aanwijspijl
Drukknop
membraan 12
eenheden bal eenheden
Instelknop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
naaldbeschermingskap
naaldbeschermdopje
Afdekplaatje
Onderhoud
Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw Mixtard FlexPen
266 Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
Voor de eerste injectie met een nieuwe FlexPen moet u de insuline mengen:
A Laat de insuline op kamertemperatuur komen voordat u ze gebruikt.
Hierdoor gaat het mengen makkelijker.
Verwijder de pendop.
A
B Beweeg de pen twintig keer op en neer tussen positie 1 en 2, zoals afgebeeld, waarbij het glazen bolletje van de ene naar de andere kant van de patroon rolt.
Herhaal deze beweging tot de vloeistof gelijkmatig wit en troebel is.
Beweeg de pen vóór elke volgende injectie minstens tien keer op en neer tussen positie 1 en 2 tot de vloeistof gelijkmatig wit en troebel is.
Ga na het mengen van de insuline onmiddellijk verder met de volgende stappen van de injectie.
B
• Controleer altijd of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe FlexPen gebruiken.
De naald bevestigen
Desinfecteer het rubber membraan met een antiseptisch doekje.
C Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
C
267 D Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
D
E Verwijder het binnenste naaldbeschermdopje en gooi het weg.
E
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
F Draai de instelknop om 2 eenheden in te stellen.
F
2 eenheden geselecteerd
G Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
268 G
H Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal dan deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
H
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
I Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
24 eenheden geselecteerd
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
J Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
J
K Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
K
L Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
270 L
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
271
European Medicines Agency
EMEA/H/C/604
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
M-M-RVAXPRO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is M-M-RVAXPRO?
M-M-RVAXPRO is een vaccin tegen mazelen, bof en rodehond (rubella), in de vorm van poeder en oplosmiddel voor suspensie voor injectie.
De werkzame stoffen zijn verzwakte virussen van deze ziekten.
Wanneer wordt M-M-RVAXPRO voorgeschreven?
M-M-RVAXPRO wordt gebruikt om kinderen vanaf 12 maanden te vaccineren tegen mazelen, bof en rodehond.
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt M-M-RVAXPRO gebruikt?
M-M-RVAXPRO wordt toegediend door een arts of verpleegkundige die het vaccin vlak onder de huid in de bovenarm of dij injecteert.
Kinderen van 12 maanden of ouder dienen één dosis te krijgen.
Er kan een tweede dosis worden gegeven, maar dat mag niet eerder dan 4 weken na de eerste worden toegediend.
De tweede dosis is bedoeld voor kinderen die om wat voor reden dan ook niet op de eerste dosis reageerden.
Er is geen informatie over de veiligheid en de werkzaamheid van M-M-RVAXPRO bij kinderen jonger dan 12 maanden.
Hoe werkt M-M-RVAXPRO?
M-M-RVAXPRO is een vaccin.
Vaccins werken door het immuunsysteem (de natuurlijke afweer van het lichaam) te "leren" hoe het zichzelf tegen een ziekte moet verdedigen.
Wanneer iemand een vaccin krijgt toegediend herkent het immuunsysteem de verzwakte virussen als "lichaamsvreemd" en maakt het antilichamen aan.
Vanaf dat moment kan het immuunsysteem de antilichamen sneller aanmaken als het opnieuw aan de virussen wordt blootgesteld.
De antilichamen helpen bij de bescherming tegen de ziekten die door deze virussen worden verwekt.
M-M-RVAXPRO lijkt zeer op een reeds goedgekeurd vaccin tegen mazelen, bof en rodehond (M-M- R II).
Beide vaccins worden gefabriceerd met behulp van het eiwit albumine, maar het enige verschil is dat het eiwit voor M-M-R II wordt afgeleid uit humaan serum (de vloeistof die overblijft wanneer men bloed laat stollen), terwijl het voor M-M-RVAXPRO wordt gemaakt door middel van "recombinant-DNA-technologie" (een techniek waarbij in een gist een bepaald gen (DNA) wordt ingebouwd waarna deze in staat is menselijke albumine te produceren).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int  EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is M-M-RVAXPRO onderzocht?
In een studie bij 1 279 kinderen werd de werkzaamheid van M-M-RVAXPRO vergeleken met die van de oude presentatie van het vaccin tegen mazelen, bof en rodehond.
Hierbij werd gemeten in hoeverre het vaccin in staat was het immuunsysteem te laten reageren op de virussen.
In een andere studie bij 1 997 kinderen werd meer in het bijzonder gekeken naar een van de componenten van het vaccin (de bof) om te bezien of het aandeel daarvan in M-M-RVAXPRO voldoende bescherming biedt tegen deze ziekte.
Welke voordelen bleek M-M-RVAXPRO tijdens de studies te hebben?
De immuunrespons van M-M-RVAXPRO was gelijk aan die van het vaccin tegen mazelen, bof en rodehond op basis van serumalbumine.
De responspercentages (waarin wordt uitgedrukt hoe het immuunsysteem op de virussen reageert) waren 98,3% voor de mazelen, 99,4% voor de bof en 99,6% voor rodehond.
Welke risico’ s houdt het gebruik van M-M-RVAXPRO in?
De meest voorkomende bijwerkingen bij kinderen die M-M-RVAXPRO kregen toegediend waren koorts (38,5°C of hoger) en reacties op de plek waar de injectie is toegediend (roodheid, pijn, zwelling).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van M- M-RVAXPRO.
M-M-RVAXPRO mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor vaccins tegen mazelen, bof en rodehond, of voor een van de andere bestanddelen, waaronder neomycine (een antibioticum).
M-M-RVAXPRO mag niet worden toegediend tijdens de zwangerschap, in geval van ziekte met koorts (hoger dan 38,5°C), bij actieve onbehandelde tuberculose (tbc), of wanneer de patiënt een aandoening heeft die het afweersysteem beïnvloedt.
Zie de bijsluiter voor de volledige beschrijving van de contra-indicaties.
Waarom is M-M-RVAXPRO goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat, voor de gecombineerde vaccinatie tegen mazelen, bof en rodehond bij personen van 12 maanden of ouder, de voordelen van M-M-RVAXPRO groter zijn dan de risico's, en heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van M-M-RVAXPRO.
Welke maatregelen worden er genomen om een veilig gebruik van M-M-RVAXPRO te waarborgen?
Het bedrijf dat Naglazyme produceert zal de bijwerkingen van M-M-RVAXPRO in het oog blijven houden om te zien of het gebruik van recombinant albumine in het productieproces van M-M- RVAXPRO tot bijwerkingen als allergische reacties leidt.
Overige inlichtingen over M-M-RVAXPRO:
De Europese Commissie heeft op 5 mei 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van M-M-RVAXPRO verleend aan Sanofi Pasteur MSD SNC.
Klik hier voor het volledige EPAR voor M-M-RVAXPRO.
Deze samenvatting is voor het laatst bijgewerkt in mei 2006.
 EMEA 2006
2/2
EU-nummer
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/06/337/001
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
0,5 ml
1 injectieflacon + 1 injectieflacon
EU/1/06/337/002
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
0,5 ml
10 injectieflacons + 10 injectieflacons
EU/1/06/337/003
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
1 injectieflacon + 1 voorgevulde spuit met aangehechte naald
EU/1/06/337/004
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
10 injectieflacons + 10 voorgevulde spuiten met aangehechte naald
EU/1/06/337/005
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
1 injectieflacon + 1 voorgevulde spuit zonder naald
EU/1/06/337/006
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
10 injectieflacons + 10 voorgevulde spuiten zonder naald
EU/1/06/337/007
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
20 injectieflacons + 20 voorgevulde spuiten zonder naald
EU/1/06/337/008
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
1 injectieflacon + 1 voorgevulde spuit + 1 naald
EU/1/06/337/009
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
10 injectieflacons + 10 voorgevulde spuiten + 10 naalden
EU/1/06/337/010
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
20 injectieflacons + 20 voorgevulde spuiten + 20 naalden
EU/1/06/337/011
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
1 injectieflacon + 1 voorgevulde spuit + 2 naalden
EU/1/06/337/012
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
10 injectieflacons + 10 voorgevulde spuiten + 20 naalden
1/2 EU/1/06/337/013
M-M-RVAXPRO
Poeder en oplosmiddel voor suspensie voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
20 injectieflacons + 20 voorgevulde spuiten + 40 naalden
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
M-M-RVAXPRO Poeder en oplosmiddel voor suspensie voor injectie.
Mazelen-bof-rubellavaccin (levend).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat één dosis (0,5 ml):
Mazelenvirus1 Enders’ Edmonston stam (levend, verzwakt) Bofvirus1 Jeryl Lynn™ [Level B] stam (levend, verzwakt) Rubellavirus² Wistar RA 27/3 stam (levend, verzwakt)
niet minder dan 1x10³ CCID50 * niet minder dan 12,5x10³ CCID50 * niet minder dan 1x10³ CCID50 *
1 geproduceerd in kippenembryocellen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor suspensie voor injectie.
Vóór reconstitutie is het poeder een lichtgele, compacte, kristallijnen cake en het oplosmiddel een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
M-M-RVAXPRO is aangewezen voor de gelijktijdige vaccinatie tegen mazelen, bof en rubella bij personen vanaf de leeftijd van 12 maanden en ouder (zie rubriek 4.2).
Voor gebruik bij uitbarstingen van mazelen, of voor vaccinatie of voor gebruik na blootstelling van nog niet gevaccineerde kinderen ouder dan 12 maanden die in aanraking komen met mogelijk zwangere vrouwen, en personen die wellicht vatbaar zijn voor bof en rubella, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
Dosering
M-M-RVAXPRO moet gebruikt worden op basis van officiële aanbevelingen.
Personen vanaf de leeftijd van 12 maanden en ouder
Personen vanaf de leeftijd van 12 maanden en ouder moeten op een gekozen datum één dosis toegediend krijgen.
Overeenkomstig de officiële aanbevelingen kan er ten minste 4 weken na de toediening van de eerste dosis een tweede dosis worden toegediend.
De tweede dosis is bedoeld voor diegenen die om wat voor reden ook niet op de eerste dosis reageerden.
Kinderen van 6 maanden en jonger dan 12 maanden
2 Er zijn momenteel geen gegevens beschikbaar over de werkzaamheid en veiligheid van M-M-RVAXPRO voor gebruik bij kinderen jonger dan 12 maanden (zie rubriek 5.1).
Het kan gebeuren dat kinderen van 6 maanden en jonger dan 12 maanden, die tijdens een uitbarsting van mazelen met een mazelenbevattend vaccin werden gevaccineerd of die overeenkomstig de officiële aanbevelingen op die leeftijd werden gevaccineerd, niet op het vaccin reageren wegens de aanwezigheid van circulerende antilichamen, afkomstig van de moeder.
Dergelijke kinderen moeten op de leeftijd van 12 tot 15 maanden opnieuw gevaccineerd worden, gevolgd door een bijkomende dosis van een mazelenbevattend vaccin, overeenkomstig de officiële aanbevelingen.
Wijze van toediening
Het vaccin moet intramusculair of subcutaan worden geïnjecteerd.
De voorkeursplaats voor de injectie is het anterolaterale gebied van de dij bij jonge kinderen en de streek van de deltaspier bij oudere kinderen, adolescenten en volwassenen..
Zie rubriek 6.6 voor de bereidingsinstructies.
NIET INTRAVASCULAIR INJECTEREN.
4.3 Contra-indicaties
Geschiedenis van overgevoeligheid voor een mazelen-bof-rubellavaccin of voor een van de hulpstoffen, inclusief neomycine (zie rubriek 2, 4.4 en 6.1).
Zwangerschap (zie ook rubriek 4.4 en 4.6).
De vaccinatie moet worden uitgesteld tijdens een ziekte met koorts > 38,5°C.
Actieve, onbehandelde tuberculose (zie rubriek 4.4).
Bloeddyscrasieën, leukemie, lymfomen van gelijk welk type of andere maligne neoplasmata die het bloed- of lymfestelsel aantasten.
Een huidige immunosuppressieve therapie (inclusief hoge doses corticosteroïden); M-M-RVAXPRO is niet gecontra-indiceerd bij personen die corticosteroïden plaatselijk of in een lage dosis parenteraal toegediend krijgen (bv. voor profylaxe van astma of substitutietherapie).
Humorale of cellulaire (primaire of verworven) immunodeficiëntie, met inbegrip van hypogammaglobulinemie en dysgammaglobulinemie en aids, of symptomatische hiv-infectie of een leeftijdspecifieke CD4+ T-lymfocytenpercentage < 25% (zie rubriek 4.4).
Er werden gevallen van immunosuppressieve mazelen-encefelatis, longontsteking en overlijden als rechtstreeks gevolg van een infectie, verspreid door het mazelen-virusvaccin, gemeld bij personen met een ernstig verzwakt immuunsysteem die per ongeluk met een mazelenbevattend vaccin werden gevaccineerd.
Een familiale geschiedenis van congenitale of erfelijke immunodeficiëntie, immunocompetentie van de potentiële ontvanger van het vaccin aangetoond is.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er moet altijd meteen een passende medische behandeling en toezicht bij de hand zijn voor het zeldzame geval dat zich een anafylactische reactie na de toediening van het vaccin zou voordoen.
3 Volwassenen en adolescenten met een voorgeschiedenis van allergieën kunnen mogelijk een verhoogd risico op anafylactische reacties lopen.
Nauwgezette controle na de vaccinatie op vroege tekenen van dergelijke reacties wordt aanbevolen
Vermits een levend mazelen- en levend bofvaccin op een kweek van kippenembryocellen worden geproduceerd, kunnen personen met een geschiedenis van anafylactische, anafylactoïde of andere rechtstreekse reacties (bv. blaasjesvorming, opgezwollen mond en keel, ademhalingsmoeilijkheden, hypotensie of een shock) na het eten van eieren een verhoogd risico op rechtstreekse overgevoeligheidsreacties vertonen.
In deze gevallen moeten de voordelen zorgvuldig tegen de risico’ s worden afgewogen, alvorens een vaccinatie te overwegen.
Voorzichtigheid is geboden bij de toediening van M-M-RVAXPRO aan personen met een individuele of familiale geschiedenis van convulsies of een geschiedenis van een hersenletsel.
De arts moet de temperatuurverhoging die zich na de vaccinatie kan voordoen in de gaten houden (zie rubriek 4.8).
Het vaccin bevat 1,9 mg sucrose als hulpstof.
Deze hoeveelheid is te laag om ongewenste voorvallen te veroorzaken bij patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose- galactose malabsorptie of sucrase-isomaltase insufficiëntie.
Het vaccin bevat resten van recombinant humaan albumine (rHA).
In een onderzoek met kinderen die een tweede dosis M-M-RVAXPRO kregen, werd geen gevoeligheid voor rHA waargenomen.
Een theoretisch risico van overgevoeligheid voor rHA bij een lage frequentie kan niet worden uitgesloten.
Daarom moet men voorzichtig zijn bij het gebruik van een product dat rHA bevat bij personen die voordien tekenen van overgevoeligheid voor rHA hebben vertoond.
Bovendien moet men een zwangerschap vermijden gedurende 3 maanden na de vaccinatie (zie rubriek 4.3 en 4.6).
Trombocytopenie Het vaccin moet bij patiënten met trombocytopenie of een coagulatiestoornis subcutaan worden toegediend, omdat bij deze personen een bloeding kan optreden na een intramusculaire toediening.
Personen met een recente trombocytopenie kunnen na de vaccinatie een ernstiger vorm van trombocytopenie ontwikkelen.
Bovendien kunnen personen die bij de eerste dosis M-M-RVAXPRO (of een van de bestanddelen van het vaccin) trombocytopenie vertoonden trombocytopenie ontwikkelen bij de herhaling van de doses.
De serologische toestand kan worden nagegaan teneinde te bepalen of het al dan niet noodzakelijk is om bijkomende doses van het vaccin toe te dienen.
In deze gevallen moeten de voordelen zorgvuldig tegen de risico’ s afgewogen worden alvorens een vaccinatie te overwegen (zie rubriek 4.8).
Andere Personen van wie bekend is dat ze door het humane immunodeficiëntievirus besmet zijn, maar die geen immunosuppressie vertonen, mogen gevaccineerd worden.
Deze gevaccineerde personen moeten echter van nabij gevolgd worden op het verschijnen van mazelen, bof of rubella omdat de vaccinatie bij deze personen minder effectief kan zijn dan bij personen die niet door het humane immunodefiëntievirus besmet zijn (zie rubriek 4.3).
Bij kinderen in behandeling voor tuberculose werd na vaccinatie met het mazelenvaccin op basis van levende virussen geen exacerbatie van tuberculose waargenomen.
Er zijn tot op heden geen studies voorhanden over het effect van mazelen-virusvaccins op kinderen met onbehandelde tuberculose (zie rubriek 4.3).
Net als bij elk vaccin, bestaat de kans dat de vaccinatie met M-M-RVAXPRO niet bij alle gevaccineerden bescherming biedt.
4 Overdracht Tussen de 7de en de 28ste dag na de vaccinatie bemerkt men bij de meeste vatbare personen een excretie van kleine hoeveelheden levende, verzwakte rubellavirussen via de neus of de keel.
Hoewel een overdracht door nauw persoonlijk contact theoretisch mogelijk is, wordt deze dan ook niet als een groot risico gezien.
Er is echter wel aangetoond dat het rubella- vaccinvirus via de moedermelk aan de zuigeling wordt doorgegeven zonder enig bewijs van een klinische aandoening (zie rubriek 4.6).
Er zijn geen meldingen van overdracht van de sterker verzwakte Enders’ Edmonston stam van het mazelenvirus of van de Jeryl Lynn™ stam van het bofvirus door gevaccineerde personen bij contacten met vatbare personen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Immunoglobulinen (IG) mogen niet tegelijkertijd met M-M-RVAXPRO toegediend worden.
De gelijktijdige toediening van immunoglobulinen met M-M-RVAXPRO kan met de verwachte immuunrespons interfereren.
Na bloed- of plasmatransfusies of na de toediening van humane immunoserumglobulinen moet de vaccinatie minstens 3 maanden worden uitgesteld.
Binnen 1 maand na een dosis M-M-RVAXPRO moet de toediening van bloedproducten die antilichamen tegen mazelen, bof of rubella bevatten, met inbegrip van immunoglobulinepreparaten, vermeden worden, tenzij dit hoogst noodzakelijk wordt geacht.
Er zijn meldingen dat de mazelen-bof-rubellavaccins op basis van levende, verzwakte virussen die apart gegeven worden de gevoeligheid van de huid voor tuberculine tijdelijk kunnen onderdrukken.
Als een tuberculinetest nodig is, moet deze dus vóór, op hetzelfde ogenblik of 4 tot 6 weken na de vaccinatie met M-M-RVAXPRO uitgevoerd worden.
Gebruik met andere vaccins De gepubliceerde klinische gegevens schragen de gelijktijdige toediening van de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. met andere vaccinaties voor kinderen, met inbegrip van DTaP (of DTwP), IPV (of OPV), Hib (Haemophilus influenzae type b), Hib-HBV (Haemophilus influenzae type b met hepatitis-B-vaccin) en VAR (varicella).
Momenteel zijn er geen specifieke studies uitgevoerd over het gelijktijdige gebruik van M-M-RVAXPRO met andere vaccins.
Vermits echter is aangetoond dat M-M-RVAXPRO een veiligheids- en immunogeniteitsprofiel heeft dat overeenstemt met de vorige formulering van het gecombineerde mazelen-bof-rubellavaccin van Merck & Co., Inc. geldt de ervaring met dit vaccin.
M-M-RVAXPRO moet ofwel gelijktijdig met andere vaccins op basis van levende virussen worden toegediend, maar dan op verschillende injectieplaatsen, ofwel één maand voor of na de toediening van deze vaccins.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met M-M-RVAXPRO bij zwangere vrouwen uitgevoerd.
Het is niet bekend of M-M-RVAXPRO schadelijke effecten kan hebben op de foetus wanneer het aan zwangere vrouwen wordt toegediend, en of het voortplantingsvermogen erdoor aangetast kan worden.
Daarom mag het vaccin niet toegediend worden aan zwangere vrouwen; verder dient zwangerschap in de eerste 3 maanden na de vaccinatie vermeden te worden (zie rubriek 4.3 en 4.4).
Voor het geval dat vrouwen door onoplettendheid gevaccineerd worden terwijl ze zwanger zijn, of dat ze binnen de 3 maanden na de vaccinatie zwanger worden, moet de arts op de hoogte zijn van de volgende punten:
(1) in een 10 jaar durende opvolgingsstudie met meer dan 700 zwangere vrouwen die binnen 3 maanden voor of na de bevruchting het rubellavaccin toegediend kregen (189 van hen
Hoewel aangetoond is dat het bof-vaccinvirus de placenta en de foetus besmet, is er toch geen enkel bewijs dat het bij de mens congenitale afwijkingen veroorzaakt; (3) rapporten hebben uitgewezen dat het oplopen van natuurlijke mazelen tijdens de zwangerschap het risico voor de foetus verhoogt.
Na het oplopen van natuurlijke mazelen tijdens de zwangerschap werden er hogere percentages spontane vruchtafdrijvingen, doodgeborenen, congenitale afwijkingen en vroeggeboortes waargenomen.
Er zijn geen toereikende studies op de verzwakte (vaccin)stam van het mazelenvirus tijdens de zwangerschap.
Toch kan men er voorzichtigheidshalve van uitgaan dat de vaccinstam van het virus eveneens in staat is om nadelige effecten op de foetus te veroorzaken.
Opmerking: de officiële aanbevelingen kunnen verschillen betreffende de tijdsduur na de vaccinatie waarbij een zwangerschap vermeden moet worden.
Postpartum vrouwen In vele gevallen vond men de onmiddellijke postpartumperiode een gunstig tijdstip om vrouwen die vatbaar waren voor rubella te vaccineren.
Studies hebben aangetoond dat vrouwen in de postpartumperiode die borstvoeding geven en met het levende, verzwakte rubellavaccin gevaccineerd zijn, het virus in de moedermelk kunnen afscheiden en het aan hun kinderen die borstvoeding krijgen, kunnen doorgeven.
Geen enkele zuigeling met een serologisch gestaafde rubella-infectie kreeg een symptomatische aandoening.
Voorzichtigheid is dus geboden bij de toediening van M-M-RVAXPRO aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies werd M-M-RVAXPRO aan 1965 kinderen toegediend (zie rubriek 5.1) en het algemene veiligheidsprofiel was vergelijkbaar met dat van de vorige formulering van het mazelen-bof- rubellavaccin van Merck & Co., Inc.
In een klinische studie werd M-M-RVAXPRO intramusculair of subcutaan toegediend aan 752 kinderen.
Het algemene veiligheidsprofiel van beide toedieningswijzen was vergelijkbaar, hoewel de reacties op de injectieplaats minder frequent waren in de IM-groep (15,8%) dan in de SC-groep (25,8%).
Alle bijwerkingen werden bij 1940 kinderen beoordeeld.
Bij deze kinderen werden de volgende vaccingerelateerde bijwerkingen waargenomen bij personen na vaccinatie met M-M-RVAXPRO (exclusief meldingen van geïsoleerde gevallen met een frequentie < 0,2%).
In vergelijking met de eerste dosis gaat een tweede dosis van M-M-RVAXPRO niet gepaard met een verhoging van de incidentie en ernst van de klinische symptomen, inclusief die die wijzen op een overgevoeligheidsreactie.
Bovendien zijn andere bijwerkingen die werden gerapporteerd bij het post-marketinggebruik van M- M-RVAXPRO en/of in klinische studies en het post-marketinggebruik van eerdere formules van monovalente en/of het gecombineerdere mazelen-, bof- en rubellavaccins die door Merck & Co, Inc. worden gefabriceerd zonder causaliteit of frequentie zijn beschikbaar en hieronder samengevat (frequentie niet bekend).
Deze informatie werd gerapporteerd op basis van meer dan 400 doses wereldwijd verdeeld.
6 [Zeer vaak (≥1/10); vaak (≥1/100 tot < 1/10); soms (≥1/1.000 tot ≤1/100); niet bekend (kan niet afgeleid worden uit de beschikbare gegevens]
Niet bekend: aseptische meningitis (zie verder), atypische mazelen, epididymitis, orchitis, otitis media, parotitis, rhinitis, subacute scleroserende panencefalitis (zie verder).
Er werden gevallen van aseptische meningitis gerapporteerd na vaccinatie tegen mazelen, bof en rubella.
Hoewel er een oorzakelijk verband tussen andere stammen van bofvaccin en aseptische meningitis werd vastgesteld is er geen evidentie van een verband tussen het Jeryl Lynn™ bofvaccin en aseptische meningitis.
Aandoeningen van het bloed en het lymfevatenstelsel Niet bekend: regionale lymfadenopathie, trombocytopenie
Aandoeningen van het immuunsysteem Niet bekend: anafylactische reactie, anafylaxis en verwante fenomenen zoals angioneurotisch oedeem, gezichtsoedeem en perifeer oedeem.
Psychische stoornissen Niet bekend: geïrriteerdheid.
Aandoeningen van het zenuwstelsel Niet bekend: afebriele convulsies of aanvallen, ataxie, duizeligheid, encefalitis (zie verder), encefalopathie (zie verder), febriele convulsie (bij kinderen), syndroom van Guillain-Barré, hoofdpijn, mazelen ‘ inclusion body’ encefalitis (MIBE) (zie rubriek 4.3), oogverlamming, optische neuritis, paresthesie, polyneuritis, retrobulbaire neuritis, syncope.
Encefalitis en encefalopathie, met uitzondering van subacute scleroserende panencefalitis (SSPR), werden ongeveer bij 1 per 3 miljoen doses van de mazelen bevattende vaccins gefabriceerd door Merck & Co., Inc.gerapporteerd.
Uit post-marketingonderzoek van de meer dan 400 miljoen doses die al bijna 25 jaar wereldwijd werden verspreid (1978 tot 2005) blijkt dat ernstige bijwerkingen zoals encefalitis en encefalopathie nog steeds zelden zullen worden gerapporteerd.
Er werd in geen geval sluitend aangetoond dat de reacties werkelijk door het vaccin waren veroorzaakt; uit de gegevens blijkt echter dat het mogelijk is dat sommige van deze gevallen mogelijk door het mazelenvaccin werden veroorzaakt.
Er bestaat geen bewijs dat het mazelenvaccin SSPE kan veroorzaken.
Er zijn meldingen van SSPE bij kinderen die geen voorgeschiedenis hadden van een infectie met vrij voorkomende mazelen, maar wel het mazelenvaccin kregen.
Sommige van deze gevallen kunnen het gevolg zijn geweest van onherkende mazelen in het eerste levensjaar of mogelijk van het mazelenvaccin.
De resultaten van een retrospectieve, gecontroleerde studie verricht door het US Centers for Disease Control and Prevention, tonen aan dat het algemene effect van het mazelenvaccin was dat het bescherming biedt tegen SSPE door de mazelen – met zijn inherente risico van SSPE – te voorkomen.
Oogaandoeningen Niet bekend: conjunctivitis, retinitis.
Evenwichtsorgaan- en ooraandoeningen Niet bekend: zenuwdoofheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: rhinorrhoea.
Niet bekend: bronchiale spasmen, pneumonie, pneumonitis (zie rubriek 4.3.), keelpijn
Niet bekend: misselijkheid
Niet bekend: panniculitis, purpura, huidverharding, syndroom van Stevens-Johnson, pruritus
Aandoeningen van skeletspieren, bindweefsel en botten Niet bekend: arthritis en/of artralgie (gewoonlijk van voorbijgaande aard en zelden chronisch [zie verder]), myalgie.
Artralgie en/of artritis (gewoonlijk voorbijgaand en zelden chronisch) en polyneuritis zijn kenmerken van infectie met wild-type rubella en variëren qua frequentie en ernst afhankelijk van leeftijd en geslacht – bij volwassen vrouwen zijn de frequentie en ernst het hoogst, bij prepuberale kinderen het laagst.
Na vaccinatie bij kinderen zijn gewrichtsreacties in het algemeen ongebruikelijk (0 tot 3%) en van korte duur.
Bij vrouwen zijn de incidentiepercentages van artritis en artralgie in het algemeen hoger dan bij kinderen (12 tot 20%); de reacties zijn gewoonlijk meer uitgesproken en van langere duur.
De symptomen kunnen maanden of in zeldzame gevallen jaren aanhouden.
Bij adolescente meisjes lijken de reacties qua incidentie tussen die van kinderen en volwassen vrouwen in te liggen.
Zelfs bij oudere vrouwen (35 tot 45 jaar) worden deze reacties in het algemeen goed verdragen en verstoren zij zelden de normale activiteiten.
Chronische artritis is in verband gebracht met wild-type rubella-infectie en is gerelateerd aan persistente virus- en/of virale antigenen geïsoleerd uit lichaamsweefsels.
Slechts zelden ontwikkelden gevaccineerden chronische gewrichtssymptomen.
Niet bekend: branderig gevoel en/of steken van korte duur op de injectieplaats, koorts (38,5°C of hoger), malaise, papillitis, perifeer oedeem, zwelling, gevoeligheid, vesikels op de injectieplaats, striemen en gloed op de injectieplaats.
Bloedvataandoeningen Niet bekend: vasculitis
4.9 Overdosering
In zeldzame gevallen is er een overdosering gerapporteerd; ze gingen niet met ernstige bijwerkingen gepaard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: virusvaccin, ATC-code:
J07BD52.
8 Een vergelijkende studie met 1 279 kinderen die M-M-RVAXPRO of de vorige formulering (geproduceerd met humaan serumalbumine) van het mazelen-bof-rubellavaccin van Merck & Co., Inc. kregen toegediend, vertoonden een gelijksoortige immunogeniteit en veiligheid bij de 2 producten.
Klinische studies met 284 kinderen van 11 maanden tot 7 jaar oud, die seronegatief waren voor de drie virussen, toonden aan dat de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. zeer immunogeen is en over het algemeen goed verdragen wordt.
In deze studies leidde één enkele injectie van het vaccin bij 95% van de vatbare personen tot het verschijnen van de hemagglutinatie-inhiberende (HI) antilichamen tegen mazelen, bij 96% ervan tot het verschijnen van neutraliserende antilichamen tegen bof en bij 99% ervan tot het verschijnen van hemagglutinatie- inhiberende antilichamen tegen rubella.
Een vergelijkende studie bij 752 patiënten aan wie M-M-RVAXPRO intramusculair of subcutaan werd toegediend toonde een gelijkaardig profiel van immunogeniteit bij beide toedieningswijzen.
De werkzaamheid van de bestanddelen van de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. werd bewezen in een reeks dubbelblinde, gecontroleerde terreinstudies die aantoonden dat elk van de afzonderlijke bestanddelen van het vaccin een hoge mate van beschermende werkzaamheid biedt.
Uit deze studies bleek eveneens dat seroconversie als reactie op de vaccinatie tegen mazelen, bof en rubella parallel loopt met de bescherming tegen deze ziekten.
Vaccinatie na blootstelling Het vaccineren van personen die aan natuurlijke mazelen werden blootgesteld, kan enige bescherming bieden als het vaccin binnen 72 uur na de blootstelling kan worden toegediend.
Wordt het vaccin echter enkele dagen vóór de blootstelling gegeven, dan kan het een aanzienlijke bescherming verschaffen.
Er zijn geen sluitende bewijzen dat de vaccinatie van personen die recent aan natuurlijke bof of natuurlijke rubella blootstonden, bescherming zal bieden.
Werkzaamheid Meer dan 400 miljoen doses van de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. zijn wereldwijd toegediend (van 1978 tot 2003).
Het wijdverspreide gebruik in de Verenigde Staten en landen zoals Finland en Zweden van een vaccinatieschema bestaande uit 2 doses heeft tot een daling van de incidentie met > 99% van elk van de 3 beoogde ziekten geleid.
Niet-zwangere adolescente en volwassen vrouwen Het is aangewezen om vatbare, niet-zwangere adolescente en volwassen vrouwen van vruchtbare leeftijd te vaccineren met een vaccin dat het levende, verzwakte rubellavirus bevat, mits inachtneming van bepaalde voorzorgsmaatregelen (zie rubriek 4.4 en 4.6).
Het vaccineren van vatbare vrouwen na hun puberteit verzekert een individuele bescherming tegen het achteraf oplopen van een rubella- infectie tijdens een zwangerschap en dat voorkomt op zijn beurt weer dat de foetus besmet raakt en dat deze de daaraan inherente congenitale afwijkingen zou oplopen.
Nog niet gevaccineerde kinderen ouder dan 12 maanden die met vatbare, zwangere vrouwen in contact komen, zouden gevaccineerd moeten worden met een vaccin dat het levende, verzwakte rubellavirus bevat (bijvoorbeeld M-M-RVAXPRO of een monovalent rubellavaccin) om het risico op blootstelling van de zwangere vrouw te verkleinen.
Personen die wellicht vatbaar zijn voor bof en rubella M-M-RVAXPRO wordt verkozen voor de vaccinatie van personen die wellicht vatbaar zijn voor bof en rubella.
Personen die tegen mazelen gevaccineerd moeten worden, mogen, ongeacht hun immuuntoestand voor bof of rubella, M-M-RVAXPRO toegediend krijgen als er niet dadelijk een monovalent mazelenvaccin beschikbaar is.
5.2 Farmacokinetische gegevens
9 Voor vaccins is er geen evaluatie van de farmacokinetische gegevens vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De conventionele niet-klinische studies werden niet uitgevoerd, maar buiten de gegevens die in andere rubrieken van de samenvatting van de productkenmerken zijn opgenomen, zijn er geen niet-klinische feiten die relevant geacht worden voor de klinische veiligheid.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sorbitol Natriumfosfaat Kaliumfosfaat Sucrose Gehydrolyseerd gelatine Medium 199 met zouten van Hanks Minimum essentieel medium, Eagle (MEM) Mononatrium L-glutamaat Neomycine Fenolrood Natriumbicarbonaat Zoutzuur (om de pH aan te passen) Natriumchloride (om de pH aan te passen)
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag het vaccin niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Er is echter wel aangetoond dat het voor gebruik 8 uur stabiel blijft bij bewaring in een koelkast bij 2°C-8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Beschermen tegen licht.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in een flacon (type 1 glas) met een stop (butylrubber) en oplosmiddel in een flacon (type 1 glas) met stop (chloorbutylrubber) in een verpakking van 1 en 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
10 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruik het meegeleverde oplosmiddel voor de reconstitutie.
Het oplosmiddel is een heldere en kleurloze vloeistof.
Voordat het poeder met het oplosmiddel wordt vermengd, is het poeder een lichtgele, compacte kristallijnen koekje.
Na volledige reconstitutie is het vaccin een heldere, gele vloeistof.
Het is belangrijk om voor elke patiënt een aparte steriele injectiespuit en injectienaald te gebruiken ter voorkoming van de overdracht van infectieuze stoffen van de ene persoon op de andere.
Instructies voor de reconstitutie
Zuig het hele volume van het oplosmiddel in de injectiespuit op die voor reconstitutie moet worden gebruikt.
Spuit de hele inhoud van de injectiespuit in de flacon met het poeder.
Schud er zachtjes mee om een goede vermenging te bekomen.
Zuig de volledige inhoud van de flacon met het gereconstitueerde vaccin in dezelfde injectiespuit op en injecteer het hele volume.
Het gereconstitueerde vaccin mag niet gebruikt worden als er partikeltjes in aanwezig zijn of als het oplosmiddel, het poeder of het gereconstitueerde vaccin er niet uitziet zoals hierboven beschreven is.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/337/001 EU/1/06/337/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
05/05/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
M-M-RVAXPRO Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Mazelen-bof-rubellavaccin (levend).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat één dosis (0,5 ml):
Mazelenvirus1 Enders’ Edmonston stam (levend, verzwakt) Bofvirus1 Jeryl Lynn™ [Level B] stam (levend, verzwakt) Rubellavirus² Wistar RA 27/3 stam (levend, verzwakt)
niet minder dan 1x10³ CCID50 * niet minder dan 12,5x10³ CCID50 * niet minder dan 1x10³ CCID50 *
1 geproduceerd in kippenembryocellen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Vóór reconstitutie is het poeder een lichtgele, compacte, kristallijnen cake en het oplosmiddel een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
M-M-RVAXPRO is aangewezen voor de gelijktijdige vaccinatie tegen mazelen, bof en rubella bij personen vanaf de leeftijd van 12 maanden en ouder (zie rubriek 4.2).
Voor gebruik bij uitbarstingen van mazelen, of voor vaccinatie of voor gebruik na blootstelling van nog niet gevaccineerde kinderen ouder dan 12 maanden die in aanraking komen met mogelijk zwangere vrouwen, en personen die wellicht vatbaar zijn voor bof en rubella, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
Dosering
M-M-RVAXPRO moet gebruikt worden op basis van officiële aanbevelingen.
Personen vanaf de leeftijd van 12 maanden en ouder
Personen vanaf de leeftijd van 12 maanden en ouder moeten op een gekozen datum één dosis toegediend krijgen.
Overeenkomstig de officiële aanbevelingen kan er ten minste 4 weken na de toediening van de eerste dosis een tweede dosis worden toegediend.
De tweede dosis is bedoeld voor diegenen die om wat voor reden ook niet op de eerste dosis reageerden.
12 Kinderen van 6 maanden en jonger dan 12 maanden
Er zijn momenteel geen gegevens beschikbaar over de werkzaamheid en veiligheid van M-M-RVAXPRO voor gebruik bij kinderen jonger dan 12 maanden (zie rubriek 5.1).
Het kan gebeuren dat kinderen van 6 maanden en jonger dan 12 maanden, die tijdens een uitbarsting van mazelen met een mazelenbevattend vaccin werden gevaccineerd of die overeenkomstig de officiële aanbevelingen op die leeftijd werden gevaccineerd, niet op het vaccin reageren wegens de aanwezigheid van circulerende antilichamen, afkomstig van de moeder.
Dergelijke kinderen moeten op de leeftijd van 12 tot 15 maanden opnieuw gevaccineerd worden, gevolgd door een bijkomende dosis van een mazelenbevattend vaccin, overeenkomstig de officiële aanbevelingen.
Wijze van toediening
Het vaccin moet intramusculair of subcutaan worden geïnjecteerd.
De voorkeursplaats voor de injectie is het anterolaterale gebied van de dij bij jonge kinderen en de streek van de deltaspier bij oudere kinderen, adolescenten en volwassenen.
Zie rubriek 6.6 voor de bereidingsinstructies.
NIET INTRAVASCULAIR INJECTEREN.
4.3 Contra-indicaties
Geschiedenis van overgevoeligheid voor een mazelen-bof-rubellavaccin of voor een van de hulpstoffen, inclusief neomycine (zie rubriek 2, 4.4 en 6.1).
Zwangerschap (zie ook rubriek 4.4 en 4.6).
De vaccinatie moet worden uitgesteld tijdens een ziekte met koorts > 38,5°C.
Actieve, onbehandelde tuberculose (zie rubriek 4.4).
Bloeddyscrasieën, leukemie, lymfomen van gelijk welk type of andere maligne neoplasmata die het bloed- of lymfestelsel aantasten.
Een huidige immunosuppressieve therapie (inclusief hoge doses corticosteroïden); M-M-RVAXPRO is niet gecontra-indiceerd bij personen die corticosteroïden plaatselijk of in een lage dosis parenteraal toegediend krijgen (bv. voor profylaxe van astma of substitutietherapie).
Humorale of cellulaire (primaire of verworven) immunodeficiëntie, met inbegrip van hypogammaglobulinemie en dysgammaglobulinemie en aids, of symptomatische hiv-infectie of een leeftijdspecifieke CD4+ T-lymfocytenpercentage < 25% (zie rubriek 4.4).
Er werden gevallen van immunosuppressieve mazelen-encefelatis, longontsteking en overlijden als rechtstreeks gevolg van een infectie, verspreid door het mazelen-virusvaccin, gemeld bij personen met een ernstig verzwakt immuunsysteem die per ongeluk met een mazelenbevattend vaccin werden gevaccineerd.
Een familiale geschiedenis van congenitale of erfelijke immunodeficiëntie, immunocompetentie van de potentiële ontvanger van het vaccin aangetoond is.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er moet altijd meteen een passende medische behandeling en toezicht bij de hand zijn voor het zeldzame geval dat zich een anafylactische reactie na de toediening van het vaccin zou voordoen.
13 Volwassenen en adolescenten met een voorgeschiedenis van allergieën kunnen mogelijk een verhoogd risico op anafylactische reacties lopen.
Nauwgezette controle na de vaccinatie op vroege tekenen van dergelijke reacties wordt aanbevolen
Vermits een levend mazelen- en levend bofvaccin op een kweek van kippenembryocellen worden geproduceerd, kunnen personen met een geschiedenis van anafylactische, anafylactoïde of andere rechtstreekse reacties (bv. blaasjesvorming, opgezwollen mond en keel, ademhalingsmoeilijkheden, hypotensie of een shock) na het eten van eieren een verhoogd risico op rechtstreekse overgevoeligheidsreacties vertonen.
In deze gevallen moeten de voordelen zorgvuldig tegen de risico’ s worden afgewogen, alvorens een vaccinatie te overwegen.
Voorzichtigheid is geboden bij de toediening van M-M-RVAXPRO aan personen met een individuele of familiale geschiedenis van convulsies of een geschiedenis van een hersenletsel.
De arts moet de temperatuurverhoging die zich na de vaccinatie kan voordoen in de gaten houden (zie rubriek 4.8).
Het vaccin bevat 1,9 mg sucrose als hulpstof.
Deze hoeveelheid is te laag om ongewenste voorvallen te veroorzaken bij patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose- galactose malabsorptie of sucrase-isomaltase insufficiëntie.
Het vaccin bevat resten van recombinant humaan albumine (rHA).
In een onderzoek met kinderen die een tweede dosis M-M-RVAXPRO kregen, werd geen gevoeligheid voor rHA waargenomen.
Een theoretisch risico van overgevoeligheid voor rHA bij een lage frequentie kan niet worden uitgesloten.
Daarom moet men voorzichtig zijn bij het gebruik van een product dat rHA bevat bij personen die voordien tekenen van overgevoeligheid voor rHA hebben vertoond.
Bovendien moet men een zwangerschap vermijden gedurende 3 maanden na de vaccinatie (zie rubriek 4.3 en 4.6).
Trombocytopenie Personen met een recente trombocytopenie kunnen na de vaccinatie een ernstiger vorm van trombocytopenie ontwikkelen.
Bovendien kunnen personen die bij de eerste dosis M-M-RVAXPRO (of een van de bestanddelen van het vaccin) trombocytopenie vertoonden trombocytopenie ontwikkelen bij de herhaling van de doses.
De serologische toestand kan worden nagegaan teneinde te bepalen of het al dan niet noodzakelijk is om bijkomende doses van het vaccin toe te dienen.
In deze gevallen moeten de voordelen zorgvuldig tegen de risico’ s afgewogen worden alvorens een vaccinatie te overwegen (zie rubriek 4.8).
Deze gevaccineerde personen moeten echter van nabij gevolgd worden op het verschijnen van mazelen, bof of rubella omdat de vaccinatie bij deze personen minder effectief kan zijn dan bij personen die niet door het humane immunodefiëntievirus besmet zijn (zie rubriek 4.3).
Bij kinderen in behandeling voor tuberculose werd na vaccinatie met het mazelenvaccin op basis van levende virussen geen exacerbatie van tuberculose waargenomen.
Er zijn tot op heden geen studies voorhanden over het effect van mazelen-virusvaccins op kinderen met onbehandelde tuberculose (zie rubriek 4.3).
Net als bij elk vaccin, bestaat de kans dat de vaccinatie met M-M-RVAXPRO niet bij alle gevaccineerden bescherming biedt.
Overdracht
14 Tussen de 7de en de 28ste dag na de vaccinatie bemerkt men bij de meeste vatbare personen een excretie van kleine hoeveelheden levende, verzwakte rubellavirussen via de neus of de keel.
Hoewel een overdracht door nauw persoonlijk contact theoretisch mogelijk is, wordt deze dan ook niet als een groot risico gezien.
Er is echter wel aangetoond dat het rubella- vaccinvirus via de moedermelk aan de zuigeling wordt doorgegeven zonder enig bewijs van een klinische aandoening (zie rubriek 4.6).
Er zijn geen meldingen van overdracht van de sterker verzwakte Enders’ Edmonston stam van het mazelenvirus of van de Jeryl Lynn™ stam van het bofvirus door gevaccineerde personen bij contacten met vatbare personen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Immunoglobulinen (IG) mogen niet tegelijkertijd met M-M-RVAXPRO toegediend worden.
De gelijktijdige toediening van immunoglobulinen met M-M-RVAXPRO kan met de verwachte immuunrespons interfereren.
Na bloed- of plasmatransfusies of na de toediening van humane immunoserumglobulinen moet de vaccinatie minstens 3 maanden worden uitgesteld.
Binnen 1 maand na een dosis M-M-RVAXPRO moet de toediening van bloedproducten die antilichamen tegen mazelen, bof of rubella bevatten, met inbegrip van immunoglobulinepreparaten, vermeden worden, tenzij dit hoogst noodzakelijk wordt geacht.
Er zijn meldingen dat de mazelen-bof-rubellavaccins op basis van levende, verzwakte virussen die apart gegeven worden de gevoeligheid van de huid voor tuberculine tijdelijk kunnen onderdrukken.
Als een tuberculinetest nodig is, moet deze dus vóór, op hetzelfde ogenblik of 4 tot 6 weken na de vaccinatie met M-M-RVAXPRO uitgevoerd worden.
Gebruik met andere vaccins De gepubliceerde klinische gegevens schragen de gelijktijdige toediening van de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. met andere vaccinaties voor kinderen, met inbegrip van DTaP (of DTwP), IPV (of OPV), Hib (Haemophilus influenzae type b), Hib-HBV (Haemophilus influenzae type b met hepatitis-B-vaccin) en VAR (varicella).
Vermits echter is aangetoond dat M-M-RVAXPRO een veiligheids- en immunogeniteitsprofiel heeft dat overeenstemt met de vorige formulering van het gecombineerde mazelen-bof-rubellavaccin van Merck & Co., Inc. geldt de ervaring met dit vaccin.
M-M-RVAXPRO moet ofwel gelijktijdig met andere vaccins op basis van levende virussen worden toegediend, maar dan op verschillende injectieplaatsen, ofwel één maand voor of na de toediening van deze vaccins.
4.6 Zwangerschap en borstvoeding
Er werden geen studies met M-M-RVAXPRO bij zwangere vrouwen uitgevoerd.
Het is niet bekend of M-M-RVAXPRO schadelijke effecten kan hebben op de foetus wanneer het aan zwangere vrouwen wordt toegediend, en of het voortplantingsvermogen erdoor aangetast kan worden.
Daarom mag het vaccin niet toegediend worden aan zwangere vrouwen; verder dient zwangerschap in de eerste 3 maanden na de vaccinatie vermeden te worden (zie rubriek 4.3 en 4.4).
Voor het geval dat vrouwen door onoplettendheid gevaccineerd worden terwijl ze zwanger zijn, of dat ze binnen de 3 maanden na de vaccinatie zwanger worden, moet de arts op de hoogte zijn van de volgende punten:
(1) in een 10 jaar durende opvolgingsstudie met meer dan 700 zwangere vrouwen die binnen 3 maanden voor of na de bevruchting het rubellavaccin toegediend kregen (189 van hen kregen de Wistar RA 27/3 stam toegediend), vertoonde geen enkele van de pasgeborenen afwijkingen
Hoewel aangetoond is dat het bof-vaccinvirus de placenta en de foetus besmet, is er toch geen enkel bewijs dat het bij de mens congenitale afwijkingen veroorzaakt; (3) rapporten hebben uitgewezen dat het oplopen van natuurlijke mazelen tijdens de zwangerschap het risico voor de foetus verhoogt.
Na het oplopen van natuurlijke mazelen tijdens de zwangerschap werden er hogere percentages spontane vruchtafdrijvingen, doodgeborenen, congenitale afwijkingen en vroeggeboortes waargenomen.
Er zijn geen toereikende studies op de verzwakte (vaccin)stam van het mazelenvirus tijdens de zwangerschap.
Toch kan men er voorzichtigheidshalve van uitgaan dat de vaccinstam van het virus eveneens in staat is om nadelige effecten op de foetus te veroorzaken.
Opmerking: de officiële aanbevelingen kunnen verschillen betreffende de tijdsduur na de vaccinatie waarbij een zwangerschap vermeden moet worden.
Postpartum vrouwen In vele gevallen vond men de onmiddellijke postpartumperiode een gunstig tijdstip om vrouwen die vatbaar waren voor rubella te vaccineren.
Studies hebben aangetoond dat vrouwen in de postpartumperiode die borstvoeding geven en met het levende, verzwakte rubellavaccin gevaccineerd zijn, het virus in de moedermelk kunnen afscheiden en het aan hun kinderen die borstvoeding krijgen, kunnen doorgeven.
Geen enkele zuigeling met een serologisch gestaafde rubella-infectie kreeg een symptomatische aandoening.
Voorzichtigheid is dus geboden bij de toediening van M-M-RVAXPRO aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies werd M-M-RVAXPRO aan 1965 kinderen toegediend (zie rubriek 5.1) en het algemene veiligheidsprofiel was vergelijkbaar met dat van de vorige formulering van het mazelen-bof- rubellavaccin van Merck & Co., Inc.
In een klinische studie werd M-M-RVAXPRO intramusculair of subcutaan toegediend aan 752 kinderen.
Het algemene veiligheidsprofiel van beide toedieningswijzen was vergelijkbaar, hoewel reacties op de injectieplaats minder frequent waren in de IM-groep (15,8%) dan in de SC-groep (25,8%).
Alle bijwerkingen werden bij 1940 kinderen beoordeeld.
Bij deze kinderen werden de volgende vaccingerelateerde bijwerkingen waargenomen bij personen na vaccinatie met M-M-RVAXPRO (exclusief meldingen van geïsoleerde gevallen met een frequentie < 0,2%).
In vergelijking met de eerste dosis gaat een tweede dosis van M-M-RVAXPRO niet gepaard met een verhoging van de incidentie en ernst van de klinische symptomen, inclusief die die wijzen op een overgevoeligheidsreactie.
Bovendien zijn andere bijwerkingen die werden gerapporteerd bij het post-marketinggebruik van M- M-RVAXPRO en/of in klinische studies en het post-marketinggebruik van eerdere formules van monovalente en/of het gecombineerdere mazelen-, bof- en rubellavaccins die door Merck & Co, Inc. worden gefabriceerd zonder causaliteit of frequentie zijn beschikbaar en hieronder samengevat (frequentie niet bekend).
Deze informatie werd gerapporteerd op basis van meer dan 400 doses wereldwijd verdeeld.
16 [Zeer vaak (≥1/10); vaak (≥1/100 tot < 1/10); soms (≥1/1.000 tot ≤1/100); niet bekend (kan niet afgeleid worden uit de beschikbare gegevens]
Niet bekend: aseptische meningitis (zie verder), atypische mazelen, epididymitis, orchitis, otitis media, parotitis, rhinitis, subacute scleroserende panencefalitis (zie verder).
Er werden gevallen van aseptische meningitis gerapporteerd na vaccinatie tegen mazelen, bof en rubella.
Hoewel er een oorzakelijk verband tussen andere stammen van bofvaccin en aseptische meningitis werd vastgesteld is er geen evidentie van een verband tussen het Jeryl Lynn™ bofvaccin en aseptische meningitis.
Aandoeningen van het bloed en het lymfevatenstelsel Niet bekend: regionale lymfadenopathie, trombocytopenie
Aandoeningen van het immuunsysteem Niet bekend: anafylactische reactie, anafylaxis en verwante fenomenen zoals angioneurotisch oedeem, gezichtsoedeem en perifeer oedeem.
Psychische stoornissen Niet bekend: geïrriteerdheid.
Aandoeningen van het zenuwstelsel Niet bekend: afebriele convulsies of aanvallen, ataxie, duizeligheid, encefalitis (zie verder), encefalopathie (zie verder), febriele convulsie (bij kinderen), syndroom van Guillain-Barré, hoofdpijn, mazelen ‘ inclusion body’ encefalitis (MIBE) (zie rubriek 4.3), oogverlamming, optische neuritis, paresthesie, polyneuritis, retrobulbaire neuritis, syncope.
Encefalitis en encefalopathie, met uitzondering van subacute scleroserende panencefalitis (SSPR), werden ongeveer bij 1 per 3 miljoen doses van de mazelen bevattende vaccins gefabriceerd door Merck & Co., Inc.gerapporteerd.
Uit post-marketingonderzoek van de meer dan 400 miljoen doses die al bijna 25 jaar wereldwijd werden verspreid (1978 tot 2005) blijkt dat ernstige bijwerkingen zoals encefalitis en encefalopathie nog steeds zelden zullen worden gerapporteerd.
Er werd in geen geval sluitend aangetoond dat de reacties werkelijk door het vaccin waren veroorzaakt; uit de gegevens blijkt echter dat het mogelijk is dat sommige van deze gevallen mogelijk door het mazelenvaccin werden veroorzaakt.
Er bestaat geen bewijs dat het mazelenvaccin SSPE kan veroorzaken.
Er zijn meldingen van SSPE bij kinderen die geen voorgeschiedenis hadden van een infectie met vrij voorkomende mazelen, maar wel het mazelenvaccin kregen.
Sommige van deze gevallen kunnen het gevolg zijn geweest van onherkende mazelen in het eerste levensjaar of mogelijk van het mazelenvaccin.
De resultaten van een retrospectieve, gecontroleerde studie verricht door het US Centers for Disease Control and Prevention, tonen aan dat het algemene effect van het mazelenvaccin was dat het bescherming biedt tegen SSPE door de mazelen – met zijn inherente risico van SSPE – te voorkomen.
Oogaandoeningen Niet bekend: conjunctivitis, retinitis.
Evenwichtsorgaan- en ooraandoeningen Niet bekend: zenuwdoofheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: rhinorrhoea.
Niet bekend: bronchiale spasmen, pneumonie, pneumonitis (zie rubriek 4.3.), keelpijn
Niet bekend: misselijkheid
Niet bekend: panniculitis, purpura, huidverharding, syndroom van Stevens-Johnson, pruritus
Aandoeningen van skeletspieren, bindweefsel en botten Niet bekend: arthritis en/of artralgie (gewoonlijk van voorbijgaande aard en zelden chronisch [zie verder]), myalgie.
Artralgie en/of artritis (gewoonlijk voorbijgaand en zelden chronisch) en polyneuritis zijn kenmerken van infectie met wild-type rubella en variëren qua frequentie en ernst afhankelijk van leeftijd en geslacht – bij volwassen vrouwen zijn de frequentie en ernst het hoogst, bij prepuberale kinderen het laagst.
Na vaccinatie bij kinderen zijn gewrichtsreacties in het algemeen ongebruikelijk (0 tot 3%) en van korte duur.
Bij vrouwen zijn de incidentiepercentages van artritis en artralgie in het algemeen hoger dan bij kinderen (12 tot 20%); de reacties zijn gewoonlijk meer uitgesproken en van langere duur.
De symptomen kunnen maanden of in zeldzame gevallen jaren aanhouden.
Bij adolescente meisjes lijken de reacties qua incidentie tussen die van kinderen en volwassen vrouwen in te liggen.
Zelfs bij oudere vrouwen (35 tot 45 jaar) worden deze reacties in het algemeen goed verdragen en verstoren zij zelden de normale activiteiten.
Chronische artritis is in verband gebracht met wild-type rubella-infectie en is gerelateerd aan persistente virus- en/of virale antigenen geïsoleerd uit lichaamsweefsels.
Slechts zelden ontwikkelden gevaccineerden chronische gewrichtssymptomen.
Niet bekend: branderig gevoel en/of steken van korte duur op de injectieplaats, koorts (38,5°C of hoger), malaise, papillitis, perifeer oedeem, zwelling, gevoeligheid, vesikels op de injectieplaats, striemen en gloed op de injectieplaats.
Bloedvataandoeningen Niet bekend: vasculitis
4.9 Overdosering
In zeldzame gevallen is er een overdosering gerapporteerd; ze gingen niet met ernstige bijwerkingen gepaard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: virusvaccin, ATC-code:
J07BD52.
18 Een vergelijkende studie met 1 279 kinderen die M-M-RVAXPRO of de vorige formulering (geproduceerd met humaan serumalbumine) van het mazelen-bof-rubellavaccin van Merck & Co., Inc. kregen toegediend, vertoonden een gelijksoortige immunogeniteit en veiligheid bij de 2 producten.
Klinische studies met 284 kinderen van 11 maanden tot 7 jaar oud, die seronegatief waren voor de drie virussen, toonden aan dat de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. zeer immunogeen is en over het algemeen goed verdragen wordt.
In deze studies leidde één enkele injectie van het vaccin bij 95% van de vatbare personen tot het verschijnen van de hemagglutinatie-inhiberende (HI) antilichamen tegen mazelen, bij 96% ervan tot het verschijnen van neutraliserende antilichamen tegen bof en bij 99% ervan tot het verschijnen van hemagglutinatie- inhiberende antilichamen tegen rubella.
Een vergelijkende studie bij 752 patiënten aan wie M-M-RVAXPRO intramusculair of subcutaan werd toegediend, toonde een gelijkaardig profiel van immunogeniteit tussen beide toedieningswijzen aan.
De werkzaamheid van de bestanddelen van de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. werd bewezen in een reeks dubbelblinde, gecontroleerde terreinstudies die aantoonden dat elk van de afzonderlijke bestanddelen van het vaccin een hoge mate van beschermende werkzaamheid biedt.
Uit deze studies bleek eveneens dat seroconversie als reactie op de vaccinatie tegen mazelen, bof en rubella parallel loopt met de bescherming tegen deze ziekten.
Vaccinatie na blootstelling Het vaccineren van personen die aan natuurlijke mazelen werden blootgesteld, kan enige bescherming bieden als het vaccin binnen 72 uur na de blootstelling kan worden toegediend.
Wordt het vaccin echter enkele dagen vóór de blootstelling gegeven, dan kan het een aanzienlijke bescherming verschaffen.
Er zijn geen sluitende bewijzen dat de vaccinatie van personen die recent aan natuurlijke bof of natuurlijke rubella blootstonden, bescherming zal bieden.
Werkzaamheid Meer dan 400 miljoen doses van de vorige formulering van het mazelen-bof-rubellavaccin van Merck & Co., Inc. zijn wereldwijd toegediend (van 1978 tot 2003).
Het wijdverspreide gebruik in de Verenigde Staten en landen zoals Finland en Zweden van een vaccinatieschema bestaande uit 2 doses heeft tot een daling van de incidentie met > 99% van elk van de 3 beoogde ziekten geleid.
Niet-zwangere adolescente en volwassen vrouwen Het is aangewezen om vatbare, niet-zwangere adolescente en volwassen vrouwen van vruchtbare leeftijd te vaccineren met een vaccin dat het levende, verzwakte rubellavirus bevat, mits inachtneming van bepaalde voorzorgsmaatregelen (zie rubriek 4.4 en 4.6).
Het vaccineren van vatbare vrouwen na hun puberteit verzekert een individuele bescherming tegen het achteraf oplopen van een rubella- infectie tijdens een zwangerschap en dat voorkomt op zijn beurt weer dat de foetus besmet raakt en dat deze de daaraan inherente congenitale afwijkingen zou oplopen.
Nog niet gevaccineerde kinderen ouder dan 12 maanden die met vatbare, zwangere vrouwen in contact komen, zouden gevaccineerd moeten worden met een vaccin dat het levende, verzwakte rubellavirus bevat (bijvoorbeeld M-M-RVAXPRO of een monovalent rubellavaccin) om het risico op blootstelling van de zwangere vrouw te verkleinen.
Personen die wellicht vatbaar zijn voor bof en rubella M-M-RVAXPRO wordt verkozen voor de vaccinatie van personen die wellicht vatbaar zijn voor bof en rubella.
Personen die tegen mazelen gevaccineerd moeten worden, mogen, ongeacht hun immuuntoestand voor bof of rubella, M-M-RVAXPRO toegediend krijgen als er niet dadelijk een monovalent mazelenvaccin beschikbaar is.
5.2 Farmacokinetische gegevens
19 Voor vaccins is er geen evaluatie van de farmacokinetische gegevens vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De conventionele niet-klinische studies werden niet uitgevoerd, maar buiten de gegevens die in andere rubrieken van de samenvatting van de productkenmerken zijn opgenomen, zijn er geen niet-klinische feiten die relevant geacht worden voor de klinische veiligheid.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sorbitol Natriumfosfaat Kaliumfosfaat Sucrose Gehydrolyseerd gelatine Medium 199 met zouten van Hanks Minimum essentieel medium, Eagle (MEM) Mononatrium L-glutamaat Neomycine Fenolrood Natriumbicarbonaat Zoutzuur (om de pH aan te passen) Natriumchloride (om de pH aan te passen)
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag het vaccin niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Er is echter wel aangetoond dat het voor gebruik 8 uur stabiel blijft bij bewaring in een koelkast bij 2°C-8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
Beschermen tegen licht.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in een flacon (type 1 glas) met een stop (butylrubber) en oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met bevestigde injectienaald en plunjerstop (chloorbutylrubber) en injectienaaldkapje (natuurlijke rubber) in een verpakking van 1 en 10.
20 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruik het meegeleverde oplosmiddel voor de reconstitutie.
Het oplosmiddel is een heldere en kleurloze vloeistof.
Voordat het poeder met het oplosmiddel wordt vermengd, is het een lichtgele, compacte kristallijnen koekje.
Na volledige reconstitutie is het vaccin een heldere, gele vloeistof.
Het is belangrijk om voor elke patiënt een aparte steriele injectiespuit en injectienaald te gebruiken ter voorkoming van de overdracht van infectieuze stoffen van de ene persoon op de andere.
Instructies voor de reconstitutie
Spuit de hele inhoud van de injectiespuit in de flacon met het poeder.
Schud er zachtjes mee om een goede vermenging te bekomen.
Zuig de volledige inhoud van de flacon met het gereconstitueerde vaccin in dezelfde injectiespuit op en injecteer het hele volume.
Het gereconstitueerde vaccin mag niet gebruikt worden als er partikeltjes in aanwezig zijn of als het oplosmiddel, het poeder of het gereconstitueerde vaccin er niet uitziet zoals hierboven beschreven is.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/337/003 EU/1/06/337/004 EU/1/06/337/005 EU/1/06/337/006 EU/1/06/337/007 EU/1/06/337/008 EU/1/06/337/009 EU/1/06/337/010 EU/1/06/337/011 EU/1/06/337/012 EU/1/06/337/013
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
05/05/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
21 22 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
23 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Merck & Co., Inc.
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B.V.
Waarderweg 39 2031 BN Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
24 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
M-M-RVAXPRO – Poeder in flacon en oplosmiddel in flacon – Verpakking van 1, 10
Mazelen-bof-rubellavaccin (levend).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Mazelenvirus Enders’ Edmonston stam (levend verzwakt) Bofvirus Jeryl Lynn™ [Level B] stam (levend verzwakt) Rubellavirus Wistar RA 27/3 stam (levend verzwakt)
* 50% cel cultuur infectieuze dosis.
3.
LIJST VAN HULPSTOFFEN
Sorbitol, natriumfosfaat, kaliumfosfaat, sucrose, gehydrolyseerd gelatine, medium 199 met zouten van Hanks, MEM, mononatrium L-glutamaat, neomycine, fenolrood, natriumbicarbonaat, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie.
Eén flacon met een enkelvoudige dosis (poeder) en één flacon met een enkelvoudige dosis (oplosmiddel).
10 flacons met een enkelvoudige dosis (poeder) en 10 flacons met een enkelvoudige dosis (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (IM) of subcutaan (SC) gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
27 8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C tot 8°C).
Niet in de vriezer bewaren.
De flacon met poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 8 uur indien bewaard in een koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
Lees de bijsluiter om geneesmiddelen te verwijderen die niet meer nodig zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/337/002 – verpakking van 10.
13.
PARTIJNUMMER
Lot.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
M-M-RVAXPRO
Poeder voor suspensie voor injectie.
2.
WIJZE VAN TOEDIENING
IM of SC gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot.
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis.
6.
OVERIGE
SANOFI PASTEUR MSD SNC
29 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot.
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis.
6.
OVERIGE
SANOFI PASTEUR MSD SNC
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD M-M-RVAXPRO – Poeder in flacon en oplosmiddel in voorgevulde injectiespuit met bevestigde injectienaald – Verpakking van 1, 10, 20
M-M-RVAXPRO Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Mazelen-bof-rubellavaccin (levend).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Mazelenvirus Enders’ Edmonston stam (levend verzwakt) Bofvirus Jeryl Lynn™ [Level B] stam (levend verzwakt) Rubellavirus Wistar RA 27/3 stam (levend verzwakt)
* 50% cel cultuur infectieuze dosis.
3.
LIJST VAN HULPSTOFFEN
Sorbitol, natriumfosfaat, kaliumfosfaat, sucrose, gehydrolyseerd gelatine, medium 199 met zouten van Hanks, MEM, mononatrium L-glutamaat, neomycine, fenolrood, natriumbicarbonaat, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
10 flacons met één dosis (poeder) en 10 voorgevulde injectiespuiten met bevestigde injectienaald met één dosis (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (IM) of subcutaan (SC) gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
31 8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C tot 8°C).
Niet in de vriezer bewaren.
De flacon met poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 8 uur indien bewaard in een koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
Lees de bijsluiter om geneesmiddelen te verwijderen die niet meer nodig zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/337/004 – verpakking van 10.
13.
PARTIJNUMMER
Lot.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
M-M-RVAXPRO – Poeder in flacon en oplosmiddel in voorgevulde injectiespuit zonder injectienaald – Verpakking van 1, 10, 20
Mazelen-bof-rubellavaccin (levend).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat één dosis (0,5 ml):
Mazelenvirus Enders’ Edmonston stam (levend verzwakt) Bofvirus Jeryl Lynn™ [Level B] stam (levend verzwakt) Rubellavirus Wistar RA 27/3 stam (levend verzwakt)
* 50% cel cultuur infectieuze dosis.
3.
LIJST VAN HULPSTOFFEN
Sorbitol, natriumfosfaat, kaliumfosfaat, sucrose, gehydrolyseerd gelatine, medium 199 met zouten van Hanks, MEM, mononatrium L-glutamaat, neomycine, fenolrood, natriumbicarbonaat, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Eén flacon met een enkelvoudige dosis (poeder) en één voorgevulde injectiespuit zonder injectienaald met een enkelvoudige dosis (oplosmiddel).
10 flacons met een enkelvoudige dosis (poeder) en 10 voorgevulde injectiespuiten zonder injectienaald met een enkelvoudige dosis (oplosmiddel).
20 flacons met een enkelvoudige dosis (poeder) en 20 voorgevulde injectiespuiten zonder injectienaald met een enkelvoudige dosis (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (IM) of subcutaan (SC) gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
33 8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C tot 8°C).
Niet in de vriezer bewaren.
De flacon met poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 8 uur indien bewaard in een koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
Lees de bijsluiter om geneesmiddelen te verwijderen die niet meer nodig zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/337/007 – verpakking van 20.
13.
PARTIJNUMMER
Lot.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
M-M-RVAXPRO – Poeder in flacon en oplosmiddel in voorgevulde injectiespuit met één losse injectienaald – Verpakking van 1, 10, 20
Mazelen-bof-rubellavaccin (levend).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat één dosis (0,5 ml):
Mazelenvirus Enders’ Edmonston stam (levend verzwakt) Bofvirus Jeryl Lynn™ [Level B] stam (levend verzwakt) Rubellavirus Wistar RA 27/3 stam (levend verzwakt)
* 50% cel cultuur infectieuze dosis.
3.
LIJST VAN HULPSTOFFEN
Sorbitol, natriumfosfaat, kaliumfosfaat, sucrose, gehydrolyseerd gelatine, medium 199 met zouten van Hanks, MEM, mononatrium L-glutamaat, neomycine, fenolrood, natriumbicarbonaat, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Eén flacon met een enkelvoudige dosis (poeder) en één voorgevulde injectiespuit met één losse injectienaald met een enkelvoudige dosis (oplosmiddel).
10 flacons met een enkelvoudige dosis (poeder) en 10 voorgevulde injectiespuiten met één losse injectienaald met een enkelvoudige dosis (oplosmiddel).
20 flacons met een enkelvoudige dosis (poeder) en 20 voorgevulde injectiespuiten met één losse injectienaald met een enkelvoudige dosis (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intrasmusculair (IM) of subcutaan (SC) gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
35 8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C tot 8°C).
Niet in de vriezer bewaren.
De flacon met poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 8 uur indien bewaard in een koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
Lees de bijsluiter om geneesmiddelen te verwijderen die niet meer nodig zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/337/010 – verpakking van 20.
13.
PARTIJNUMMER
Lot.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
M-M-RVAXPRO – Poeder in flacon en oplosmiddel in voorgevulde injectiespuit met twee losse injectienaalden – Verpakking van 1, 10, 20
Mazelen-bof-rubellavaccin (levend).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat één dosis (0,5 ml):
Mazelenvirus Enders’ Edmonston stam (levend verzwakt) Bofvirus Jeryl Lynn™ [Level B] stam (levend verzwakt) Rubellavirus Wistar RA 27/3 stam (levend verzwakt)
* 50% cel cultuur infectieuze dosis.
3.
LIJST VAN HULPSTOFFEN
Sorbitol, natriumfosfaat, kaliumfosfaat, sucrose, gehydrolyseerd gelatine, medium 199 met zouten van Hanks, MEM, mononatrium L-glutamaat, neomycine, fenolrood, natriumbicarbonaat, zoutzuur, natriumhydroxide en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Eén flacon met een enkelvoudige dosis (poeder) en één voorgevulde injectiespuit met twee losse injectienaalden met een enkelvoudige dosis (oplosmiddel).
10 flacons met een enkelvoudige dosis (poeder) en 10 voorgevulde injectiespuiten met twee losse injectienaalden met een enkelvoudige dosis (oplosmiddel).
20 flacons met een enkelvoudige dosis (poeder) en 20 voorgevulde injectiespuiten met twee losse injectienaalden met een enkelvoudige dosis (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (IM) of subcutaan (SC) gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
37 8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C tot 8°C).
Niet in de vriezer bewaren.
De flacon met poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 8 uur indien bewaard in een koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
Lees de bijsluiter om geneesmiddelen te verwijderen die niet meer nodig zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/337/013 – verpakking van 20.
13.
PARTIJNUMMER
Lot.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Poeder voor suspensie voor injectie in een voorgevulde injectiespuit.
2.
WIJZE VAN TOEDIENING
IM of SC gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot.
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis.
6.
OVERIGE
SANOFI PASTEUR MSD SNC
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE INJECTIESPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot.
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis.
6.
OVERIGE
SANOFI PASTEUR MSD SNC
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
M-M-RVAXPRO Poeder en oplosmiddel voor suspensie voor injectie Mazelen-bof-rubellavaccin (levend)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind hiermee wordt gevaccineerd.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer een van de bijwerkingen ernstig wordt of ingeval er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is M-M-RVAXPRO en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u M-M-RVAXPRO gebruikt 3.
Hoe wordt M-M-RVAXPRO gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u M-M-RVAXPRO 6.
Aanvullende informatie
1.
WAT IS M-M-RVAXPRO EN WAARVOOR WORDT HET GEBRUIKT
M-M-RVAXPRO is een vaccin dat mazelen-, bof- en rubellavirussen bevat die verzwakt werden.
Wanneer het vaccin aan een persoon wordt toegediend, dan zal het immuunsysteem (de natuurlijke verdedigingsmechanismen van het lichaam) antilichamen aanmaken tegen de mazelen-, bof- en rubellavirussen.
De antilichamen helpen bij het beschermen tegen infecties die door deze virussen worden veroorzaakt.
M-M-RVAXPRO wordt toegediend om u of uw kind te helpen beschermen tegen mazelen, bof en rubella.
Het vaccin kan aan personen van 12 maanden of ouder worden toegediend.
M-M-RVAXPRO kan ook worden gebruikt bij uitbarstingen van mazelen, of voor vaccinatie na blootstelling of voor gebruik bij nog niet gevaccineerde kinderen ouder dan 12 maanden die in aanraking komen met mogelijk zwangere vrouwen, en personen die wellicht vatbaar zijn voor bof en rubella.
Hoewel M-M-RVAXPRO levende virussen bevat, zijn die te zwak om bij gezonde personen mazelen, bof of rubella te veroorzaken.
2.
WAT U MOET WETEN VOORDAT U M-M-RVAXPRO GEBRUIKT
Gebruik M-M-RVAXPRO niet
- Als u of uw kind allergisch (overgevoelig) bent/is voor een van de bestanddelen van
Zie rubriek 6.
Aanvullende informatie).
- Als u of uw kind zwanger bent/is (bovendien moet in de eerste 3 maanden na de vaccinatie een
zwangerschap vermeden worden, zie Zwangerschap).
- Als u of uw kind aan actieve, onbehandelde tuberculose lijdt.
- Als u of uw kind een behandeling krijgt of geneesmiddelen neemt die het immuunsysteem kunnen
verzwakken (met uitzondering van een corticosteroïdenbehandeling met lage doses voor astma of een substitutietherapie).
- Als u of uw kind een verzwakt immuunsysteem heeft t.g.v. een ziekte (waaronder aids)
- Als u of uw kind een bloedstoornis heeft of een kanker van welke aard ook die het immuunsysteem
aantast.
- Als u of uw kind een familiale geschiedenis heeft van aangeboren of erfelijke immunodeficiëntie,
tenzij de immunocompetentie van u of uw kind is aangetoond.
- Als u of uw kind een ziekte heeft met meer dan 38,5°C koorts; lichte koorts op zich is echter geen
reden om de vaccinatie uit te stellen.
Wees extra voorzichtig met M-M-RVAXPRO Als een van de volgende punten van toepassing is op de persoon die gevaccineerd moet worden; spreek daar dan met uw arts of de apotheker over voordat M-M-RVAXPRO wordt toegediend:
- Als u of uw kind een allergische reactie doet op eieren of producten die eieren bevatten.
- Als u of uw kind ooit zelf allergieën of toevallen (stuipen) heeft gehad of als dat met iemand van uw
familie het geval is.
- Als u of uw kind een bijwerking vertoonde na een vaccinatie met een mazelen-, bof- of rubellavaccin
(met een enkelvoudig of gecombineerd vaccin zoals het mazelen-bof-rubellavaccin van Merck & Co., Inc.), waarbij u gemakkelijk blauwe plekken kreeg of een bloeding die langer duurde dan gewoonlijk.
- Als u of uw kind een infectie met het humane immunodeficiëntievirus (hiv) heeft, maar zonder de
symptomen van een hiv-aandoening.
U of uw kind moet nauwgezet worden opgevolgd voor mazelen, bof en rubella omdat het vaccin dan minder doeltreffend kan zijn dan bij onbesmette personen (zie de rubriek Gebruik M-M-RVAXPRO niet).
Zoals met andere vaccins is het mogelijk dat M-M-RVAXPRO niet alle gevaccineerde personen volledig beschermt.
Ook als de persoon die gevaccineerd moet worden al aan het mazelen-, bof- of rubellavirus blootstond maar nog niet ziek is, is het mogelijk dat M-M-RVAXPRO niet in staat is om het uitbreken van de ziekte te voorkomen.
M-M-RVAXPRO mag gegeven worden aan personen die recent (3 dagen of minder geleden) in contact geweest zijn met een geval van mazelen en de ziekte mogelijk onder de leden hebben.
In die gevallen zal M-M-RVAXPRO echter niet altijd in staat zijn om de ontwikkeling van mazelen te voorkomen.
Gebruik in combinatie met andere geneesmiddelen en andere vaccins
De arts kan de vaccinatie bij u of uw kind met minstens 3 maanden uitstellen na een bloed- of plasmatransfusie of immunoglobulinen (bekend als IG).
Na de vaccinatie met M-M-RVAXPRO mogen er gedurende 1 maand geen IG toegediend worden, tenzij uw arts er anders over beslist.
Als er een tuberculinetest uitgevoerd moet worden, dan moet dat enige tijd vóór, tegelijkertijd met of 4 tot 6 weken na de vaccinatie met M-M-RVAXPRO gebeuren.
M-M-RVAXPRO kan gelijktijdig toegediend worden met bepaalde routinematig toegediende vaccins voor kinderen die op hetzelfde ogenblik gegeven moeten worden.
In het geval van vaccins die niet tegelijkertijd gegeven mogen worden, moet M-M-RVAXPRO 1 maand voor of na de toediening van deze vaccins worden gegeven.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
43 M-M-RVAXPRO mag niet aan zwangere vrouwen worden toegediend.
Vrouwen van vruchtbare leeftijd moeten de nodige voorzorgsmaatregelen treffen om gedurende 3 maanden nadat ze het vaccin toegediend hebben gekregen, een zwangerschap te vermijden of zich aan de aanbeveling van de arts houden.
Vertel uw arts als u borstvoeding geeft of van plan bent om dit te doen.
De arts zal dan beslissen of u M-M-RVAXPRO toegediend mag krijgen of niet.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel neemt.
Rijvaardigheid en het gebruik van machines Er is geen informatie die erop wijst dat M-M-RVAXPRO een invloed heeft op de rijvaardigheid of het vermogen om machines te bedienen.
3.
HOE WORDT M-M-RVAXPRO GEBRUIKT
M-M-RVAXPRO moet in de spier of onder de huid in het gebied van de buitenkant van de dij of van de bovenarm worden ingespoten.
Voor intramusculaire injectie wordt bij jonge kinderen meestal de voorkeur gegeven aan de dijstreek, terwijl oudere personen bij voorkeur een injectie toegediend krijgen in de bovenarm.
M-M-RVAXPRO mag niet rechtstreeks in een bloedvat worden ingespoten.
M-M-RVAXPRO wordt als volgt toegediend:
- Aan personen van 12 maanden en ouder.
Er wordt één dosis toegediend op een gekozen datum.
- Voor personen die op 12 maanden of later gevaccineerd werden, wordt gewoonlijk een bijkomende
dosis aangeraden na ten minste 4 weken na de eerste dosis volgens de aanbeveling van uw arts.
- Kinderen die tussen 6 maanden en minder dan 12 maanden gevaccineerd werden, moeten op 12 tot
15 maanden een hervaccinatie krijgen, gevolgd door een bijkomende dosis volgens de aanbeveling van uw arts.
De instructies voor reconstitutie, bestemd voor de medische en gezondheidsdeskundigen, worden op het einde van de bijsluiter vermeld.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan M-M-RVAXPRO bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Ongeveer 1 op de 10 patiënten meldde de volgende bijwerkingen bij het gebruik van M-M-RVAXPRO: koorts (38,5°C of hoger), roodheid op de injectieplaats, en pijn op de injectieplaats en zwelling.
Bij ongeveer 1 op de 100 patiënten werden blauwe plekken op de injectieplaats gemeld.
Er zijn andere bijwerkingen gemeld bij het gebruik van ofwel het mazelen-bof-rubellavaccin van Merck & Co., Inc. of van de monovalente (afzonderlijke) bestanddelen van de vaccins: een branderig en/of tintelend gevoel van korte duur op de injectieplaats, pijn en/of zwelling van de gewrichten (kan van voorbijgaande of chronische aard zijn), huiduitslag, ongewone bloeding of blauwe plekken onder de huid, en een zwelling van de teelballen.
Er zijn andere minder vaak voorkomende bijwerkingen gemeld en sommige daarvan waren ernstig.
Deze omvatten: allergische reacties, toevallen (stuipen) en een ontsteking van de hersenen (encefalitis).
44 Uw arts bezit een vollediger lijst met bijwerkingen van M-M-RVAXPRO.
Wanneer een van de bijwerkingen ernstig wordt of ingeval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Als het probleem aanhoudt of verergert, roep dan medische hulp in.
5.
HOE BEWAART U M-M-RVAXPRO
Buiten het bereik en het zicht van kinderen houden.
Gekoeld bewaren en transporteren (2°C – 8°C).
De flacon met poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Het vaccin niet in de vriezer bewaren.
Gebruik M-M-RVAXPRO niet meer na de vervaldatum die staat vermeld op de carton na EXP.
Zodra het vaccin met het meegeleverde oplosmiddel is gemengd, moet het ofwel onmiddellijk worden gebruikt of in de koelkast bewaard en binnen acht uur gebruikt worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat M-M-RVAXPRO
Mazelenvirus1 Enders’ Edmonston stam (levend, verzwakt) Bofvirus1 Jeryl Lynn™ [Level B] stam (levend, verzwakt) Rubellavirus² Wistar RA 27/3 stam (levend, verzwakt)
niet minder dan 1x10³ CCID50 * niet minder dan 12,5x10³ CCID50 * niet minder dan 1x10³ CCID50 *
² geproduceerd in WI-38 humane diploïde longfibroblasten.
De andere bestanddelen zijn:
Poeder: sorbitol, natriumfosfaat, kaliumfosfaat, sucrose, gehydrolyseerd gelatine, medium 199 met zouten van Hanks, MEM, mononatrium L-glutamaat, neomycine, fenolrood, natriumbicarbonaat, zoutzuur (om de pH aan te passen) en natriumhydroxide (om de pH aan te passen).
Oplosmiddel: water voor injecties.
Hoe ziet M-M-RVAXPRO er uit en de inhoud van de verpakking
Het vaccin is een poeder voor suspensie voor injectie in een flacon met een enkelvoudige dosis die met het meegeleverde oplosmiddel moet worden gemengd.
Het oplosmiddel is een heldere en kleurloze vloeistof.
Het poeder is een lichtgele, compacte, kristallijnen cake.
45 M-M-RVAXPRO is verkrijgbaar in verpakkingen van 1 en 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SCN, 8 Rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor de vrijgifte van partijen:
Merck Sharp and Dohme, B.V., Waarderweg 39, 2031 BN Haarlem, Nederland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc, org. sl.,. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.8877 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.9600 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.670.22.202 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o.Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Deze bijsluiter is voor de laatste keer goedgekeurd in:
-------------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of medische deskundigen:
Instructies voor de reconstitutie Het oplosmiddel is een heldere, kleurloze vloeistof.
Voordat het poeder met het oplosmiddel wordt gemengd, is het een lichtgele, compacte, kristallijnen cake.
Wanneer het vaccin volledig gereconstitueerd is, is het een heldere, gele vloeistof.
46 Zuig het hele volume van het oplosmiddel op in een injectiespuit.
Spuit de hele inhoud van de injectiespuit in de flacon met het poeder.
Schud er zachtjes mee om een goede vermenging te bekomen.
Zuig de volledige inhoud van de flacon met het gereconstitueerde vaccin in dezelfde injectiespuit op en injecteer het hele volume.
Het wordt aanbevolen het vaccin onmiddellijk na reconstitutie toe te dienen of in de koelkast te bewaren en binnen 8 uur te gebruiken om het verlies aan werkzaamheid tot een minimum te beperken.
Gooi het vaccin weg als het niet binnen 8 uur wordt gebruikt.
Het gereconstitueerde vaccin niet laten bevriezen.
Gebruik het gereconstitueerde vaccin niet als u er partikeltjes in waarneemt of als het oplosmiddel of het poeder of het gereconstitueerde vaccin er niet uitziet zoals hierboven beschreven is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Zie ook rubriek 3 HOE WORDT M-M-RVAXPRO GEBRUIKT.
47 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
M-M-RVAXPRO Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit Mazelen-bof-rubellavaccin (levend)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind hiermee wordt gevaccineerd.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
- Wanneer een van de bijwerkingen ernstig wordt of ingeval er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is M-M-RVAXPRO en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u M-M-RVAXPRO gebruikt 3.
Hoe wordt M-M-RVAXPRO gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u M-M-RVAXPRO 6.
Aanvullende informatie
1.
WAT IS M-M-RVAXPRO EN WAARVOOR WORDT HET GEBRUIKT
M-M-RVAXPRO is een vaccin dat mazelen-, bof- en rubellavirussen bevat die verzwakt werden.
Wanneer het vaccin aan een persoon wordt toegediend, dan zal het immuunsysteem (de natuurlijke verdedigingsmechanismen van het lichaam) antilichamen aanmaken tegen de mazelen-, bof- en rubellavirussen.
De antilichamen helpen bij het beschermen tegen infecties die door deze virussen worden veroorzaakt.
M-M-RVAXPRO wordt toegediend om u of uw kind te helpen beschermen tegen mazelen, bof en rubella.
Het vaccin kan aan personen van 12 maanden of ouder worden toegediend.
M-M-RVAXPRO kan ook worden gebruikt bij uitbarstingen van mazelen, of voor vaccinatie na blootstelling of voor gebruik bij nog niet gevaccineerde kinderen ouder dan 12 maanden die in aanraking komen met mogelijk zwangere vrouwen, en personen die wellicht vatbaar zijn voor bof en rubella.
Hoewel M-M-RVAXPRO levende virussen bevat, zijn die te zwak om bij gezonde personen mazelen, bof of rubella te veroorzaken.
2.
WAT U MOET WETEN VOORDAT U M-M-RVAXPRO GEBRUIKT
Gebruik M-M-RVAXPRO niet
- Als u of uw kind allergisch (overgevoelig) bent/is voor een van de bestanddelen van
Zie rubriek 6.
Aanvullende informatie).
- Als u of uw kind zwanger bent/is (bovendien moet in de eerste 3 maanden na de vaccinatie een
zwangerschap vermeden worden, zie Zwangerschap).
- Als u of uw kind aan actieve, onbehandelde tuberculose lijdt.
- Als u of uw kind een behandeling krijgt of geneesmiddelen neemt die het immuunsysteem kunnen
verzwakken (met uitzondering van een corticosteroïdenbehandeling met lage doses voor astma of een substitutietherapie).
- Als u of uw kind een verzwakt immuunsysteem heeft t.g.v. een ziekte (waaronder aids).
- Als u of uw kind een bloedstoornis heeft of een kanker van welke aard ook die het immuunsysteem
aantast.
- Als u of uw kind een familiale geschiedenis heeft van aangeboren of erfelijke immunodeficiëntie,
tenzij de immunocompetentie van u of uw kind is aangetoond.
- Als u of uw kind een ziekte heeft met meer dan 38,5°C koorts; lichte koorts op zich is echter geen
reden om de vaccinatie uit te stellen.
Wees extra voorzichtig met M-M-RVAXPRO Als een van de volgende punten van toepassing is op de persoon die gevaccineerd moet worden; spreek daar dan met uw arts of de apotheker over voordat M-M-RVAXPRO wordt toegediend:
- Als u of uw kind een allergische reactie doet op eieren of producten die eieren bevatten.
- Als u of uw kind ooit zelf allergieën of toevallen (stuipen) heeft gehad of als dat met iemand van uw
familie het geval is.
- Als u of uw kind een bijwerking vertoonde na een vaccinatie met een mazelen-, bof- of rubellavaccin
(met een enkelvoudig of gecombineerd vaccin zoals het mazelen-bof-rubellavaccin van Merck & Co., Inc.), waarbij u gemakkelijk blauwe plekken kreeg of een bloeding die langer duurde dan gewoonlijk.
- Als u of uw kind een infectie met het humane immunodeficiëntievirus (hiv) heeft, maar zonder de
symptomen van een hiv-aandoening.
U of uw kind moet nauwgezet worden opgevolgd voor mazelen, bof en rubella omdat het vaccin dan minder doeltreffend kan zijn dan bij onbesmette personen (zie de rubriek Gebruik M-M-RVAXPRO niet).
Zoals met andere vaccins is het mogelijk dat M-M-RVAXPRO niet alle gevaccineerde personen volledig beschermt.
Ook als de persoon die gevaccineerd moet worden al aan het mazelen-, bof- of rubellavirus blootstond maar nog niet ziek is, is het mogelijk dat M-M-RVAXPRO niet in staat is om het uitbreken van de ziekte te voorkomen.
M-M-RVAXPRO mag gegeven worden aan personen die recent (3 dagen of minder geleden) in contact geweest zijn met een geval van mazelen en de ziekte mogelijk onder de leden hebben.
In die gevallen zal M-M-RVAXPRO echter niet altijd in staat zijn om de ontwikkeling van mazelen te voorkomen.
Gebruik in combinatie met andere geneesmiddelen en andere vaccins
De arts kan de vaccinatie bij u of uw kind met minstens 3 maanden uitstellen na een bloed- of plasmatransfusie of immunoglobulinen (bekend als IG).
Na de vaccinatie met M-M-RVAXPRO mogen er gedurende 1 maand geen IG toegediend worden, tenzij uw arts er anders over beslist.
Zwangerschap en borstvoeding
49 M-M-RVAXPRO mag niet aan zwangere vrouwen worden toegediend.
Vrouwen van vruchtbare leeftijd moeten de nodige voorzorgsmaatregelen treffen om gedurende 3 maanden nadat ze het vaccin toegediend hebben gekregen, een zwangerschap te vermijden of zich aan de aanbeveling van de arts houden.
Vertel uw arts als u borstvoeding geeft of van plan bent om dit te doen.
De arts zal dan beslissen of u M-M-RVAXPRO toegediend mag krijgen of niet.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel neemt.
Rijvaardigheid en het gebruik van machines
Er is geen informatie die erop wijst dat M-M-RVAXPRO een invloed heeft op de rijvaardigheid of het vermogen om machines te bedienen.
3.
HOE WORDT M-M-RVAXPRO GEBRUIKT
M-M-RVAXPRO moet in de spier onder de huid in het gebied van de buitenkant van de dij of van de bovenarm worden ingespoten.
Voor intramusculaire injectie wordt bij jonge kinderen meestal de voorkeur gegeven aan de dijstreek, terwijl oudere personen bij voorkeur een injectie toegediend krijgen in de bovenarm.
M-M-RVAXPRO mag niet rechtstreeks in een bloedvat worden ingespoten.
M-M-RVAXPRO wordt als volgt toegediend:
- Aan personen van 12 maanden en ouder.
Er wordt één dosis toegediend op een gekozen datum.
- Voor personen die op 12 maanden of later gevaccineerd werden, wordt gewoonlijk een bijkomende
dosis aangeraden na ten minste 4 weken na de eerste dosis volgens de aanbeveling van uw arts.
- Kinderen die tussen 6 maanden en minder dan 12 maanden gevaccineerd werden, moeten op 12 tot
15 maanden een hervaccinatie krijgen, gevolgd door een bijkomende dosis volgens de aanbeveling van uw arts.
De instructies voor reconstitutie, bestemd voor de medische en gezondheidsdeskundigen, worden op het einde van de bijsluiter vermeld.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan M-M-RVAXPRO bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Ongeveer 1 op de 10 patiënten meldde de volgende bijwerkingen bij het gebruik van M-M-RVAXPRO: koorts (38,5°C of hoger), roodheid op de injectieplaats, en pijn op de injectieplaats en zwelling.
Bij ongeveer 1 op de 100 patiënten werden blauwe plekken op de injectieplaats gemeld.
Er zijn andere bijwerkingen gemeld bij het gebruik van ofwel het mazelen-bof-rubellavaccin van Merck & Co., Inc. of van de monovalente (afzonderlijke) bestanddelen van de vaccins: een branderig en/of tintelend gevoel van korte duur op de injectieplaats, pijn en/of zwelling van de gewrichten (kan van voorbijgaande of chronische aard zijn), huiduitslag, ongewone bloeding of blauwe plekken onder de huid, en een zwelling van de teelballen.
Er zijn andere minder vaak voorkomende bijwerkingen gemeld en sommige daarvan waren ernstig.
Deze omvatten: allergische reacties, toevallen (stuipen) en een ontsteking van de hersenen (encefalitis).
Uw arts bezit een vollediger lijst met bijwerkingen van M-M-RVAXPRO.
Wanneer een van de bijwerkingen ernstig wordt of ingeval er bij u een bijwerking optreedt die niet in deze bijsluiter is
50 vermeld, raadpleeg dan uw arts of apotheker.
Als het probleem aanhoudt of verergert, roep dan medische hulp in.
5.
HOE BEWAART U M-M-RVAXPRO
Buiten het bereik en het zicht van kinderen houden.
Gekoeld bewaren en transporteren (2°C – 8°C).
De flacon met poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Het vaccin niet in de vriezer bewaren.
Gebruik M-M-RVAXPRO niet meer na de vervaldatum die staat vermeld op de carton na EXP.
Zodra het vaccin met het meegeleverde oplosmiddel is gemengd, moet het ofwel onmiddellijk worden gebruikt of in de koelkast bewaard en binnen acht uur gebruikt worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat M-M-RVAXPRO
Mazelenvirus1 Enders’ Edmonston stam (levend, verzwakt) Bofvirus1 Jeryl Lynn™ [Level B] stam (levend, verzwakt) Rubellavirus² Wistar RA 27/3 stam (levend, verzwakt)
niet minder dan 1x10³ CCID50 * niet minder dan 12,5x10³ CCID50 * niet minder dan 1x10³ CCID50 *
² geproduceerd in WI-38 humane diploïde longfibroblasten.
De andere bestanddelen zijn:
Poeder: sorbitol, natriumfosfaat, kaliumfosfaat, sucrose, gehydrolyseerd gelatine, medium 199 met zouten van Hanks, MEM, mononatrium L-glutamaat, neomycine, fenolrood, natriumbicarbonaat, zoutzuur (om de pH aan te passen) en natriumhydroxide (om de pH aan te passen).
Oplosmiddel: water voor injecties.
Hoe ziet M-M-RVAXPRO er uit en de inhoud van de verpakking
Het vaccin is een poeder voor suspensie voor injectie in een flacon met een enkelvoudige dosis die met het meegeleverde oplosmiddel moet worden gemengd.
Het oplosmiddel is een heldere en kleurloze vloeistof.
Het poeder is een lichtgele, compacte, kristallijnen cake.
51 M-M-RVAXPRO is verkrijgbaar in verpakkingen van 1, 10 en 20, met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SCN, 8 Rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor de vrijgifte van partijen:
Merck Sharp and Dohme, B.V., Waarderweg 39, 2031 BN Haarlem, Nederland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.7887 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.9600 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 Slovenija:
Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Deze bijsluiter is voor de laatste keer goedgekeurd in:
-------------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of medische deskundigen:
Instructies voor de reconstitutie Het oplosmiddel is een heldere, kleurloze vloeistof.
Voordat het poeder met het oplosmiddel wordt gemengd, is het een lichtgele, compacte, kristallijnen cake.
Wanneer het vaccin volledig gereconstitueerd is, is het een heldere, gele vloeistof.
52 Spuit de hele inhoud van de voorgevulde injectiespuit in de flacon met het poeder.
Schud er zachtjes mee om een goede vermenging te bekomen.
Zuig de volledige inhoud van de flacon met het gereconstitueerde vaccin in dezelfde injectiespuit op en injecteer het hele volume.
Het wordt aanbevolen het vaccin onmiddellijk na reconstitutie toe te dienen of in de koelkast te bewaren en binnen 8 uur te gebruiken om het verlies aan werkzaamheid tot een minimum te beperken.
Gooi het vaccin weg als het niet binnen 8 uur wordt gebruikt.
Het gereconstitueerde vaccin niet laten bevriezen.
Gebruik het gereconstitueerde vaccin niet als u er partikeltjes in waarneemt of als het oplosmiddel of het poeder of het gereconstitueerde vaccin er niet uitziet zoals hierboven beschreven is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Zie ook rubriek 3 HOE WORDT M-M-RVAXPRO GEBRUIKT.
53
ANNEX
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN MOETEN WORDEN GEïMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN MOETEN WORDEN GEïMPLEMENTEERD
De lidstaten dienen ervoor zorg te dragen dat alle hieronder beschreven voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel, d.w.z. overeenkomt met de bijzonderheden van een recept checklist, worden geïmplementeerd:
• Mycamine gecontraïindiceerd is indien de patiënt een voorgeschiedenis heeft van overgevoeligheid voor micafungine of hulpstoffen. • Mycamine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk. • Voorzichtigheid is geboden als de patiënt:
- ernstige leverfunctiestoornissen heeft
- chronische leverziekte heeft met preneoplastische aandoeningen (bijv. gevorderde
leverfibrose, cirrose, virale hepatitis, neonatale leveraandoening of congenitale enzymdefecten)
- gelijktijdige behandeling ontvangt met hepatotoxische en/of genotoxische eigenschappen
- een voorgeschiedenis heeft van hemolyse, hemolytische anemie of nierfunctiestoornissen.
• Patiënten die sirolimus, nifedipine of itraconazol gebruiken in combinatie met Mycamine dienen gecontroleerd te worden op sirolimus, nifedipine of itraconazol toxiciteit en de dosering van sirolimus, nifedipine of itraconazol dient indien noodzakelijk te worden verlaagd. • De patiënten dienen zorgvuldig gecontroleerd te worden op leverletsel en op verslechtering van de nierfunctie. • Ter beperking van het risico op adaptieve regeneratie en potentieel daaropvolgende levertumorvorming, is een vroegtijdig stoppen bij aanwezigheid van significante en persisterende stijging van ALT/AST aanbevolen.
2
European Medicines Agency
EMEA/H/C/734
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MYCAMINE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Mycamine?
Mycamine is een poeder dat moet worden opgelost voor het maken van een infuus (indruppeling in een ader).
Het bevat de werkzame stof micafungin.
Wanneer wordt Mycamine voorgeschreven?
Mycamine wordt gebruikt bij baby's, kinderen en volwassenen in de volgende situaties: • voor de behandeling van invasieve candidiasis (een type schimmelinfectie dat wordt veroorzaakt door de gistachtige schimmel Candida).
'Invasief' betekent dat de schimmel zich naar weefsels en bloedvaten heeft verspreid; • ter voorkoming van infectie met Candida bij patiënten die een beenmergtransplantatie ondergaan (voor de behandeling van problemen met beenmerg of bloed of van bepaalde vormen van kanker) of van wie wordt verwacht dat ze gedurende 10 dagen of langer aan neutropenie lijden (lage aantallen neutrofielen, een bepaald type witte bloedcel).
Mycamine wordt ook gebruikt voor de behandeling van candidiasis in de slokdarm (oesofagus) bij patiënten ouder dan 16 jaar voor wie intraveneuze behandeling geschikt is.
Omdat gebleken is dat micafungine het risico van het ontstaan van levertumoren bij ratten verhoogt, mogen artsen Mycamine alleen gebruiken wanneer andere antischimmelmiddelen niet in aanmerking komen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Mycamine gebruikt?
Behandeling met Mycamine moet worden ingesteld door een arts die ervaring heeft met de behandeling van schimmelinfecties en nadat de officiële of nationale richtsnoeren voor het juiste gebruik van antischimmelmiddelen in acht zijn genomen.
Mycamine wordt eenmaal daags toegediend in de vorm van een infuus van ongeveer een uur.
De dosis hangt af van waarvoor het middel wordt gebruikt, het gewicht van de patiënt en de reactie op de behandeling.
Patiënten die voor invasieve candidiasis worden behandeld, moeten Mycamine gedurende ten minste twee weken toegediend krijgen en vervolgens nog een week nadat de verschijnselen zijn verdwenen en er geen aanwijzingen meer zijn voor de aanwezigheid van de schimmel in het bloed.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Aan patiënten die worden behandeld voor candidiasis van de slokdarm, moet de toediening van Mycamine ten minste nog één week nadat de verschijnselen zijn verdwenen worden voortgezet.
Wanneer Mycamine wordt gebruikt ter voorkoming van Candida-infectie, moet de behandeling nog één week worden voortgezet nadat het aantal witte bloedcellen weer is hersteld.
Hoe werkt Mycamine?
De werkzame stof in Mycamine, micafungine, is een antischimmelmiddel dat behoort tot de groep van de 'echinocandinen'.
Het middel verstoort de vorming van een bestanddeel van de schimmelcelwand, 1,3-β -D-glucan, dat de schimmel nodig heeft om te blijven leven en te groeien.
Hierdoor worden de cellen kwetsbaar en kunnen ze niet groeien.
Het overzicht van schimmels waartegen Mycamine werkzaam is, staat vermeld in de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
Hoe is Mycamine onderzocht?
De werking van Mycamine werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Mycamine is beoordeeld in vier hoofdonderzoeken, waarin het middel werd vergeleken met andere antischimmelmiddelen.
Er werden drie behandelingsonderzoeken uitgevoerd en één preventieonderzoek.
In één onderzoek waaraan 531 volwassenen en 106 kinderen deelnamen, waaronder pasgeboren en te vroeg geboren baby's, werd Mycamine vergeleken met amfotericine B voor de behandeling van invasieve candidiasis.
Voor de behandeling van candidiasis van de slokdarm werd Mycamine in één onderzoek met 518 volwassenen vergeleken met fluconazol en in een ander onderzoek met 452 volwassenen met caspofungine.
De meeste patiënten in deze twee onderzoeken waren geïnfecteerd met het humaan immunodeficiëntievirus (hiv).
In alle drie de onderzoeken was de voornaamste graadmeter voor de werkzaamheid het aantal patiënten bij wie de behandeling succesvol was, zoals vastgesteld op grond van een verbetering van de verschijnselen en uitroeiing van de schimmel aan het eind van de behandeling.
Voor preventie van candidiasis werd Mycamine bij 889 volwassenen en kinderen die een beenmergtransplantatie ondergingen, vergeleken met fluconazol.
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten dat tijdens de behandeling of in de daaropvolgende vier weken geen schimmelinfectie ontwikkelde.
Welke voordelen bleek Mycamine tijdens de studies te hebben?
Mycamine was bij de behandeling van candidiasis even effectief als de vergelijkingsmiddelen.
In het onderzoek naar invasieve candidiasis werd ongeveer 90% van de volwassenen die Mycamine of amfotericine B kregen toegediend, met succes behandeld.
Soortgelijke resultaten werden bij kinderen waargenomen.
In de twee onderzoeken naar candidiasis van de slokdarm werd ongeveer 90% van de patiënten met succes met Mycamine, fluconazol of caspofungine behandeld.
Mycamine was werkzamer dan fluconazol wat betreft het voorkómen van schimmelinfectie bij patiënten die een beenmergtransplantatie ondergaan:
80% van de patiënten (340 van de 425) die Mycamine kregen toegediend, ontwikkelde geen schimmelinfectie vergeleken met 74% van de patiënten (336 van 457) die met fluconazol werden behandeld.
Welke risico’ s houdt het gebruik van Mycamine in?
De meest voorkomende bijwerkingen met Mycamine (waargenomen bij 1 tot 10 van de 100 patiënten) zijn leukopenie (lage aantallen leukocyten, een type witte bloedcel), neutropenie (lage aantallen neutrofielen, een type witte bloedcel), anemie (bloedarmoede; lage aantallen rode bloedcellen), hypokaliëmie (lage kaliumspiegels in het bloed), hypomagnesiëmie (lage magnesiumspiegels in het bloed), hypocalciëmie (lage calciumspiegels in het bloed), hoofdpijn, flebitis (aderontsteking), misselijkheid, braken, diarree, buikpijn, aanwijzingen in het bloed voor leverproblemen (verhoogde spiegels van alkalische fosfatase, aspartaataminotransferase, alanineaminotransferase of bilirubine), huiduitslag, pyrexie (koorts) en rigors (koude rillingen).
2/3 Daarnaast zijn bij kinderen veelvoorkomende bijwerkingen (waargenomen bij 1 tot 10 van de 100 kinderen) trombocytopenie (lage aantallen bloedplaatjes), tachycardie (snelle hartslag), hypertensie, (hoge bloeddruk), hypotensie (lage bloeddruk), hepatomegalie (vergrote lever), acute nierinsufficiëntie en verhoogde ureumspiegels in het bloed.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Mycamine.
Mycamine mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor micafungine of enig ander bestanddeel van het middel.
Omdat bij ratten die langdurig Mycamine kregen toegediend, leverbeschadiging en levertumoren zijn waargenomen, moeten patiënten tijdens behandeling met Mycamine aan de hand van bloedonderzoek op leverproblemen worden gecontroleerd.
De behandeling moet worden stopgezet als de leverenzymen blijven stijgen.
Mycamine mag alleen worden gebruikt na zorgvuldige afweging van de risico’ s en voordelen ervan, in het bijzonder bij patiënten met bestaande leverproblemen.
Het gebruik van Mycamine wordt afgeraden bij patiënten met ernstige leverproblemen, bij wie sprake is van een lang bestaande leveraandoening of die andere geneesmiddelen gebruiken die de lever of het DNA zouden kunnen beschadigen.
Waarom is Mycamine goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Mycamine groter zijn dan de risico’ s voor de behandeling van invasieve candidiasis en oesofageale candidiasis en voor de profylaxe van Candida-infectie bij patiënten die een allogene hemopoëtische stamceltransplantatie ondergaan of van wie wordt verwacht dat ze gedurende 10 dagen of langer aan neutropenie lijden, maar dat het geneesmiddel alleen mag worden gebruikt als andere antifungale middelen niet in aanmerking komen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Mycamine.
Welke maatregelen worden er genomen om een veilig gebruik van Mycamine te waarborgen?
De firma die Mycamine produceert, garandeert dat alle voorschrijvend artsen in alle lidstaten een checklist ontvangen voordat het geneesmiddel op de markt wordt gebracht.
Deze checklist herinnert hen eraan hoe het geneesmiddel veilig gebruikt moet worden.
Overige informatie over Mycamine:
De Europese Commissie heeft op 25 april 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Mycamine verleend aan de firma Astellas Pharma GmbH.
Klik hier voor het volledige EPAR voor Mycamine.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/08/448/001
Mycamine
50 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/08/448/002
Mycamine
100 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
10 ml
1 injectieflacon
1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Mycamine 50 mg poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere injectieflacon bevat 50 mg micafungine (in natriumvorm).
Na reconstitutie bevat elke ml 10 mg micafungine (in natriumvorm).
Hulpstoffen:
Elke 50 mg injectieflacon bevat 200 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Wit compact poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Mycamine is geïndiceerd voor:
Volwassenen, adolescenten ≥ 16 jaar en ouderen: − Behandeling van invasieve candidiasis. − Behandeling van oesofageale candidiasis bij patiënten voor wie intraveneuze therapie geschikt is. − Profylaxe van Candida-infectie bij patiënten die allogene hemopoëtische stamceltransplantatie ondergaan of van wie wordt verwacht dat ze aan neutropenie lijden (absolute neutrofielentelling < 500 cellen / µl) gedurende 10 dagen of langer.
Kinderen (inclusief neonaten) en adolescenten < 16 jaar: − Behandeling van invasieve candidiasis. − Profylaxe van Candida-infectie bij patiënten die allogene hemopoëtische stamceltransplantatie ondergaan of van wie wordt verwacht dat ze aan neutropenie lijden (absolute neutrofielentelling < 500 cellen / µl) gedurende 10 dagen of langer.
Bij de beslissing Mycamine te gebruiken dient rekening gehouden te worden met het potentiële risico voor de ontwikkeling van levertumoren (zie rubriek 4.4).
Mycamine dient daarom uitsluitend te worden gebruikt als andere antifungale middelen niet in aanmerking komen.
4.2 Dosering en wijze van toediening
De officiële/nationale richtlijnen voor het juiste gebruik van antifungale middelen dienen in acht te worden genomen.
Behandeling met Mycamine dient te worden ingesteld door een arts die ervaring heeft met de behandeling van schimmelinfecties.
Voorafgaand aan de behandeling moeten monsters voor schimmelkweken worden afgenomen en moeten andere relevante (ook histopathologische) laboratoriumonderzoeken worden verricht teneinde de veroorzakende organismen te isoleren en te determineren.
De behandeling mag worden ingesteld voordat de
2 resultaten van de kweken en van andere laboratoriumonderzoeken bekend zijn.
Echter, zodra deze resultaten beschikbaar zijn, dient de antifungale behandeling dienovereenkomstig te worden aangepast.
Het doseringsschema van Mycamine is afhankelijk van het lichaamsgewicht van de patiënt volgens de ondertaande tabellen:
Gebruik bij volwassenen, adolescenten ≥ 16 jaar en ouderen
Indicatie
Lichaamsgewicht > 40 kg
Lichaamsgewicht ≤ 40 kg
Behandeling van invasieve candidiasis Behandeling van oesofageale candidiasis Profylaxe van Candida-infectie
100 mg/dag * 150 mg/dag 50 mg/dag
2 mg/kg/dag * 3 mg/kg/dag 1 mg/kg/dag
* Als de patiënt in onvoldoende mate reageert, b.v. indien de kweken positief blijven of de klinische toestand niet verbetert, dan mag de dosis worden verhoogd tot 200 mg/dag bij patiënten met een lichaamsgewicht > 40 kg of tot 4 mg/kg/dag bij patiënten met een lichaamsgewicht ≤ 40 kg.
Behandelduur Invasieve candidiasis:
De behandelduur voor een Candida-infectie moet ten minste 14 dagen zijn.
De antifungale behandeling moet ten minste één week worden voortgezet nadat twee opeenvolgende negatieve bloedkweken zijn verkregen en nadat de klinische verschijnselen en symptomen van infectie zijn verdwenen.
Oesofageale candidiasis:
Voor de behandeling van oesofageale candidiasis moet toediening van Mycamine ten minste nog één week na verdwijning van de klinische verschijnselen en symptomen worden voortgezet.
Profylaxe van Candida-infecties:
Voor de profylaxe van een Candida-infectie moet toediening van Mycamine ten minste nog één week na herstel van de neutrofielen worden voortgezet.
Gebruik bij kinderen (inclusief neonaten) en adolescenten < 16 jaar
Indicatie
Lichaamsgewicht > 40 kg
Lichaamsgewicht ≤ 40 kg
Behandeling van invasieve candidiasis Profylaxe van Candida-infectie
100 mg/dag * 50 mg/dag
2 mg/kg/dag * 1 mg/kg/dag
* Als de patiënt in onvoldoende mate reageert, b.v. indien de kweken positief blijven of de klinische toestand niet verbetert, dan mag de dosis worden verhoogd tot 200 mg/dag bij patiënten met een lichaamsgewicht > 40 kg of tot 4 mg/kg/dag bij patiënten met een lichaamsgewicht ≤ 40 kg.
Behandelduur Invasieve candidiasis:
De behandelduur voor een Candida-infectie moet ten minste 14 dagen zijn.
De antifungale behandeling moet ten minste één week worden voortgezet nadat twee opeenvolgende negatieve bloedkweken zijn verkregen en nadat de klinische verschijnselen en symptomen van infectie zijn verdwenen.
Profylaxe van Candida-infecties:
Voor de profylaxe van een Candida-infectie moet toediening van Mycamine ten minste nog één week na herstel van de neutrofielen worden voortgezet.
Er is slechts beperkte ervaring met gebruik van Mycamine bij kinderen jonger dan 2 jaar.
Geslacht/ras Er is geen dosisaanpassing noodzakelijk op basis van geslacht of ras (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen dosisaanpassing noodzakelijk (zie rubriek 5.2).
Er zijn nog geen data beschikbaar met betrekking tot het gebruik van Mycamine bij patiënten met ernstige leverinsufficiëntie.
Het gebruik van Mycamine bij deze patiënten wordt niet aanbevolen (zie rubriek 4.4).
3 Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een nierfunctiestoornis is geen dosisaanpassing noodzakelijk (zie rubriek 5.2).
Snellere infusen kunnen aanleiding zijn voor frequentere histamine-gemedieerde reacties.
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Hepatische effecten:
De ontwikkeling van foci van veranderde hepatocyten (FAH) en hepatocellulaire tumoren werd bij ratten waargenomen na een behandelperiode van 3 maanden of langer.
De veronderstelde drempelwaarde voor tumorontwikkeling bij ratten ligt ongeveer in het bereik van de klinische blootstelling.
De relevantie van deze bevinding voor het therapeutische gebruik bij patiënten kan niet worden uitgesloten.
De leverfunctie dient zorgvuldig te worden gecontroleerd tijdens behandeling met micafungine.
Om het risico op adaptieve regeneratie en mogelijk daaropvolgende levertumorvorming te minimaliseren, wordt vroegtijdig staken aanbevolen indien significante en persisterende verhoging van ALT/AST optreedt.
De micafungine behandeling dient uitgevoerd te worden na een zorgvuldige bepaling van de risico’ s en voordelen, met name bij patiënten met ernstige leverfunctiestoornissen of chronische leverziekten die preneoplastische aandoeningen vertegenwoordigen, zoals gevorderde leverfibrose, cirrose, virale hepatitis, neonatale leverziekte of congenitale enzymdefecten, of bij het tegelijkertijd ondergaan van een behandeling met hepatotoxische en/of genotoxische eigenschappen.
Micafunginetherapie werd geassocieerd met significante leverfunctiestoornissen (stijging ALT/AST of totaal bilirubine > 3 maal ULN bij zowel gezonde vrijwilligers als bij patiënten.
Bij sommige patiënten werden ernstiger gevallen van hepatische dysfunctie, hepatitis of leverfalen, waaronder met dodelijke afloop, gemeld.
Kinderen < 1 jaar zijn mogelijk meer vatbaar voor leverletsel (zie rubriek 4.8).
Er zijn onvoldoende gegevens beschikbaar over de farmacokinetiek van micafungine bij patiënten met ernstige leverfunctiestoornis (zie rubriek 5.2).
Tijdens de toediening van micafungine kunnen er anafylactoïde reacties optreden, met inbegrip van shock.
Bij het optreden van dergelijke reacties moet infusie van micafungine worden stopgezet en moet de juiste behandeling worden ingesteld.
In zeldzame gevallen is er hemolyse gerapporteerd, met inbegrip van acute intravasculaire hemolyse of hemolytische anemie, bij patiënten die met micafungine waren behandeld.
Tevens dient een risico/baten-analyse van voortzetting van de micafunginetherapie plaats te vinden.
Micafungine kan nierproblemen, nierfalen en afwijkende nierfunctietests veroorzaken.
De patiënten dienen nauwlettend te worden gecontroleerd op verslechtering van de nierfunctie.
De incidentie van sommige bijwerkingen was hoger bij kinderen dan bij volwassenen (zie rubriek 4.8).
Dit geneesmiddel voor intraveneus gebruik bevat lactose.
Patiënten met zeldzame galactose intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
4 Micafungine bezit een gering vermogen tot interactie met geneesmiddelen die via CYP3A-gemedieerde routes worden gemetaboliseerd.
Geneesmiddeleninteractiestudies naar mogelijke interacties tussen micafungine en mycofenolaatmofetil, ciclosporine, tacrolimus, prednisolon, sirolimus, nifedipine, fluconazol, ritonavir, rifampicine, itraconazol, voriconazol en amfotericine B werden uitgevoerd bij gezonde personen.
Deze studies leverden geen bewijzen op voor veranderingen in de farmacokinetiek van micafungine.
Bij gelijktijdige toediening van deze geneesmiddelen is geen dosisaanpassing van micafungine noodzakelijk.
De blootstelling (oppervlakte onder de curve (AUC)) van itraconazol, sirolimus en nifedipine was enigszins verhoogd in aanwezigheid van micafungine (respectievelijk 22%, 21% en 18%).
Indien noodzakelijk moet de dosering van sirolimus, nifedipine of itraconazol worden verlaagd.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens met betrekking tot het gebruik van micafungine bij zwangere vrouwen.
In dierstudies passeerde micafungine de placentabarrière en bleek reproductietoxisch (zie rubriek 5.3).
Het potentiële risico bij de mens is niet bekend.
Mycamine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of micafungine ook in humane moedermelk wordt uitgescheiden.
In dierstudies is uitscheiding van micafungine in de moedermelk aangetoond.
Besloten moet worden wel/niet door te gaan met borstvoeding of wel/niet door te gaan met de Mycaminetherapie, waarbij de gunstige effecten van borstvoeding voor het kind en de voordelen van Mycaminetherapie voor de moeder tegen elkaar worden afgewogen.
In dierstudies werd testiculaire toxiciteit waargenomen (zie rubriek 5.3).
Micafungine kan mogelijk de vruchtbaarheid bij mannen aantasten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er kunnen echter bijwerkingen optreden die de rijvaardigheid en de vaardigheid machines te gebruiken kunnen beïnvloeden (zie rubriek 4.8).
4.8 Bijwerkingen
Het veiligheidsprofiel van micafungine is gebaseerd op 3028 patiënten die tijdens klinische studies met micafungine zijn behandeld:
2002 patiënten met Candida-infecties (met inbegrip van candidemie, invasieve candidiasis en oesofageale candidiasis), 375 met invasieve aspergillose (hoofdzakelijk refractaire infecties) en 651 wegens profylaxe van systemische schimmelinfecties.
De met micafungine behandelde patiënten uit de klinische studies vertegenwoordigen een ernstig zieke patiëntenpopulatie die meerdere geneesmiddelen moet gebruiken, met inbegrip van antineoplastische chemotherapie, krachtige systemische immunosuppressiva en breedspectrumantibiotica.
Deze patiënten leden aan tal van complexe onderliggende aandoeningen, zoals hematologische maligniteiten en HIV- infecties, of waren orgaanontvanger en/of werden op de intensive care behandeld.
Patiënten die een hemopoëtische stamceltransplantatie (HSCT) ondergingen en voor wie een hoog risico van schimmelinfectie bestond, werden profylactisch behandeld met micafungine.
In totaal ondervond 32,2% van de patiënten bijwerkingen.
De meest gerapporteerde bijwerkingen waren misselijkheid (2,8%), verhoogd bloedalkalinefosfatase (2,7%), flebitis (2,5%, hoofdzakelijk bij HIV- patiënten met een perifere lijn), braken (2,5%) en verhoogd aspartaataminotransferase (ASAT; 2,3%).
Analyse van de veiligheidsdata op geslacht of ras liet geen klinisch significante verschillen zien.
5 De volgende tabel bevat een overzicht van de bijwerkingen, gerangschikt volgens systeem/orgaanklasse en MedDRA voorkeursterm.
Binnen iedere frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Systeemorgaanklasse
Vaak
Soms
Zelden
Niet bekend
≥ 1/100 tot < 1/10
≥ 1/1000 tot < 1/100
≥ 1/10000 tot < 1/1000
(kan met de beschikbare
gegevens niet worden bepaald)
Bloed- en lymfestelsel- aandoeningen
leukopenie, neutropenie, anemie
pancytopenie, trombocytopenie, eosinofilie, hypoalbuminemie
hemolytische anemie, hemo- lyse (zie rubriek 4.4)
Immuunsysteem- aandoeningen
anafylactische/anafy- lactoïde reactie (zie rubriek 4.4), overgevoeligheid
Endocriene aandoeningen
hyperhidrose
Voedings-en stofwisselings-stoornissen
hypokaliëmie, hypomagnesiëmie, hypocalciëmie
hyponatriëmie, hyperkaliëmie, hypofosfatemie, anorexia
Psychische stoornissen
slapeloosheid, angst, verwardheid
Zenuwstelsel- aandoeningen Hartaandoeningen
hoofdpijn
slaperigheid, tremor, duizeligheid, dysgeusie tachycardie, palpitaties, bradycardie
Bloedvataandoeningen
flebitis
hypotensie, hypertensie, blozen
shock
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
dyspneu
Maagdarmstelsel- aandoeningen
misselijkheid, braken, diarree, buikpijn
dyspepsie, obstipatie
Lever- en galaandoeningen
verhoogd bloedalkaline- fosfatase, verhoogd aspartaataminotrans- ferase, verhoogd alanineamino- transferase, verhoogd bilirubine in het
leverinsufficiëntie (zie rubriek 4.4), verhoogd gammaglutamyl- transferase, geelzucht, cholestase, hepatomegalie, hepatitis
hepatocellulaire schade inclusief leverceldood (zie rubriek 4.4)
bloed (inclusief hyperbilirubinemie), afwijkende leverfunctietest
6
Huid- en onderhuid- aandoeningen
uitslag
urticaria, pruritus, erytheem
Nier- en urineweg- aandoeningen
bloedcreatinine verhoogd, bloedureum verhoogd, verergerde nierinsufficiëntie
nierfunctie- stoornissen (zie rubriek 4.4), acuut nierfalen
Algemene aandoeningen en toedieningsplaats- stoornissen
pyrexie, koude rillingen
trombose op injectieplaats, infuusplaats ontsteking, injectieplaats pijn, perifeer oedeem
Onderzoeken
bloed lactaat hydrogenase verhoogd
Mogelijke allergiesymptomen
Symptomen als huiduitslag en rigor zijn gerapporteerd in klinische onderzoeken.
Het merendeel van deze symptomen had een lichte tot matige intensiteit en beperkte de behandeling niet.
Ernstige reacties (bijvoorbeeld een anafylactoïde reactie 0,2%, 6/3028) werden soms gerapporteerd tijdens behandeling met micafungine, en uitsluitend bij patiënten met ernstige onderliggende aandoeningen (bijvoorbeeld AIDS in een vergevorderd stadium, maligniteiten) die uitgebreide co-medicatie behoeven.
Leverbijwerkingen De totale incidentie van leverbijwerkingen bij patiënten die met micafungine werden behandeld in klinische studies bedroeg 8,6% (260/3028).
Het merendeel van de leverbijwerkingen was van lichte of matig-ernstige aard.
De meest voorkomende reacties waren een verhoging van AP (2,7%), ASAT (2,3%), ALAT (2,0%), bloedbilirubine (1,6%) en een afwijkende leverfunctietest (1,5%).
Enkele patiënten (1,1%; 0,4% ernstig) staakten de behandeling in verband met hepatische bijwerkingen.
Soms werden gevallen van ernstige leverdisfunctie waargenomen (zie rubriek 4.4).
Reacties op de toedieningsplaats Geen van de bijwerkingen op de toedieningsplaats beperkte de behandeling.
Kinderen De incidentie van enkele bijwerkingen (zie de tabel hieronder) was hoger bij kinderen dan bij volwassen patiënten.
Daarnaast toonden kinderen < 1 jaar ongeveer 2 keer zo vaak een verhoogde ALT, AST en AP dan oudere kinderen (zie rubriek 4.4).
De meest waarschijnlijke reden voor deze verschillen zijn andere onderliggende aandoeningen tussen volwassenen en oudere kinderen in klinische studies.
29,1% en 8,7%).
Bloedvataandoeningen vaak hypertensie, hypotensie
Lever- en galaandoeningen vaak hyperbilirubinemie, hepatomegalie
7 Nier- en urinewegaandoeningen vaak acuut nierfalen, verhoogd bloedureum
4.9 Overdosering
Herhaalde dagelijkse doses tot 8 mg/kg (maximale totale dosis 896 mg) bij volwassen patiënten zijn in klinische trials aan patiënten toegediend zonder dat melding werd gemaakt van een dosisbeperkende toxiciteit.
Bij een pasgeborene werd in één geval een onjuiste dosering van 7,8 mg/kg/dag gedurende 7 dagen gerapporteerd.
Er is geen ervaring met overdosering van micafungine.
In het geval van overdosering dienen algemene ondersteunende maatregelen te worden genomen en symptomatische behandeling te worden ingezet.
Micafungine heeft een sterke eiwitbinding en laat zich niet via de dialyse uitscheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antimycotica voor systemisch gebruik., ATC-code:
J02AX05
Werkingsmechanisme Micafungine heeft een non-competitieve remmende werking op de synthese van 1,3-β -D-glucan, een essentiële component van de schimmelcelwand.
1,3-β-D-glucan komt niet voor in zoogdiercellen.
Micafungine toont fungicidale activiteit tegen de meeste Candida-soorten en heeft een sterk remmende werking op actief groeiende schimmeldraden van Aspergillus-soorten.
PK/PD relatie Een aanvullende of synergistische farmacodynamische interactie tussen micafungine en amfotericine B werd waargenomen in een muismodel van pulmonale aspergillose (immunosuppressie met hydrocortison, intranasale infectie met Aspergillus fumigatus).
Resistentiemechanism(en) Zoals voor alle antimicrobiële middelen zijn gevallen van verminderde gevoeligheid en resistentie gemeld, en kruisresistentie met andere echinocandines kan niet worden uitgesloten.
Verminderde gevoeligheid voor echinocandines werd geassocieerd met mutaties in de Fks1 gencodering voor een belangrijke subeenheid van glucansynthase.
Breekpunten Gevoeligheidstesten werden in aangepaste vorm uitgevoerd overeenkomstig de CLSI (Clinical and Laboratory Standards Institute) - methoden, respectievelijk M27-A2 (Candida-soorten) en M38-A (Aspergillus-soorten).
Er zal dan ook niet altijd een correlatie bestaan tussen de resultaten van de gevoeligheidstesten en de klinische resultaten.
Deze concentratie wordt gemakkelijk behouden tijdens het doseringsinterval.
Infecties door Candida spp. in dit MIC bereik reageren naar alle waarschijnlijkheid op de therapie.
De prevalentie van resistentie kan geografisch en in tijd variëren voor geselecteerde soorten en locale informatie over resistentie is gewenst, met name wanneer men ernstige infecties behandelt.
De informatie is slechts een leidraad voor de waarschijnlijkheid dat een micro-organisme gevoelig zal zijn voor micafungine of niet.
Waar van toepassing wordt de informatie betreffende het Europese bereik van verworven resistentie voor het individuele micro-organisme tussen haakjes aangegeven.
8 Vaak gevoelige soorten [MIC bereik in Europa, mg/l] Candida albicans [0,007-0,25] Candida glabrata [0,007-0,12] Candida tropicalis [0,007-0,12] Candida krusei [0,015-0,12] Candida kefyr [0,03-0,06] Candida parapsilosis [0,12-2] Candida guilliermondii [0,5] Candida lusitaniae [0,12-0,25] Candida spp.
[0,015-0,5] (incl.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea and C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Soorten waarvoor verworven resistentie een probleem kan zijn Geen
Inherent resistente organismen Cryptococcus spp.
Pseudallescheria spp.
Scedosporium spp.
Fusarium spp.
Trichosporon spp.
Zygomycetes spp.
Informatie uit klinische studies Candidemie en invasieve candidiasis:
Micafungine (100 mg/ dag of 2 mg/ kg/ dag) was even werkzaam als en werd beter verdragen dan liposomaal amfotericine B (3 mg/ kg) als eerstelijnsbehandeling van candidemie en invasieve candidiasis in een gerandomiseerd, dubbelblind, multinationaal non-inferiority onderzoek.
Micafungine en liposomaal amfotericine B werden gegeven voor een mediane duur van 15 dagen (bereik 4 tot 42 dagen bij volwassenen, 12 tot 42 dagen bij kinderen).
Non-inferiority werd bewezen voor volwassen patiënten, en gelijksoortige bevindingen werden aangetoond voor de pediatrische subpopulaties (inclusief neonaten en prematuren).
De bevindingen betreffende de werkzaamheid bleken consistent en waren niet afhankelijk van het type Candida-infectie of de primaire infectielocatie, noch van de neutropenische status (zie tabel).
Micafungine liet een geringere gemiddelde sterkste daling van de geschatte glomerulaire filtratiesnelheid (GFR) tijdens de behandeling zien (p < 0,001) alsmede een lagere incidentie van infuusgerelateerde reacties (p=0,001) in vergelijking tot liposomaal amfotericine B.
Algeheel behandelsucces in de per-protocol set van de invasieve candidiasis studie
Volwassen patiënten
Micafungine N n (%)
Liposomaal amfotericine B N n (%)
% Verschil [95% CI]
Algeheel behandelsucces
202
181 (89,6) 190
170 (89,5)
Algeheel behandelsucces volgens neutropenische status
Neutropenie bij aanvang
24
18 (75,0)
15
12 (80,0)
0,7 [-5,3, 6,7] ‡
Geen neutropenie bij aanvang
178
163 (91,6)
175
158 (90,3)
Kinderen
Behandelsucces (totaalbeeld) < 2 jaar oud Premature zuigelingen Neonaten (0 dagen tot < 4 weken)
48 26 10 7
35 (72,9) 21 (80,8) 7 (70,0) 7(100)
50 31 9 5
38 (76,0) 24 (77,4) 6 (66,7) 4 (80)
-2,7 [-17,3, 11,9] §
2-15 jaar oud
22
14 (63,6)
14 (73,7)
Volwassenen en kinderen gecombineerd, algeheel behandelsucces per Candida specie
Candida albicans Non – albicans soorten¶(totaal) C. tropicalis C. parapsilosis C. glabrata C. kruset
102 151 59 48 23 9
91(89,2) 133 (88,1) 54 (91,5) 41 (85,4) 19 (82,6) 8 (88,9)
98 140 51 44 17 7
89 (90,8) 123 (87,9) 49 (96,1) 35 (79,5) 14 (82,4) 6 (85,7)
† Micafungine-percentage minus het liposomaal amfotericine B-percentage, met tweezijdige 95% betrouwbaarheidsinterval voor het verschil in totaal succespercentage op basis van een normale benadering van grote steekproeven. ‡ Gecorrigeerd voor neutropenische status; primair eindpunt. § De pediatrische populatie is niet groot genoeg om op non-inferiority te testen. ¶ Klinische werkzaamheid werd eveneens waargenomen (< 5 patiënten) in de volgende Candida soorten:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua en C. dubliniensis.
Oesofageale candidiasis:
518 patiënten ontvingen ten minste één dosis van het experimentele middel in een gerandomiseerd dubbelblind onderzoek ter vergelijking van micafungine met fluconazol bij de behandeling van oesofageale candidiasis.
De gemiddelde behandelduur (mediaan) bedroeg 14 dagen voor beide onderzoeksgroepen, en de gemiddelde dagdosis (mediaan) was 150 mg voor micafungine (N=260) en 200 mg voor fluconazol (N=258).
87,7% (228/ 260) en 88,0% (227/ 258) van de patiënten in de micafungine en fluconazolgroepen (95% betrouwbaarheidsinterval voor verschil [-5,9%, 5,3%].
De ondergrens van het 95% betrouwbaarheidsinterval lag hoger dan de vooraf gedefinieerde non-inferiority marge van -10%, hetgeen aantoont dat micafungine niet inferieur is aan fluconazol bij de behandeling van oesofageale candidiasis.
De aard en incidentie van de bijwerkingen waren vergelijkbaar voor de behandelgroepen.
Profylaxe:
Micafungine was effectiever dan fluconazol als preventie van invasieve schimmelinfecties in een populatie van patiënten met een hoog risico op ontwikkeling van een systemische schimmelinfectie (die een hemopoëtische stamceltransplantatie [HSCT] ondergingen in een gerandomiseerd, dubbelblind, multicentre onderzoek).
Een geslaagde behandeling werd gedefinieerd als de afwezigheid van een aangetoonde, waarschijnlijke of vermoede systemische schimmelinfectie tot aan het einde van de behandelperiode, en de afwezigheid van een aangetoonde of waarschijnlijke systemische schimmelinfectie tot aan het einde van de onderzoeksperiode.
De meeste patiënten (97%, N=882) hadden neutropenie bij aanvang (< 200 cellen/ µl).
Neutropenie persisteerde gemiddeld 13 dagen.
Er was een vaste dagelijkse dosis van 50 mg (1,0 mg/ kg) voor micafungine en 400 mg (8 mg/ kg) voor fluconazol.
De gemiddelde behandelduur was 19 dagen voor micafungine en 18 dagen voor fluconazol in de volwassen populatie (N= 798) en 23 dagen voor beide behandelarmen in de pediatrische populatie (N= 84).
Het behandelsucces was statistisch significant hoger voor micafungine dan voor fluconazol (1,6% versus 2,4% doorbraak infecties).
Doorbraak Aspergillus infecties werden waargenomen in 1 versus 7 patiënten en bewezen of waarschijnlijke doorbraak Candida infecties werden waargenomen in respectievelijk 4 versus 2 patiënten in de micafungine- en fluconazolgroepen.
1 en 2 patiënten) en Zygomycetes (resp.
1 en 0 patiënten).
De aard en incidentie van de bijwerkingen waren vergelijkbaar voor de behandelgroepen.
5.2 Farmacokinetische eigenschappen
10 Absorptie Micafungine is een geneesmiddel voor intraveneuze toediening.
De farmacokinetiek is lineair voor het dagelijkse dosisbereik van 12,5-200 mg en 3-8 mg/ kg.
Meestal wordt de steady state binnen 4 à 5 dagen bereikt.
Distributie Na intraveneuze toediening laten de micafungineconcentraties een biexponentiële afname zien.
Het geneesmiddel wordt snel over de weefsels verdeeld.
In de systemische circulatie bindt micafungine zich sterk aan plasma-eiwit (> 99%), hoofdzakelijk albumine.
De albuminebinding is niet afhankelijk van de micafungine-concentratie (10– 100 µg/ ml).
Het verdelingsvolume tijdens de steady state (Vss) bedroeg circa 18-19 liter.
Metabolisme Onveranderd micafungine is de belangrijkste circulerende stof in de systemische circulatie.
Het is aangetoond dat micafungine wordt afgebroken tot een reeks verbindingen; van deze verbindingen zijn M-1 (catecholvorm), M-2 (methoxyvorm van M1) en M-5 (hydroxylatie in de zijketen) van micafungine in de systemische circulatie aangetroffen.
De blootstelling aan deze metabolieten is gering en de metabolieten leveren geen bijdrage aan de totale werkzaamheid van micafungine.
Hoewel micafungine in vitro een substraat voor CYP3A is, vormt hydroxylatie door CYP3A in vivo geen belangrijke route voor de afbraak van micafungine.
Deze blijft constant voor doses tot en met 8 mg/ kg en na eenmalige en herhaalde toediening.
De totale klaring was 0,15-0,3 ml/ min/ kg bij gezonde personen en volwassen patiënten, en is niet dosisafhankelijk na eenmalige of herhaalde toediening.
Na toediening van één intraveneuze dosis 14C-micafungine (25 mg) aan gezonde vrijwilligers werd over 28 dagen 11,6% van de radioactiviteit uitgescheiden via de urine en 71,0% met de feces.
Deze data duiden erop dat de eliminatie van micafungine hoofdzakelijk extrarenaal plaatsvindt.
In plasma werden de metabolieten M-1 en M-2 uitsluitend in sporenconcentraties aangetroffen, terwijl de in hogere concentraties voorkomende metaboliet M-5 in totaal 6,5% van het totale volume van de oorspronkelijke stof vertegenwoordigde.
Bijzondere populaties Kinderen: bij kinderen waren de AUC-waarden dosisproportioneel voor het dosisbereik van 0,5-4 mg/ kg.
De gemiddelde klaringswaarden bij jongere kinderen (2-11 jaar) waren circa 1,3 zo groot als bij oudere kinderen (12-17 jaar).
Oudere kinderen hadden ongeveer dezelfde gemiddelde klaringswaarden als volwassen patiënten.
De gemiddelde klaring bij premature zuigelingen (zwangerschapsduur circa 26 weken) is ongeveer 5 keer zo groot als bij volwassenen.
Ouderen: bij een eenmalige, 1 uur durende infusie van 50 mg was de farmacokinetiek van micafungine bij ouderen (leeftijdsgroep 66-78 jaar) ongeveer hetzelfde als van jonge (20-24 jaar) personen.
Bij oudere patiënten is geen dosisaanpassing noodzakelijk.
Patiënten met leverfunctiestoornis:
In een studie van patiënten met een matig-ernstige leverfunctiestoornis (Child-Pugh-score 7-9), (n=8) verschilde de farmacokinetiek van micafungine niet significant van die bij gezonde personen (n=8).
Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is daarom geen dosisaanpassing noodzakelijk.
De farmacokinetiek van micafungine is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Patiënten met een nierfunctiestoornis: een ernstige nierfunctiestoornis (GFR < 30 ml/ min) had geen significante invloed op de farmacokinetiek van micafungine.
Voor patiënten met een nierfunctiestoornis is geen dosisaanpassing noodzakelijk.
Geslacht/ ras: geslacht en ras (blank, zwart, Aziatisch) had geen significante invloed op de farmacokinetische parameters van micafungine.
Er is geen dosisaanpassing van micafungine noodzakelijk op basis van geslacht of ras.
11 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De ontwikkeling van foci van veranderde hepatocyten (FAH) en hepatocellulaire tumoren in ratten was afhankelijk van zowel de dosis als de duur van de micafungine behandeling.
FAH die gedocumenteerd werden na een behandeling van 13 weken of langer persisteerden na een 13-weekse onthoudingsperiode en ontwikkelden in hepatocellulaire tumoren na een behandelingsvrije periode die zo lang duurde als de levensduur van ratten.
3- en 6 maanden durende behandeling.
In beide studies werd verhoogde incidentie/ aantallen hepatocellulaiure tumoren waargenomen na de 18 en 20 maanden vrije periode in de hoge doseringsgroep van 32 mg/ kg/ dag alsmede in de lagere doseringsgroep (hoewel niet statistisch significant).
De plasma blootstelling op de aangenomen drempelwaarde voor tumorontwikkeling bij ratten (d. w. z. de dosis waar geen FAH en levertumoren werden gedetecteerd) lag in hetzelfde bereik als de klinische blootstelling.
De relevantie van de hepatocarcinogene potentie van micafungine voor therapeutisch gebruik bij de mens is niet bekend.
De toxicologie van micafungine na herhaalde intraveneuze dosering bij ratten en/ of honden toonde ongunstige reacties in de lever, urinewegen, rode bloedcellen en mannelijke voortplantingsorganen.
De blootstellingsniveaus waar deze effecten niet optraden (NOAEL) lagen in hetzelfde bereik als de klinische blootstellingsniveaus of lager.
Het voorkomen van deze bijwerkingen kan in de klinische praktijk van micafungine niet worden uitgesloten.
Bij farmacologische standaard-veiligheidstesten werden micafungine-effecten op het hartvaatstelsel en de histamineafgifte zichtbaar en bleken afhankelijk te zijn van de tijdsduur boven de grenswaarde.
Verlenging van de toedieningstijd, welke de plasmapiekconcentratie verlaagde, leek deze effecten te beperken.
Bij herhaalde dosis toxiciteitsstudies bij ratten bestonden de verschijnselen van hepatotoxiciteit uit verhoogde leverenzymen en degeneratieve veranderingen van levercellen die vergezeld gingen van verschijnselen van compensatoire regeneratie.
Er werden geen degeneratieve veranderingen van hepatocyten waargenomen.
Bij ratten werd vacuolaire degeneratie van het nierbekkenepitheel gezien, alsmede vacuolaire degeneratie en verdikking (hyperplasie) van het blaasepitheel in 26-weekse herhalingsstudies.
In een tweede 26-weekse studie trad hyperplasie van overgangscellen in de urinewegen veel minder vaak op.
Deze bevindingen toonden reversibiliteit over een follow-up periode van 18 maanden.
De duur van micafungine dosering in deze onderzoeken bij ratten (6 maanden) overstijgt de gebruikelijke duur van micafungine dosering bij patiënten (zie rubriek 5.1).
Micafungine hemolyseerde konijnenbloed in vitro.
Bij ratten werden verschijnselen van hemolytische anemie waargenomen na herhaalde bolusinjecties micafungine.
In herhaalde doses studies bij honden, werd geen hemolytische anemie waargenomen.
In reproductie- en ontwikkelingsstudies naar toxiciteit werd een verlaagd geboortegewicht van de pups gezien.
Bij konijnen trad één spontane abortus op bij een dosis van 32 mg/ kg/ dag.
Bij mannetjesratten die 9 weken lang intraveneus waren behandeld werd vacuolaire degeneratie van epitheelcellen van de ductus epididymis gezien, een hoger bijbalgewicht en een afname van het aantal zaadcellen (met 15%), echter in studies van 13 en 26 weken traden deze veranderingen niet op.
Bij volwassen honden werden atrofie van de tubuli seminiferi met vacuolatie van het epitheel van de tubuli seminiferi en verminderd sperma in de epididymides waargenomen na langdurige behandeling (39 weken), maar niet na 13 weken behandeling.
Bij jonge honden induceerde een behandeling van 39 weken geen laesies in de testis en epididymides op dosisafhankelijke wijze aan het einde van de behandeling, maar na een behandelvrije periode van 13 weken werd een dosisafhankelijke stijging van dergelijke laesies opgemerkt bij de behandelde recovery groepen.
In een studie naar vruchtbaarheid en vroege embryonale ontwikkeling bij de rat werden geen stoornissen van vrouwelijke of mannelijke vruchtbaarheid waargenomen.
12 Na beoordeling in een standaardreeks van in vitro- en in vivo-testen, inclusief een in vitro onderzoek naar UDS (Unscheduled DNA Synthesis) met rathepatocyten bleek micafungine geen mutagene of clastogene effecten te hebben.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Watervrij citroenzuur (voor bijstelling pH) Natriumhydroxide (voor bijstelling pH)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden of gelijktijdig worden toegediend met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende injectieflacon:
3 jaar.
Gereconstitueerd concentraat in injectieflacon:
De chemische en fysische gebruiksstabiliteit is aangetoond voor maximaal 48 uur bij 25°C na reconstituering van het middel met een 9 mg/ ml (0,9%) natriumchlorideoplossing voor infusie, of met een 50 mg/ ml (5%) glucoseoplossing voor infusie.
Verdunde oplossing voor infusie:
De chemische en fysische gebruiksstabiliteit is aangetoond voor maximaal 96 uur bij 25°C, beschermd tegen licht bij verdunning met een 9 mg/ ml (0,9%) natriumchlorideoplossing voor infusie of met een 50 mg/ ml (5%) glucoseoplossing voor infusie.
Mycamine bevat geen conserveringsmiddelen.
Vanuit microbiologisch oogpunt dienen de gereconstitueerde en verdunde oplossingen onmiddellijk te worden gebruikt.
Normaal zal het middel dan niet langer dan 24 uur bij een temperatuur tussen 2 en 8°C worden bewaard, tenzij de reconstitutie en verdunning in gecontroleerde en gewaarborgde aseptische omstandigheden hebben plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacons:
Voor dit geneesmiddel gelden geen bijzondere eisen met betrekking tot de opslag.
Voor de bewaarcondities van het gereconstitueerde en verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Injectieflacon van type I glas à 10 ml met isobutyleenisopreen (Teflon-laminaat) rubber stop en afneembaar deksel.
De injectieflacon is verpakt in UV-lichtbestendige film.
Wordt geleverd in verpakkingen van 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
13 Mycamine mag niet gemengd worden of gelijktijdig worden toegediend met andere geneesmiddelen dan de hierna vermelde stoffen.
Gebruik aseptische technieken bij kamertemperatuur om Mycamine als volgt te reconstitueren en te verdunnen:
1.
Verwijder het plastic deksel van de injectieflacon en desinfecteer de stop met alcohol.
2.
Injecteer vijf ml natriumchloride (9 mg/ ml, 0,9%) oplossing voor infusie of van glucose (50 mg/ ml, 5%) oplossing voor infusie (uit een 100 ml fles/ zak) aseptisch en geleidelijk in iedere injectieflacon, langs de zijkant van de binnenwand.
Het concentraat zal enigszins schuimen, maar de gebruiker moet er alles aan doen om de schuimvorming zoveel mogelijk te beperken.
Er moet een voldoende aantal injectieflacons met Mycamine worden gereconstitueerd om de vereiste dosis in mg te verkrijgen (zie onderstaande tabel).
3.
Draai de injectieflacon voorzichtig rond.
NIET SCHUDDEN.
Het poeder zal volledig oplossen.
Het concentraat moet onmiddellijk worden gebruikt.
De injectieflacon is uitsluitend bestemd voor eenmalig gebruik.
Ongebruikt gereconstitueerd concentraat dient dan ook onmiddellijk te worden vernietigd.
4.
De inhoud van het gereconstitueerde concentraat moet in zijn geheel uit iedere injectieflacon worden opgezogen en worden geretourneerd in de infuusfles of – zak waaruit de oplossing oorspronkelijk is gehaald.
De verdunde infuusoplossing moet onmiddellijk worden gebruikt.
De chemische en fysische stabiliteit van het middel tijdens de gebruiksperiode is aangetoond gedurende 96 uur bij 25°C, wanneer beschermd tegen licht en verdund volgens de hierboven beschreven instructies.
5.
De infuusfles/ -zak moet voorzichtig worden omgekeerd om de verdunde oplossing te verdelen maar mag NIET worden geschud, om schuimvorming te voorkomen.
Gebruik de oplossing niet als deze troebel is of is neergeslagen.
6.
Ter bescherming tegen licht moet de infuusfles/ zak met de verdunde oplossing in een afsluitbare ondoorzichtige zak worden geplaatst.
Bereiding van de oplossing voor infusie
Dosis (mg)
Te gebruiken mycamine-flacon (mg/ injectie- flacon)
Volume natriumchloride (0,9%) of glucose (5%) dat toegevoegd moet worden aan injectieflacon
Volume (concentratie) van gereconstitueerd poeder
Standaardinfuus (aangevuld tot 100 ml) Eindconcentratie
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
circa 5 ml (10 mg/ ml) circa 5 ml (20 mg/ ml) circa 10 ml circa 10 ml
0,5 mg/ ml 1,0 mg/ ml 1,5 mg/ ml 2,0 mg/ ml
Na reconstitutie en verdunning, dient de oplossing via een intraveneus infuus in ongeveer 1 uur te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 448/ 001
14 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
25/ 04/ 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA) http: / /www. emea. europa. eu/.
15 1.
NAAM VAN HET GENEESMIDDEL
Mycamine 100 mg poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere injectieflacon bevat 100 mg micafungine (in natriumvorm).
Na reconstitutie bevat elke ml 20 mg micafungine (in natriumvorm).
Hulpstoffen:
Elke 100 mg injectieflacon bevat 200 mg lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Wit compact poeder.
4.
KLINISCHE GEGEVENS
4.2 Therapeutische indicaties
Mycamine is geïndiceerd voor:
Volwassenen, adolescenten ≥ 16 jaar en ouderen: − Behandeling van invasieve candidiasis. − Behandeling van oesofageale candidiasis bij patiënten voor wie intraveneuze therapie geschikt is. − Profylaxe van Candida-infectie bij patiënten die allogene hemopoëtische stamceltransplantatie ondergaan of van wie wordt verwacht dat ze aan neutropenie lijden (absolute neutrofielentelling < 500 cellen/ µl) gedurende 10 dagen of langer.
Kinderen (inclusief neonaten) en adolescenten < 16 jaar: − Behandeling van invasieve candidiasis. − Profylaxe van Candida-infectie bij patiënten die allogene hemopoëtische stamceltransplantatie ondergaan of van wie wordt verwacht dat ze aan neutropenie lijden (absolute neutrofielentelling < 500 cellen/ µl) gedurende 10 dagen of langer.
Bij de beslissing Mycamine te gebruiken dient rekening gehouden te worden met het potentiële risico voor de ontwikkeling van levertumoren (zie rubriek 4.4).
Mycamine dient daarom uitsluitend te worden gebruikt als andere antifungale middelen niet in aanmerking komen.
4.3 Dosering en wijze van toediening
De officiële/ nationale richtlijnen voor het juiste gebruik van antifungale middelen dienen in acht te worden genomen.
Behandeling met Mycamine dient te worden ingesteld door een arts die ervaring heeft met de behandeling van schimmelinfecties.
Voorafgaand aan de behandeling moeten monsters voor schimmelkweken worden afgenomen en moeten andere relevante (ook histopathologische) laboratoriumonderzoeken worden verricht teneinde de veroorzakende organismen te isoleren en te determineren.
De behandeling mag worden ingesteld voordat de
Echter, zodra deze resultaten beschikbaar zijn, dient de antifungale behandeling dienovereenkomstig te worden aangepast.
Gebruik bij volwassenen, adolescenten ≥ 16 jaar en ouderen
Indicatie
Lichaamsgewicht > 40 kg
Lichaamsgewicht ≤ 40 kg
Behandeling van invasieve candidiasis Behandeling van oesofageale candidiasis Profylaxe van Candida-infectie
100 mg/ dag* 150 mg/ dag 50 mg/ dag
2 mg/ kg/ dag* 3 mg/ kg/ dag 1 mg/ kg/ dag
*Als de patiënt in onvoldoende mate reageert, b. v. indien de kweken positief blijven of de klinische toestand niet verbetert, dan mag de dosis worden verhoogd tot 200 mg/ dag bij patiënten met een lichaamsgewicht > 40 kg of tot 4 mg/ kg/ dag bij patiënten met een lichaamsgewicht ≤ 40 kg.
Behandelduur Invasieve candidiasis:
De behandelduur voor een Candida-infectie moet ten minste 14 dagen zijn.
De antifungale behandeling moet ten minste één week worden voortgezet nadat twee opeenvolgende negatieve bloedkweken zijn verkregen en nadat de klinische verschijnselen en symptomen van infectie zijn verdwenen.
Oesofageale candidiasis:
Voor de behandeling van oesofageale candidiasis moet toediening van Mycamine ten minste nog één week na verdwijning van de klinische verschijnselen en symptomen worden voortgezet.
Profylaxe van Candida-infecties:
Voor de profylaxe van een Candida-infectie moet toediening van Mycamine ten minste nog één week na herstel van de neutrofielen worden voortgezet.
Gebruik bij kinderen (inclusief neonaten) en adolescenten < 16 jaar
Indicatie
Lichaamsgewicht > 40 kg
Lichaamsgewicht ≤ 40 kg
Behandeling van invasieve candidiasis Profylaxe van Candida-infectie
100 mg/ dag* 50 mg/ dag
2 mg/ kg/ dag* 1 mg/ kg/ dag
*Als de patiënt in onvoldoende mate reageert, b. v. indien de kweken positief blijven of de klinische toestand niet verbetert, dan mag de dosis worden verhoogd tot 200 mg/ dag bij patiënten met een lichaamsgewicht > 40 kg of tot 4 mg/ kg/ dag bij patiënten met een lichaamsgewicht ≤ 40 kg.
Behandelduur Invasieve candidiasis:
De behandelduur voor een Candida-infectie moet ten minste 14 dagen zijn.
De antifungale behandeling moet ten minste één week worden voortgezet nadat twee opeenvolgende negatieve bloedkweken zijn verkregen en nadat de klinische verschijnselen en symptomen van infectie zijn verdwenen.
Profylaxe van Candida-infecties:
Voor de profylaxe van een Candida-infectie moet toediening van Mycamine ten minste nog één week na herstel van de neutrofielen worden voortgezet.
Er is slechts beperkte ervaring met gebruik van Mycamine bij kinderen jonger dan 2 jaar.
Geslacht/ ras Er is geen dosisaanpassing noodzakelijk op basis van geslacht of ras (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen dosisaanpassing noodzakelijk (zie rubriek 5.2).
Er zijn nog geen data beschikbaar met betrekking tot het gebruik van Mycamine bij patiënten met ernstige leverinsufficiëntie.
Het gebruik van Mycamine bij deze patiënten wordt niet aanbevolen (zie rubriek 4.4).
17 Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een nierfunctiestoornis is geen dosisaanpassing noodzakelijk (zie rubriek 5.2).
Na reconstitutie en verdunning dient de oplossing via intraveneus infuus in ongeveer 1 uur te worden toegediend.
Snellere infusen kunnen aanleiding zijn voor frequentere histamine-gemedieerde reacties.
Voor instructies voor reconstitutie zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hepatische effecten:
De ontwikkeling van foci van veranderde hepatocyten (FAH) en hepatocellulaire tumoren werd bij ratten waargenomen na een behandelperiode van 3 maanden of langer.
De veronderstelde drempelwaarde voor tumorontwikkeling bij ratten ligt ongeveer in het bereik van de klinische blootstelling.
De relevantie van deze bevinding voor het therapeutische gebruik bij patiënten kan niet worden uitgesloten.
De leverfunctie dient zorgvuldig te worden gecontroleerd tijdens behandeling met micafungine.
Om het risico op adaptieve regeneratie en mogelijk daaropvolgende levertumorvorming te minimaliseren, wordt vroegtijdig staken aanbevolen indien significante en persisterende verhoging van ALT/ AST optreedt.
De micafungine behandeling dient uitgevoerd te worden na een zorgvuldige bepaling van de risico’ s en voordelen, met name bij patiënten met ernstige leverfunctiestoornissen of chronische leverziekten die preneoplastische aandoeningen vertegenwoordigen, zoals gevorderde leverfibrose, cirrose, virale hepatitis, neonatale leverziekte of congenitale enzymdefecten, of bij het tegelijkertijd ondergaan van een behandeling met hepatotoxische en/ of genotoxische eigenschappen.
Micafunginetherapie werd geassocieerd met significante leverfunctiestoornissen (stijging ALT/ AST of totaal bilirubine > 3 maal ULN bij zowel gezonde vrijwilligers als bij patiënten.
Bij sommige patiënten werden ernstiger gevallen van hepatische dysfunctie, hepatitis of leverfalen, waaronder met dodelijke afloop, gemeld.
Kinderen < 1 jaar zijn mogelijk meer vatbaar voor leverletsel (zie rubriek 4.8).
Er zijn onvoldoende gegevens beschikbaar over de farmacokinetiek van micafungine bij patiënten met ernstige leverfunctiestoornis (zie rubriek 5.2).
Tijdens de toediening van micafungine kunnen er anafylactoïde reacties optreden, met inbegrip van shock.
Bij het optreden van dergelijke reacties moet infusie van micafungine worden stopgezet en moet de juiste behandeling worden ingesteld.
In zeldzame gevallen is er hemolyse gerapporteerd, met inbegrip van acute intravasculaire hemolyse of hemolytische anemie, bij patiënten die met micafungine waren behandeld.
Tevens dient een risico/ baten-analyse van voortzetting van de micafunginetherapie plaats te vinden.
Micafungine kan nierproblemen, nierfalen en afwijkende nierfunctietests veroorzaken.
De patiënten dienen nauwlettend te worden gecontroleerd op verslechtering van de nierfunctie.
De incidentie van sommige bijwerkingen was hoger bij kinderen dan bij volwassenen (zie rubriek 4.8).
Dit geneesmiddel voor intraveneus gebruik bevat lactose.
Patiënten met zeldzame galactose intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
18 Micafungine bezit een gering vermogen tot interactie met geneesmiddelen die via CYP3A-gemedieerde routes worden gemetaboliseerd.
Geneesmiddeleninteractiestudies naar mogelijke interacties tussen micafungine en mycofenolaatmofetil, ciclosporine, tacrolimus, prednisolon, sirolimus, nifedipine, fluconazol, ritonavir, rifampicine, itraconazol, voriconazol en amfotericine B werden uitgevoerd bij gezonde personen.
Deze studies leverden geen bewijzen op voor veranderingen in de farmacokinetiek van micafungine.
Bij gelijktijdige toediening van deze geneesmiddelen is geen dosisaanpassing van micafungine noodzakelijk.
De blootstelling (oppervlakte onder de curve (AUC)) van itraconazol, sirolimus en nifedipine was enigszins verhoogd in aanwezigheid van micafungine (respectievelijk 22%, 21% en 18%).
Indien noodzakelijk moet de dosering van sirolimus, nifedipine of itraconazol worden verlaagd.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens met betrekking tot het gebruik van micafungine bij zwangere vrouwen.
In dierstudies passeerde micafungine de placentabarrière en bleek reproductietoxisch (zie rubriek 5.3).
Het potentiële risico bij de mens is niet bekend.
Mycamine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of micafungine ook in humane moedermelk wordt uitgescheiden.
In dierstudies is uitscheiding van micafungine in de moedermelk aangetoond.
Besloten moet worden wel/ niet door te gaan met borstvoeding of wel/ niet door te gaan met de Mycaminetherapie, waarbij de gunstige effecten van borstvoeding voor het kind en de voordelen van Mycaminetherapie voor de moeder tegen elkaar worden afgewogen.
In dierstudies werd testiculaire toxiciteit waargenomen (zie rubriek 5.3).
Micafungine kan mogelijk de vruchtbaarheid bij mannen aantasten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er kunnen echter bijwerkingen optreden die de rijvaardigheid en de vaardigheid machines te gebruiken kunnen beïnvloeden (zie rubriek 4.8).
4.8 Bijwerkingen
Het veiligheidsprofiel van micafungine is gebaseerd op 3028 patiënten die tijdens klinische studies met micafungine zijn behandeld:
2002 patiënten met Candida-infecties (met inbegrip van candidemie, invasieve candidiasis en oesofageale candidiasis), 375 met invasieve aspergillose (hoofdzakelijk refractaire infecties) en 651 wegens profylaxe van systemische schimmelinfecties.
De met micafungine behandelde patiënten uit de klinische studies vertegenwoordigen een ernstig zieke patiëntenpopulatie die meerdere geneesmiddelen moet gebruiken, met inbegrip van antineoplastische chemotherapie, krachtige systemische immunosuppressiva en breedspectrumantibiotica.
Deze patiënten leden aan tal van complexe onderliggende aandoeningen, zoals hematologische maligniteiten en HIV- infecties, of waren orgaanontvanger en/ of werden op de intensive care behandeld.
Patiënten die een hemopoëtische stamceltransplantatie (HSCT) ondergingen en voor wie een hoog risico van schimmelinfectie bestond, werden profylactisch behandeld met micafungine.
In totaal ondervond 32,2% van de patiënten bijwerkingen.
De meest gerapporteerde bijwerkingen waren misselijkheid (2,8%), verhoogd bloedalkalinefosfatase (2,7%), flebitis (2,5%, hoofdzakelijk bij HIV- patiënten met een perifere lijn), braken (2,5%) en verhoogd aspartaataminotransferase (ASAT; 2,3%).
Analyse van de veiligheidsdata op geslacht of ras liet geen klinisch significante verschillen zien.
19 De volgende tabel bevat een overzicht van de bijwerkingen, gerangschikt volgens systeem/ orgaanklasse en MedDRA voorkeursterm.
Binnen iedere frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Systeemorgaanklasse
Vaak
Soms
Zelden
Niet bekend
≥ 1/ 100 tot < 1/ 10
≥ 1/ 1000 tot < 1/ 100
≥ 1/ 10000 tot < 1/ 1000
(kan met de beschikbare
gegevens niet worden bepaald)
Bloed- en lymfestelsel- aandoeningen
leukopenie, neutropenie, anemie
pancytopenie, trombocytopenie, eosinofilie, hypoalbuminemie
hemolytische anemie, hemo- lyse (zie rubriek 4.4)
Immuunsysteem- aandoeningen
anafylactische/ anafy- lactoïde reactie (zie rubriek 4.4), overgevoeligheid
Endocriene aandoeningen
hyperhidrose
Voedings-en stofwisselings-stoornissen
hypokaliëmie, hypomagnesiëmie, hypocalciëmie
hyponatriëmie, hyperkaliëmie, hypofosfatemie, anorexia
Psychische stoornissen
slapeloosheid, angst, verwardheid
Zenuwstelsel- aandoeningen Hartaandoeningen
hoofdpijn
slaperigheid, tremor, duizeligheid, dysgeusie tachycardie, palpitaties, bradycardie
Bloedvataandoeningen
flebitis
hypotensie, hypertensie, blozen
shock
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
dyspneu
Maagdarmstelsel- aandoeningen
misselijkheid, braken, diarree, buikpijn
dyspepsie, obstipatie
Lever- en galaandoeningen
verhoogd bloedalkaline- fosfatase, verhoogd aspartaataminotrans- ferase, verhoogd alanineamino- transferase, verhoogd bilirubine in het
leverinsufficiëntie (zie rubriek 4.4), verhoogd gammaglutamyl- transferase, geelzucht, cholestase, hepatomegalie, hepatitis
hepatocellulaire schade inclusief leverceldood (zie rubriek 4.4)
bloed (inclusief hyperbilirubinemie), afwijkende leverfunctietest
20
Huid- en onderhuid- aandoeningen
uitslag
urticaria, pruritus, erytheem
Nier- en urineweg- aandoeningen
bloedcreatinine verhoogd, bloedureum verhoogd, verergerde nierinsufficiëntie
nierfunctie- stoornissen (zie rubriek 4.4), acuut nierfalen
Algemene aandoeningen en toedieningsplaats- stoornissen
pyrexie, koude rillingen
trombose op injectieplaats, infuusplaats ontsteking, injectieplaats pijn, perifeer oedeem
Onderzoeken
bloed lactaat hydrogenase verhoogd
Mogelijke allergiesymptomen
Symptomen als huiduitslag en rigor zijn gerapporteerd in klinische onderzoeken.
Het merendeel van deze symptomen had een lichte tot matige intensiteit en beperkte de behandeling niet.
Ernstige reacties (bijvoorbeeld een anafylactoïde reactie 0,2%, 6/ 3028) werden soms gerapporteerd tijdens behandeling met micafungine, en uitsluitend bij patiënten met ernstige onderliggende aandoeningen (bijvoorbeeld AIDS in een vergevorderd stadium, maligniteiten) die uitgebreide co-medicatie behoeven.
Leverbijwerkingen De totale incidentie van leverbijwerkingen bij patiënten die met micafungine werden behandeld in klinische studies bedroeg 8,6% (260/ 3028).
Het merendeel van de leverbijwerkingen was van lichte of matig-ernstige aard.
De meest voorkomende reacties waren een verhoging van AP (2,7%), ASAT (2,3%), ALAT (2,0%), bloedbilirubine (1,6%) en een afwijkende leverfunctietest (1,5%).
Enkele patiënten (1,1%; 0,4% ernstig) staakten de behandeling in verband met hepatische bijwerkingen.
Soms werden gevallen van ernstige leverdisfunctie waargenomen (zie rubriek 4.4).
Reacties op de toedieningsplaats Geen van de bijwerkingen op de toedieningsplaats beperkte de behandeling.
Kinderen De incidentie van enkele bijwerkingen (zie de tabel hieronder) was hoger bij kinderen dan bij volwassen patiënten.
Daarnaast toonden kinderen < 1 jaar ongeveer 2 keer zo vaak een verhoogde ALT, AST en AP dan oudere kinderen (zie rubriek 4.4).
De meest waarschijnlijke reden voor deze verschillen zijn andere onderliggende aandoeningen tussen volwassenen en oudere kinderen in klinische studies.
29,1% en 8,7%).
Bloedvataandoeningen vaak hypertensie, hypotensie
Lever- en galaandoeningen vaak hyperbilirubinemie, hepatomegalie
21 Nier- en urinewegaandoeningen vaak acuut nierfalen, verhoogd bloedureum
4.9 Overdosering
Herhaalde dagelijkse doses tot 8 mg/ kg (maximale totale dosis 896 mg) bij volwassen patiënten zijn in klinische trials aan patiënten toegediend zonder dat melding werd gemaakt van een dosisbeperkende toxiciteit.
Bij een pasgeborene werd in één geval een onjuiste dosering van 7,8 mg/ kg/ dag gedurende 7 dagen gerapporteerd.
Er is geen ervaring met overdosering van micafungine.
In het geval van overdosering dienen algemene ondersteunende maatregelen te worden genomen en symptomatische behandeling te worden ingezet.
Micafungine heeft een sterke eiwitbinding en laat zich niet via de dialyse uitscheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antimycotica voor systemisch gebruik., ATC-code:
J02AX05
Werkingsmechanisme Micafungine heeft een non-competitieve remmende werking op de synthese van 1,3-β -D-glucan, een essentiële component van de schimmelcelwand.
1,3-β -D-glucan komt niet voor in zoogdiercellen.
Micafungine toont fungicidale activiteit tegen de meeste Candida-soorten en heeft een sterk remmende werking op actief groeiende schimmeldraden van Aspergillus-soorten.
PK/ PD relatie Een aanvullende of synergistische farmacodynamische interactie tussen micafungine en amfotericine B werd waargenomen in een muismodel van pulmonale aspergillose (immunosuppressie met hydrocortison, intranasale infectie met Aspergillus fumigatus).
Resistentiemechanism(en) Zoals voor alle antimicrobiële middelen zijn gevallen van verminderde gevoeligheid en resistentie gemeld, en kruisresistentie met andere echinocandines kan niet worden uitgesloten.
Verminderde gevoeligheid voor echinocandines werd geassocieerd met mutaties in de Fks1 gencodering voor een belangrijke subeenheid van glucansynthase.
Breekpunten Gevoeligheidstesten werden in aangepaste vorm uitgevoerd overeenkomstig de CLSI (Clinical and Laboratory Standards Institute)- methoden, respectievelijk M27-A2 (Candida-soorten) en M38-A (Aspergillus-soorten).
Er zal dan ook niet altijd een correlatie bestaan tussen de resultaten van de gevoeligheidstesten en de klinische resultaten.
Deze concentratie wordt gemakkelijk behouden tijdens het doseringsinterval.
Infecties door Candida spp. in dit MIC bereik reageren naar alle waarschijnlijkheid op de therapie.
De prevalentie van resistentie kan geografisch en in tijd variëren voor geselecteerde soorten en locale informatie over resistentie is gewenst, met name wanneer men ernstige infecties behandelt.
De informatie is slechts een leidraad voor de waarschijnlijkheid dat een micro-organisme gevoelig zal zijn voor micafungine of niet.
Waar van toepassing wordt de informatie betreffende het Europese bereik van verworven resistentie voor het individuele micro-organisme tussen haakjes aangegeven.
22 Vaak gevoelige soorten [MIC bereik in Europa, mg/l] Candida albicans [0,007-0,25] Candida glabrata [0,007-0,12] Candida tropicalis [0,007-0,12] Candida krusei [0,015-0,12] Candida kefyr [0,03-0,06] Candida parapsilosis [0,12-2] Candida guilliermondii [0,5] Candida lusitaniae [0,12-0,25] Candida spp.
[0,015-0,5] (incl.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea and C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Soorten waarvoor verworven resistentie een probleem kan zijn Geen
Inherent resistente organismen Cryptococcus spp.
Pseudallescheria spp.
Scedosporium spp.
Fusarium spp.
Trichosporon spp.
Zygomycetes spp.
Informatie uit klinische studies Candidemie en invasieve candidiasis:
Micafungine (100 mg/ dag of 2 mg/ kg/ dag) was even werkzaam als en werd beter verdragen dan liposomaal amfotericine B (3 mg/ kg) als eerstelijnsbehandeling van candidemie en invasieve candidiasis in een gerandomiseerd, dubbelblind, multinationaal non-inferiority onderzoek.
Micafungine en liposomaal amfotericine B werden gegeven voor een mediane duur van 15 dagen (bereik 4 tot 42 dagen bij volwassenen, 12 tot 42 dagen bij kinderen).
Non-inferiority werd bewezen voor volwassen patiënten, en gelijksoortige bevindingen werden aangetoond voor de pediatrische subpopulaties (inclusief neonaten en prematuren).
De bevindingen betreffende de werkzaamheid bleken consistent en waren niet afhankelijk van het type Candida-infectie of de primaire infectielocatie, noch van de neutropenische status (zie tabel).
Micafungine liet een geringere gemiddelde sterkste daling van de geschatte glomerulaire filtratiesnelheid (GFR) tijdens de behandeling zien (p < 0,001) alsmede een lagere incidentie van infuusgerelateerde reacties (p=0,001) in vergelijking tot liposomaal amfotericine B.
Algeheel behandelsucces in de per-protocol set van de invasieve candidiasis studie
Volwassen patiënten
Micafungine N n (%)
Liposomaal amfotericine B N n (%)
% Verschil [95% CI]
Algeheel behandelsucces
202
181 (89,6) 190
170 (89,5)
Algeheel behandelsucces volgens neutropenische status
Neutropenie bij aanvang
24
18 (75,0)
15
12 (80,0)
0,7 [-5,3, 6,7] ‡
Geen neutropenie bij aanvang
178
163 (91,6)
175
158 (90,3)
Kinderen
Behandelsucces (totaalbeeld) < 2 jaar oud Premature zuigelingen Neonaten (0 dagen tot < 4 weken)
48 26 10 7
35 (72,9) 21 (80,8) 7 (70,0) 7(100)
50 31 9 5
38 (76,0) 24 (77,4) 6 (66,7) 4 (80)
-2,7 [-17,3, 11,9] §
2-15 jaar oud
22
14 (63,6)
14 (73,7)
Volwassenen en kinderen gecombineerd, algeheel behandelsucces per Candida specie
Candida albicans Non –albicans soorten¶ (totaal) C. tropicalis C. parapsilosis C. glabrata C. kruset
102 151 59 48 23 9
91(89,2) 133 (88,1) 54 (91,5) 41 (85,4) 19 (82,6) 8 (88,9)
98 140 51 44 17 7
89 (90,8) 123 (87,9) 49 (96,1) 35 (79,5) 14 (82,4) 6 (85,7)
† Micafungine-percentage minus het liposomaal amfotericine B-percentage, met tweezijdige 95% betrouwbaarheidsinterval voor het verschil in totaal succespercentage op basis van een normale benadering van grote steekproeven. ‡ Gecorrigeerd voor neutropenische status; primair eindpunt. § De pediatrische populatie is niet groot genoeg om op non-inferiority te testen. ¶ Klinische werkzaamheid werd eveneens waargenomen (< 5 patiënten) in de volgende Candida soorten:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua en C. dubliniensis.
Oesofageale candidiasis:
518 patiënten ontvingen ten minste één dosis van het experimentele middel in een gerandomiseerd dubbelblind onderzoek ter vergelijking van micafungine met fluconazol bij de behandeling van oesofageale candidiasis.
De gemiddelde behandelduur (mediaan) bedroeg 14 dagen voor beide onderzoeksgroepen, en de gemiddelde dagdosis (mediaan) was 150 mg voor micafungine (N=260) en 200 mg voor fluconazol (N=258).
87,7% (228/ 260) en 88,0% (227/ 258) van de patiënten in de micafungine en fluconazolgroepen (95% betrouwbaarheidsinterval voor verschil [-5,9%, 5,3%].
De ondergrens van het 95% betrouwbaarheidsinterval lag hoger dan de vooraf gedefinieerde non-inferiority marge van -10%, hetgeen aantoont dat micafungine niet inferieur is aan fluconazol bij de behandeling van oesofageale candidiasis.
De aard en incidentie van de bijwerkingen waren vergelijkbaar voor de behandelgroepen.
Profylaxe:
Micafungine was effectiever dan fluconazol als preventie van invasieve schimmelinfecties in een populatie van patiënten met een hoog risico op ontwikkeling van een systemische schimmelinfectie (die een hemopoëtische stamceltransplantatie [HSCT] ondergingen in een gerandomiseerd, dubbelblind, multicentre onderzoek).
Een geslaagde behandeling werd gedefinieerd als de afwezigheid van een aangetoonde, waarschijnlijke of vermoede systemische schimmelinfectie tot aan het einde van de behandelperiode, en de afwezigheid van een aangetoonde of waarschijnlijke systemische schimmelinfectie tot aan het einde van de onderzoeksperiode.
De meeste patiënten (97%, N=882) hadden neutropenie bij aanvang (< 200 cellen/ µl).
Neutropenie persisteerde gemiddeld 13 dagen.
Er was een vaste dagelijkse dosis van 50 mg (1,0 mg/ kg) voor micafungine en 400 mg (8 mg/ kg) voor fluconazol.
De gemiddelde behandelduur was 19 dagen voor micafungine en 18 dagen voor fluconazol in de volwassen populatie (N= 798) en 23 dagen voor beide behandelarmen in de pediatrische populatie (N= 84).
Het behandelsucces was statistisch significant hoger voor micafungine dan voor fluconazol (1,6% versus 2,4% doorbraak infecties).
Doorbraak Aspergillus infecties werden waargenomen in 1 versus 7 patiënten en bewezen of waarschijnlijke doorbraak Candida infecties werden waargenomen in respectievelijk 4 versus 2 patiënten in de micafungine- en fluconazolgroepen.
1 en 2 patiënten) en Zygomycetes (resp.
1 en 0 patiënten).
De aard en incidentie van de bijwerkingen waren vergelijkbaar voor de behandelgroepen.
5.2 Farmacokinetische eigenschappen
24 Absorptie Micafungine is een geneesmiddel voor intraveneuze toediening.
De farmacokinetiek is lineair voor het dagelijkse dosisbereik van 12,5-200 mg en 3-8 mg/ kg.
Meestal wordt de steady state binnen 4 à 5 dagen bereikt.
Distributie Na intraveneuze toediening laten de micafungineconcentraties een biexponentiële afname zien.
Het geneesmiddel wordt snel over de weefsels verdeeld.
In de systemische circulatie bindt micafungine zich sterk aan plasma-eiwit (> 99%), hoofdzakelijk albumine.
De albuminebinding is niet afhankelijk van de micafungine-concentratie (10– 100 µg/ ml).
Het verdelingsvolume tijdens de steady state (Vss) bedroeg circa 18-19 liter.
Metabolisme Onveranderd micafungine is de belangrijkste circulerende stof in de systemische circulatie.
Het is aangetoond dat micafungine wordt afgebroken tot een reeks verbindingen; van deze verbindingen zijn M-1 (catecholvorm), M-2 (methoxyvorm van M1) en M-5 (hydroxylatie in de zijketen) van micafungine in de systemische circulatie aangetroffen.
De blootstelling aan deze metabolieten is gering en de metabolieten leveren geen bijdrage aan de totale werkzaamheid van micafungine.
Hoewel micafungine in vitro een substraat voor CYP3A is, vormt hydroxylatie door CYP3A in vivo geen belangrijke route voor de afbraak van micafungine.
Deze blijft constant voor doses tot en met 8 mg/ kg en na eenmalige en herhaalde toediening.
De totale klaring was 0,15-0,3 ml/ min/ kg bij gezonde personen en volwassen patiënten, en is niet dosisafhankelijk na eenmalige of herhaalde toediening.
Na toediening van één intraveneuze dosis 14C-micafungine (25 mg) aan gezonde vrijwilligers werd over 28 dagen 11,6% van de radioactiviteit uitgescheiden via de urine en 71,0% met de feces.
Deze data duiden erop dat de eliminatie van micafungine hoofdzakelijk extrarenaal plaatsvindt.
In plasma werden de metabolieten M-1 en M-2 uitsluitend in sporenconcentraties aangetroffen, terwijl de in hogere concentraties voorkomende metaboliet M-5 in totaal 6,5% van het totale volume van de oorspronkelijke stof vertegenwoordigde.
Bijzondere populaties Kinderen: bij kinderen waren de AUC-waarden dosisproportioneel voor het dosisbereik van 0,5-4 mg/ kg.
De gemiddelde klaringswaarden bij jongere kinderen (2-11 jaar) waren circa 1,3 zo groot als bij oudere kinderen (12-17 jaar).
Oudere kinderen hadden ongeveer dezelfde gemiddelde klaringswaarden als volwassen patiënten.
De gemiddelde klaring bij premature zuigelingen (zwangerschapsduur circa 26 weken) is ongeveer 5 keer zo groot als bij volwassenen.
Ouderen: bij een eenmalige, 1 uur durende infusie van 50 mg was de farmacokinetiek van micafungine bij ouderen (leeftijdsgroep 66-78 jaar) ongeveer hetzelfde als van jonge (20-24 jaar) personen.
Bij oudere patiënten is geen dosisaanpassing noodzakelijk.
Patiënten met leverfunctiestoornis:
In een studie van patiënten met een matig-ernstige leverfunctiestoornis (Child-Pugh-score 7-9), (n=8) verschilde de farmacokinetiek van micafungine niet significant van die bij gezonde personen (n=8).
Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is daarom geen dosisaanpassing noodzakelijk.
De farmacokinetiek van micafungine is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Patiënten met een nierfunctiestoornis: een ernstige nierfunctiestoornis (GFR < 30 ml/ min) had geen significante invloed op de farmacokinetiek van micafungine.
Voor patiënten met een nierfunctiestoornis is geen dosisaanpassing noodzakelijk.
Geslacht/ ras: geslacht en ras (blank, zwart, Aziatisch) had geen significante invloed op de farmacokinetische parameters van micafungine.
Er is geen dosisaanpassing van micafungine noodzakelijk op basis van geslacht of ras.
25 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De ontwikkeling van foci van veranderde hepatocyten (FAH) en hepatocellulaire tumoren in ratten was afhankelijk van zowel de dosis als de duur van de micafungine behandeling.
FAH die gedocumenteerd werden na een behandeling van 13 weken of langer persisteerden na een 13-weekse onthoudingsperiode en ontwikkelden in hepatocellulaire tumoren na een behandelingsvrije periode die zo lang duurde als de levensduur van ratten.
3- en 6 maanden durende behandeling.
In beide studies werd verhoogde incidentie/ aantallen hepatocellulaiure tumoren waargenomen na de 18 en 20 maanden vrije periode in de hoge doseringsgroep van 32 mg/ kg/ dag alsmede in de lagere doseringsgroep (hoewel niet statistisch significant).
De plasma blootstelling op de aangenomen drempelwaarde voor tumorontwikkeling bij ratten (d. w. z. de dosis waar geen FAH en levertumoren werden gedetecteerd) lag in hetzelfde bereik als de klinische blootstelling.
De relevantie van de hepatocarcinogene potentie van micafungine voor therapeutisch gebruik bij de mens is niet bekend.
De toxicologie van micafungine na herhaalde intraveneuze dosering bij ratten en/ of honden toonde ongunstige reacties in de lever, urinewegen, rode bloedcellen en mannelijke voortplantingsorganen.
De blootstellingsniveaus waar deze effecten niet optraden (NOAEL) lagen in hetzelfde bereik als de klinische blootstellingsniveaus of lager.
Het voorkomen van deze bijwerkingen kan in de klinische praktijk van micafungine niet worden uitgesloten.
Bij farmacologische standaard-veiligheidstesten werden micafungine-effecten op het hartvaatstelsel en de histamineafgifte zichtbaar en bleken afhankelijk te zijn van de tijdsduur boven de grenswaarde.
Verlenging van de toedieningstijd, welke de plasmapiekconcentratie verlaagde, leek deze effecten te beperken.
Bij herhaalde dosis toxiciteitsstudies bij ratten bestonden de verschijnselen van hepatotoxiciteit uit verhoogde leverenzymen en degeneratieve veranderingen van levercellen die vergezeld gingen van verschijnselen van compensatoire regeneratie.
Er werden geen degeneratieve veranderingen van hepatocyten waargenomen.
Bij ratten werd vacuolaire degeneratie van het nierbekkenepitheel gezien, alsmede vacuolaire degeneratie en verdikking (hyperplasie) van het blaasepitheel in 26-weekse herhalingsstudies.
In een tweede 26-weekse studie trad hyperplasie van overgangscellen in de urinewegen veel minder vaak op.
Deze bevindingen toonden reversibiliteit over een follow-up periode van 18 maanden.
De duur van micafungine dosering in deze onderzoeken bij ratten (6 maanden) overstijgt de gebruikelijke duur van micafungine dosering bij patiënten (zie rubriek 5.1).
Micafungine hemolyseerde konijnenbloed in vitro.
Bij ratten werden verschijnselen van hemolytische anemie waargenomen na herhaalde bolusinjecties micafungine.
In herhaalde doses studies bij honden, werd geen hemolytische anemie waargenomen.
In reproductie- en ontwikkelingsstudies naar toxiciteit werd een verlaagd geboortegewicht van de pups gezien.
Bij konijnen trad één spontane abortus op bij een dosis van 32 mg/ kg/ dag.
Bij mannetjesratten die 9 weken lang intraveneus waren behandeld werd vacuolaire degeneratie van epitheelcellen van de ductus epididymis gezien, een hoger bijbalgewicht en een afname van het aantal zaadcellen (met 15%), echter in studies van 13 en 26 weken traden deze veranderingen niet op.
Bij volwassen honden werden atrofie van de tubuli seminiferi met vacuolatie van het epitheel van de tubuli seminiferi en verminderd sperma in de epididymides waargenomen na langdurige behandeling (39 weken), maar niet na 13 weken behandeling.
Bij jonge honden induceerde een behandeling van 39 weken geen laesies in de testis en epididymides op dosisafhankelijke wijze aan het einde van de behandeling, maar na een behandelvrije periode van 13 weken werd een dosisafhankelijke stijging van dergelijke laesies opgemerkt bij de behandelde recovery groepen.
In een studie naar vruchtbaarheid en vroege embryonale ontwikkeling bij de rat werden geen stoornissen van vrouwelijke of mannelijke vruchtbaarheid waargenomen.
26 Na beoordeling in een standaardreeks van in vitro- en in vivo-testen, inclusief een in vitro onderzoek naar UDS (Unscheduled DNA Synthesis) met rathepatocyten bleek micafungine geen mutagene of clastogene effecten te hebben.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Watervrij citroenzuur (voor bijstelling pH) Natriumhydroxide (voor bijstelling pH)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden of gelijktijdig worden toegediend met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende injectieflacon:
3 jaar.
Gereconstitueerd concentraat in injectieflacon:
De chemische en fysische gebruiksstabiliteit is aangetoond voor maximaal 48 uur bij 25°C na reconstituering van het middel met een 9 mg/ ml (0,9%) natriumchlorideoplossing voor infusie, of met een 50 mg/ ml (5%) glucoseoplossing voor infusie.
Verdunde oplossing voor infusie:
De chemische en fysische gebruiksstabiliteit is aangetoond voor maximaal 96 uur bij 25°C, beschermd tegen licht bij verdunning met een 9 mg/ ml (0,9%) natriumchlorideoplossing voor infusie of met een 50 mg/ ml (5%) glucoseoplossing voor infusie.
Mycamine bevat geen conserveringsmiddelen.
Vanuit microbiologisch oogpunt dienen de gereconstitueerde en verdunde oplossingen onmiddellijk te worden gebruikt.
Normaal zal het middel dan niet langer dan 24 uur bij een temperatuur tussen 2 en 8°C worden bewaard, tenzij de reconstitutie en verdunning in gecontroleerde en gewaarborgde aseptische omstandigheden hebben plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacons:
Voor dit geneesmiddel gelden geen bijzondere eisen met betrekking tot de opslag.
Voor de bewaarcondities van het gereconstitueerde en verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Injectieflacon van type I glas à 10 ml met isobutyleenisopreen (Teflon-laminaat) rubber stop en afneembaar deksel.
De injectieflacon is verpakt in UV-lichtbestendige film.
Wordt geleverd in verpakkingen van 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
27 Mycamine mag niet gemengd worden of gelijktijdig worden toegediend met andere geneesmiddelen dan de hierna vermelde stoffen.
Gebruik aseptische technieken bij kamertemperatuur om Mycamine als volgt te reconstitueren en te verdunnen:
1.
Verwijder het plastic deksel van de injectieflacon en desinfecteer de stop met alcohol.
2.
Injecteer vijf ml natriumchloride (9 mg/ ml, 0,9%) oplossing voor infusie of van glucose (50 mg/ ml, 5%) oplossing voor infusie (uit een 100 ml fles/ zak) aseptisch en geleidelijk in iedere injectieflacon, langs de zijkant van de binnenwand.
Het concentraat zal enigszins schuimen, maar de gebruiker moet er alles aan doen om de schuimvorming zoveel mogelijk te beperken.
Er moet een voldoende aantal injectieflacons met Mycamine worden gereconstitueerd om de vereiste dosis in mg te verkrijgen (zie onderstaande tabel).
3.
Draai de injectieflacon voorzichtig rond.
NIET SCHUDDEN.
Het poeder zal volledig oplossen.
Het concentraat moet onmiddellijk worden gebruikt.
De injectieflacon is uitsluitend bestemd voor eenmalig gebruik.
Ongebruikt gereconstitueerd concentraat dient dan ook onmiddellijk te worden vernietigd.
4.
De inhoud van het gereconstitueerde concentraat moet in zijn geheel uit iedere injectieflacon worden opgezogen en worden geretourneerd in de infuusfles of – zak waaruit de oplossing oorspronkelijk is gehaald.
De verdunde infuusoplossing moet onmiddellijk worden gebruikt.
De chemische en fysische stabiliteit van het middel tijdens de gebruiksperiode is aangetoond gedurende 96 uur bij 25°C, wanneer beschermd tegen licht en verdund volgens de hierboven beschreven instructies.
5.
De infuusfles/ -zak moet voorzichtig worden omgekeerd om de verdunde oplossing te verdelen maar mag NIET worden geschud, om schuimvorming te voorkomen.
Gebruik de oplossing niet als deze troebel is of is neergeslagen.
6.
Ter bescherming tegen licht moet de infuusfles/ zak met de verdunde oplossing in een afsluitbare ondoorzichtige zak worden geplaatst.
Bereiding van de oplossing voor infusie
Dosis (mg)
Te gebruiken mycamine-flacon (mg/ injectie- flacon)
Volume natriumchloride (0,9%) of glucose (5%) dat toegevoegd moet worden aan injectieflacon
Volume (concentratie) van gereconstitueerd poeder
Standaardinfuus (aangevuld tot 100 ml) Eindconcentratie
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
circa 5 ml (10 mg/ ml) circa 5 ml (20 mg/ ml) circa 10 ml circa 10 ml
0,5 mg/ ml 1,0 mg/ ml 1,5 mg/ ml 2,0 mg/ ml
Na reconstitutie en verdunning, dient de oplossing via een intraveneus infuus in ongeveer 1 uur te worden toegediend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 448/ 002
28 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
25/ 04/ 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA) http: / /www. emea. europa. eu/.
29 BIJLAGE III
ETIKETTERING EN BIJSLUITER
30 A.
ETIKETTERING
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Mycamine 50 mg poeder voor oplossing voor infusie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50 mg micafungine (in natriumvorm).
Na reconstitutie bevat elke ml 10 mg micafungine (in natriumvorm).
3.
LIJST VAN HULPSTOFFEN
Raadpleeg de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze toediening via infuuspomp, na reconstituering en verdunning.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
32 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 448/ 001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
33 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Mycamine 50 mg poeder voor oplossing voor infusie Micafungine Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 mg
6.
OVERIGE
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Mycamine 100 mg poeder voor oplossing voor infusie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
100 mg micafungine (in natriumvorm).
Na reconstitutie bevat elke ml 20 mg micafungine (in natriumvorm).
3.
LIJST VAN HULPSTOFFEN
Raadpleeg de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze toediening via infuuspomp, na reconstituering en verdunning.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
35 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 448/ 002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
36 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Mycamine 100 mg poeder voor oplossing voor infusie Micafungine Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 mg
6.
OVERIGE
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mycamine 50 mg poeder voor oplossing voor infusie Mycamine 100 mg poeder voor oplossing voor infusie Micafungine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Mycamine en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Mycamine gebruikt 3.
Hoe wordt Mycamine gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe u Mycamine bewaart 6.
Aanvullende informatie
1.
WAT IS MYCAMINE EN WAARVOOR WORDT HET GEBRUIKT
Mycamine is een antifungaal (antischimmel) geneesmiddel omdat het gebruikt wordt om infecties veroorzaakt door schimmelcellen te behandelen.
Mycamine wordt gebruikt om schimmelinfecties door schimmel- of gistcellen, Candida genaamd, te behandelen.
Mycamine is werkzaam bij de behandeling van systemische infecties (infecties die in uw lichaam zijn binnengedrongen).
Het verstoort de productie van een deel van de schimmelcelwand.
Alleen een schimmel met een complete celwand kan in leven blijven en groeien.
Mycamine veroorzaakt onvolkomenheden in de schimmelcelwand, waardoor de schimmel niet meer in leven kan blijven of groeien.
Uw arts heeft u Mycamine voorgeschreven in de volgende situaties wanneer er geen andere geschikte antischimmelbehandelingen beschikbaar zijn (zie rubriek 2):
• Voor de behandeling van volwassenen, adolescenten en kinderen met een ernstige schimmelinfectie, een zogeheten invasieve van cadidiasis-infectie (infectie die uw lichaam binnengedrongen is). • Voor de behandeling van volwassenen en adolescenten ≥ 16 jaar met een schimmelinfectie in de slokdarm (oesofagus), waarbij behandeling via de ader (intraveneus) geschikt is. • Voor de behandeling van volwassenen, adolescenten en kinderen die risico lopen op een Candida schimmelinfectie die in het lichaam binnen kan dringen.
2.
WAT U MOET WETEN VOORDAT U MYCAMINE GEBRUIKT
Gebruik Mycamine niet
- als u allergisch (overgevoelig) bent voor micafungine of voor één van de andere bestanddelen van
Mycamine.
39 Wees extra voorzichtig met Mycamine
Informeer uw arts als u ernstige leverproblemen (bijv. leverfalen of hepatitis) of afwijkende leverfunctietests heeft gehad.
- als u hemolytische anemie (anemie door afbraak van rode bloedcellen) of hemolyse (afbraak van rode
bloedcellen) hebt.
- als u nierproblemen hebt (bijv. nierfalen en afwijkende nierfunctietest).
Als dit gebeurt, kan de arts
besluiten uw nierfunctie nauwkeuriger te laten controleren.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Mycamine met voedsel en drank Aangezien Mycamine intraveneus (in een ader) wordt toegediend, gelden er geen beperkingen voor het gebruik van voedsel of drank.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Mycamine mag niet tijdens de zwangerschap worden gebruikt, tenzij er sprake is van duidelijke noodzaak.
Vrouwen die Mycamine ontvangen, dienen geen borstvoeding te geven.
Rijvaardigheid en het gebruik van machines Er is geen informatie over het effect van Mycamine op de rijvaardigheid of op het vermogen om machines te bedienen.
Raadpleeg uw arts als u bijwerkingen heeft die problemen betreffende de rijvaardigheid of gebruik van machines veroorzaken.
Belangrijke informatie over enkele ingrediënten van Mycamine Als uw arts u heeft verteld dat u een intolerantie heeft voor bepaalde suikers, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT MYCAMINE GEBRUIKT
Mycamine moet worden bereid en aan u worden toegediend door een arts of door een andere beroepsbeoefenaar in de gezondheidszorg.
Mycamine moet eenmaal daags worden toegediend, via langzame intraveneuze infusie (in een ader).
Uw arts bepaalt hoeveel Mycamine u per dag moet ontvangen.
Gebruik bij volwassenen, adolescenten ≥ 16 jaar en ouderen – De gebruikelijke dosis voor de behandeling van een invasieve Candida-infectie is 100 mg per dag voor patiënten die meer dan 40 kg wegen en 2 mg/ kg per dag voor patiënten van 40 kg of minder. − De dosis voor de behandeling van een Candida-infectie in de slokdarm is 150 mg voor patiënten die meer dan 40 kg wegen en 3 mg/ kg per dag voor patiënten van 40 kg of minder. − De gebruikelijke dosis ter voorkoming van invasieve Candida-infecties is 50 mg per dag voor patiënten die meer dan 40 kg wegen en 1 mg/ kg per dag voor patiënten van 40 kg of minder.
Gebruik bij kinderen (inclusief pasgeborenen) en adolescenten < 16 jaar
- De gebruikelijke dosis voor de behandeling van een invasieve Candida-infectie is 100 mg per dag voor
patiënten die meer dan 40 kg wegen en 2 mg/ kg per dag voor patiënten van 40 kg of minder.
- De gebruikelijke dosis ter voorkoming van invasieve Candida-infecties is 50 mg per dag voor patiënten
die meer dan 40 kg wegen en 1 mg/ kg per dag voor patiënten van 40 kg of minder.
40 Wat u moet doen als u meer Mycamine hebt toegediend gekregen dan u zou mogen Uw arts controleert uw reacties en uw toestand om te kunnen bepalen welke dosis Mycamine u nodig hebt.
Als u evenwel bang bent dat u misschien te veel Mycamine hebt toegediend gekregen, dient u onmiddellijk contact op te nemen met uw arts of een andere beroepsbeoefenaar in de gezondheidszorg.
Wat u moet doen als u een dosis Mycamine niet hebt ontvangen Uw arts controleert uw reacties en uw toestand om te kunnen bepalen welke Mycamine-behandeling u nodig hebt.
Als u evenwel bang bent dat u misschien een dosis Mycamine niet hebt ontvangen, dient u onmiddellijk contact op te nemen met uw arts of een andere beroepsbeoefenaar in de gezondheidszorg.
Wanneer de behandeling met Mycamine wordt stopgezet Voor zover bekend treden er geen ontwenningsverschijnselen op.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mycamine bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De veiligheid van Mycamine is onderzocht in klinische studies.
De patiënten in deze studies waren ernstig ziek, hadden veel andere ziekten en gebruikten veel andere medicijnen.
Mycamine kan de volgende bijwerkingen geven:
Vaak (komt voor bij 1 tot 10 gebruikers op de 100) − afwijkende bloedwaarden (gedaalde witte bloedcellen [leukopenie, neutropenie]), gedaalde rode bloedcellen (anemie) − verlaagd kalium in het bloed (hypokaliëmie), verlaagd magnesium in het bloed (hypomagnesiëmie), verlaagd calcium in het bloed (hypocalciëmie) − hoofdpijn − ontsteking van de aderwand (op de toedieningsplaats) − misselijkheid, braken, diarree, buikpijn − afwijkende leverfunctiewaarden (stijging alkalinefosfatase, stijging aspartaat aminotransferase, stijging alaline aminotransferase) − verhoogde galkleurstof in bloed (hyperbilirubinemie) − uitslag − koorts − koude rillingen
Soms (komt voor bij 1 tot 10 gebruikers op de 1000) − afwijkende bloedwaarden (daling bloedcellen [pancytopenie]), daling bloedplaatjes (trombocytopenie), stijging in bepaald type witte bloedcellen, de eosinofielen, daling albumine in het bloed (hypoalbuminemie) − allergische aanval (anafylactische reactie/ anafylactische shock), overgevoeligheid − meer transpireren − verlaagd natrium in het bloed (hyponatriëmie), verhoogd kalium in het bloed (hyperkaliëmie), verlaagde fosfaten in het bloed (hypofosfatemie), anorexie (eetstoornis) − slapeloosheid (moeite met slapen), angst, verwardheid − zich sloom voelen (slaperigheid), trillen, duizeligheid, veranderde smaak − versnelde hartslag, sterkere hartslag, onregelmatige hartslag − hoge of lage bloeddruk, roodheid huid − kortademigheid − indigestie, obstipatie
41 − leverfalen, verhoogde leverenzymen (Gammaglutamyltransferase), geelzucht (geel worden van de huid of oogwit door lever of bloedproblemen), verlaagde gal in de darmen (cholestase), vergrote lever, leverontsteking − jeukende uitslag (urticaria), jeuk, roodheid huid (erytheem) − afwijkende nierfunctiewaarden (verhoogd bloedcreatinine, verhoogd ureum in bloed), verergerd nierfalen − verhoogd enzym lactaat dehydrogenase − vorming van stolsel in ader op toedieningsplaats, ontsteking van de injectieplaats, pijn op toedieningsplaats, ophoping van vocht in het lichaam
Zelden (komt voor bij 1 tot 10 gebruikers op de 10.000) − anemie door afbraak van rode bloedcellen (hemolytische anemie), afbraak van rode bloedcellen (hemolyse)
Niet bekend (kan met de beschikbare gegevens niet worden bepaald) − shock − schade aan levercellen inclusief celdood − nierproblemen, acuut nierfalen
De volgende bijwerkingen werden vaker bij kinderen dan bij volwassenen gemeld:
Vaak (komt voor bij 1 op de 10 gebruikers op de 100) − afname bloedplaatjes (trombocytopenie) − versnelde hartslag (tachycardie) − hoge of lage bloeddruk − toename galpigment in het bloed (hyperbilirubinemie), vergrote lever − acuut nierfalen, verhoogd ureum in bloed
Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MYCAMINE
Buiten het bereik en zicht van kinderen houden.
Gebruik Mycamine niet meer na de vervaldatum die staat vermeld op de injectieflacon en op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor de ongeopende injectieflacon gelden geen bijzondere eisen met betrekking tot de opslag.
Het gereconstitueerde concentraat en de verdunde infuusoplossing moeten onmiddellijk worden gebruikt.
Gebruik de verdunde infuusoplossing niet als u merkt dat deze troebel is of is neergeslagen.
Ter voorkoming van lichtinwerking moet de infuusfles/ -zak met de verdunde oplossing in een afsluitbare ondoorzichtige zak worden geplaatst.
De injectieflacon is uitsluitend bestemd voor eenmalig gebruik.
Ongebruikt gereconstitueerd concentraat moet u dan ook onmiddellijk vernietigen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
Gereconstitueerd Mycamine dient onmiddellijk te worden gebruikt omdat het geen conserveermiddelen bevat tegen bacteriële besmetting.
Alleen daarvoor opgeleid personeel dat de volledige aanwijzingen heeft gelezen kan dit geneesmiddel voor gebruik prepareren.
42 6.
AANVULLENDE INFORMATIE
Wat bevat Mycamine
- Het werkzame bestanddeel is micafungine-natrium.
Iedere injectieflacon bevat 50 of 100 mg micafungine (in natriumvorm).
- De andere bestanddelen zijn lactosemonohydraat, watervrij citroenzuur en natriumhydroxide.
Hoe ziet Mycamine eruit en wat is de inhoud van de verpakking
Mycamine 50 mg of 100 mg poeder voor een oplossing voor infusie is een wit compact gevriesdroogd poeder.
Mycamine wordt geleverd in een doos met daarin 1 injectieflacon.
Houder van de vergunning voor het in de handel brengen Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nederland
Fabrikant Astellas Ireland Co., Ltd.
Killorglin, County Kerry Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул. ”Бигла” 6 София 1407 Teл.: +359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest/ BIII Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta E. J.
Busuttil Ltd Niche Triq ix-Xorrox MT-B'kara BKP 12 Tel: +356 21 447184
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
43 Deutschland Astellas Pharma GmbH Georg-Brauchle-Ring 64 – 66 D-80992 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
Eesti Algol Pharma OÜ Peterburi tee 44 EE-11415 Tallinn Tel: +372 6 056 014
Österreich Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10ο χλ µ Εθνικής Οδού, Αθηνών -Λα µίας GR-14451 Μετα µόρφωση Αττικής, Τηλ.: +30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2a Planta E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma Internaţ ional Detalii de contact pentru România Ş oseaua Bucureş ti-Ploieş ti 42-44 Clă dire 1, Parter 013696-Bucureş ti - RO Tel: +40 (0)21 361 04 95
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Nangor Road Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Veldos d. o. o.
Germova 3 SI-8000 Novo Mesto Tel: +386 733 80420
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského ul.
29 SK-831 03 Bratislava 3 Tel: +421 2 4444 2157
44 Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10ο χλ µ Εθνικής Οδού, Αθηνών -Λα µίας GR-14451 Μετα µόρφωση Αττικής, Τηλ.: +30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
Latvija SIA Algol Pharma „ Asarīš i-3, Mā rupes pag.
Rī gas raj., LV-2167 Tel: +371 67619365 Lietuva UAB Algol Pharma 9-ojo Forto g.
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ Tel: +44 (0) 1784 419615
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
-----------------------------------------------------------------------------------------------------------------------------
45 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg.
Mycamine mag niet worden vermengd of gelijktijdig worden toegediend met andere geneesmiddelen dan de hierna vermelde stoffen.
Gebruik aseptische technieken bij kamertemperatuur om Mycamine als volgt te reconstitueren en te verdunnen:
1.
Verwijder het plastic deksel van de injectieflacon en desinfecteer de stop met alcohol.
2.
Injecteer een oplossing van vijf ml natriumchloride (9 mg/ ml, 0,9%) oplossing voor infusie of van glucose (50 mg/ ml, 5%) oplossing voor infusie (uit een 100 ml fles/ zak) aseptisch en geleidelijk in iedere injectieflacon, langs de zijkant van de binnenwand.
Het concentraat zal enigszins schuimen, maar de gebruiker moet er alles aan doen om de schuimvorming zoveel mogelijk te beperken.
Er moet een voldoende aantal injectieflacons met Mycamine worden gereconstitueerd om de vereiste dosis in mg te verkrijgen (zie onderstaande tabel).
3.
Draai de injectieflacon voorzichtig rond.
NIET SCHUDDEN.
Het poeder zal volledig oplossen.
Het concentraat moet onmiddellijk worden gebruikt.
De injectieflacon is uitsluitend bestemd voor eenmalig gebruik.
Ongebruikt gereconstitueerd concentraat dient dan ook onmiddellijk te worden vernietigd.
4.
De inhoud van het gereconstitueerde concentraat moet in zijn geheel uit iedere injectieflacon worden opgezogen en worden geretourneerd in de infuusfles of – zak waaruit de oplossing oorspronkelijk is gehaald.
De verdunde infuusoplossing moet onmiddellijk worden gebruikt.
Bij verdunning volgens de hierboven beschreven instructies en bescherming tegen licht is de chemische en fysische stabiliteit van het middel tijdens de gebruiksperiode bewezen gedurende 96 uur bij 25°C.
5.
De infuusfles/ -zak moet voorzichtig worden omgekeerd om de verdunde oplossing te verdelen maar mag NIET worden geschud, om schuimvorming te voorkomen.
Gebruik de oplossing niet als deze troebel is of is neergeslagen.
6.
Ter bescherming tegen licht moet de infuusfles/ zak met de verdunde oplossing in een afsluitbare ondoorzichtige zak worden geplaatst.
Bereiding van de infuusoplossing
Dosis (mg)
Te gebruiken mycamine-flacon (mg/ injectie- flacon)
Volume natriumchloride (0,9%) of glucose (5%) dat toegevoegd moet worden aan injectieflacon
Standaard infuus (aangevuld tot 100 ml) Eind concentratie
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
circa 5 ml (10 mg/ ml) circa 5 ml (20 mg/ ml) circa 10 ml circa 10 ml
0,5 mg/ ml 1,0 mg/ ml 1,5 mg/ ml 2,0 mg/ ml
46
European Medicines Agency
Londen, 20 maart 2007 Doc.ref.
EMEA/129723/2007
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van MYCOGRAB
Algemene Internationale Benaming (INN): efungumab
Mycograb is bedoeld voor de behandeling van invasieve candidiasis bij volwassen patiënten, in combinatie met amfotericine B of een lipide-formulering van amfotericine B.
De aanvragende firma is NeuTec Pharma plc.
De aanvrager vroeg om een heronderzoek van dit advies.
Na onderzoek van de redenen voor deze aanvraag, heeft het CHMP het negatieve advies opnieuw bestudeerd, maar dit op 20 maart 2007 alsnog bevestigd.
Wat is Mycograb?
Mycograb is een wit poeder dat de werkzame stof efungumab bevat.
Het poeder moet worden opgelost in steriel water, voordat het in een ader kan worden geïnjecteerd.
Voor welke behandeling was Mycograb bedoeld?
Mycograb zou in combinatie met amfotericine B (een ander antischimmelmiddel) worden gebruikt voor de behandeling van volwassen patiënten met invasieve candidiasis.
Deze aandoening wordt veroorzaakt door infectie met een veelvoorkomende schimmel genaamd Candida.
Bij invasieve candidiasis verspreidt de schimmelinfectie zich via de bloedstroom naar de interne organen zoals de lever, de milt en de nieren.
Invasieve candidiasis is een levensbedreigende aandoening.
Aangezien het aantal patiënten met invasieve schimmelinfecties klein is, kreeg Mycograb op 5 december 2001 de status van ‘ weesgeneesmiddel’ (een geneesmiddel dat voor zeldzame aandoeningen wordt gebruikt).
Hoe werd verwacht dat Mycograb zou werken?
De werkzame stof in Mycograb, efungumab, is een middel tegen schimmels.
Het is zodanig ontwikkeld dat het zich aan een bepaald eiwit aan het oppervlak van de schimmelcellen hecht, het zogenoemde heat shock protein 90 (hsp90).
Dit eiwit is betrokken bij de vorming en het herstel van de celwand en is essentieel voor het voortbestaan van schimmelcellen.
Door zich aan hsp90 te hechten, belemmert efungumab de normale werking van dit eiwit.
Hierdoor wordt de celwand zwakker; de schimmelcellen worden fragiel en kunnen niet meer verder groeien.
Efungumab wordt geproduceerd via de zogenoemde ‘ recombinant-DNA-techniek’: het wordt aangemaakt door een bacteriecel die een gen (DNA) heeft gekregen, waardoor deze in staat is de stof te produceren.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De effecten van Mycograb werden eerst in experimentele modellen getest alvorens bij mensen te worden onderzocht.
Het hoofdonderzoek over de werkzaamheid van het geneesmiddel werd uitgevoerd bij 139 volwassen patiënten met invasieve candidiasis.
De effecten van een 5-daagse behandeling met Mycograb werden vergeleken met die van een behandeling met placebo (een 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De werkzaamheid werd gemeten aan de hand van het percentage patiënten dat op de behandeling reageerde, gebaseerd op de verbetering van de symptomen (waaronder koorts) en de verdwijning van de schimmel in kweekmonsters, gemeten op dag 10 (5 dagen na de behandeling met Mycograb of de placebo).
Wat waren de grootste problemen, die geleid hebben tot weigering van de vergunning voor het in de handel brengen?
In november 2006 twijfelde het CHMP over enkele kwaliteitsaspecten van het geneesmiddel, waaronder de manier waarop de moleculen van efungumab zich mogelijk hervouwen of opeenhopen in de oplossing voor injectie en de concentratie van enkele stoffen die tot een immuunrespons (reactie van het afweersysteem) bij patiënten zouden kunnen leiden.
Het CHMP twijfelde bovendien aan de veiligheid van Mycograb.
De redenen hiervoor zijn echter onduidelijk.
Er zijn te weinig patiënten met Mycograb behandeld om een juiste beoordeling van de veiligheid van het middel te kunnen maken.
In maart 2007, na het heronderzoek, liet het CHMP zijn twijfels over het cytokinevrijstellingssyndroom en hypertensie varen aangezien deze eventuele bijwerkingen in de praktijk zouden kunnen worden beheerst.
Alle andere twijfels blijven echter bestaan.
Op dit moment is het CHMP van mening dat de voordelen van Mycograb voor de behandeling van invasieve candidiasis niet groter zijn dan de risico’ s ervan.
Daarom adviseerde het CHMP de vergunning voor het in handel brengen van Mycograb te weigeren.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven met Mycograb?
De firma liet het CHMP weten dat de weigering geen gevolgen heeft voor patiënten die deelnemen aan klinische proeven met Mycograb of die “ compassionate use” programma’ s volgen (voor schrijnende gevallen waarin Mycograb met speciale toestemming wordt toegediend).
Indien u deelneemt aan een klinische proef of een dergelijk behandelingsprogramma volgt en meer informatie wenst over uw behandeling, neemt u dan contact op met de arts bij wie u in behandeling bent.
©EMEA 2007
2/2
European Medicines Agency
EMEA/H/C/882
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MYCOFENOLAATMOFETIL TEVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Mycofenolaatmofetil Teva?
Mycofenolaatmofetil Teva is een middel dat de werkzame stof mycofenolaatmofetil bevat.
Het is verkrijgbaar in de vorm van capsules (250 mg) en tabletten (500 mg).
Mycofenolaatmofetil Teva is een ‘ generiek geneesmiddel’.
Dit betekent dat Mycofenolaatmofetil Teva gelijkwaardig is aan het ‘ referentiegeneesmiddel’ dat al in de Europese Unie (EU) is toegelaten onder de naam CellCept.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en- antwoorddocument.
Wanneer wordt Mycofenolaatmofetil Teva voorgeschreven?
Mycofenolaatmofetil Teva wordt gebruikt om te voorkomen dat het lichaam een getransplanteerde nier of lever of een getransplanteerd hart afstoot.
Het wordt toegediend samen met ciclosporine en corticosteroïden (andere middelen die het afstoten van organen moeten voorkomen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Mycofenolaatmofetil Teva gebruikt?
De behandeling met Mycofenolaatmofetil Teva mag alleen worden verricht door een gekwalificeerde specialist op het gebied van transplantaties.
De wijze waarop en de dosering van Mycofenolaatmofetil Teva zijn afhankelijk van de soort transplantatie alsmede de leeftijd en de lichaamsbouw van de patiënt.
Bij niertransplantaten is de aanbevolen dosis voor volwassenen 1,0 g tweemaal per dag, waarmee binnen 72 uur na de transplantatie moet worden begonnen.
Bij kinderen en jongeren van 2 tot 18 jaar wordt de dosis Mycofenolaatmofetil Teva berekend aan de hand van hun lengte en gewicht.
Bij harttransplantaten is de aanbevolen dosis voor volwassenen 1,5 g tweemaal per dag, waarmee binnen vijf dagen na de transplantatie moet worden begonnen.
In geval van levertransplantaten bij volwassenen moet de eerste vier dagen na de transplantatie Mycofenolaatmofetil worden toegediend in de vorm van indruppeling in een ader, waarna kan worden begonnen met 1,5 g Mycofenolaatmofetil Teva tweemaal per dag zodra de patiënt dit kan verdragen.
Raadpleeg voor meer informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged Hoe werkt Mycofenolaatmofetil Teva?
Mycofenolaatmofetil, de werkzame stof in Mycofenolaatmofetil Teva, is een middel dat het afweermechanisme onderdrukt.
In het lichaam wordt het omgezet in mycofenolzuur dat het enzym inosine-monofosfaatdehydrogenase blokkeert.
Dit enzym is belangrijk voor de vorming van DNA in cellen, vooral in de lymfocyten (een soort witte bloedcel die betrokken is bij de afstoting van getransplanteerde organen).
Door de productie van nieuw DNA te verhinderen, verlaagt Mycofenolaatmofetil Teva de snelheid waarmee de lymfocyten zich vermenigvuldigen.
Daardoor kunnen zij minder goed het getransplanteerde orgaan herkennen en aanvallen, zodat de patiënt minder risico loopt dat het orgaan wordt afgestoten.
Hoe is Mycofenolaatmofetil Teva onderzocht?
Aangezien Mycofenolaatmofetil Teva een generiek geneesmiddel is, bestonden de onderzoeken uitsluitend uit tests waarmee moest worden aangetoond dat het middel bio-equivalent is aan de referentiegeneesmiddelen (dus dat al deze geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de baten/risicoverhouding van Mycofenolaatmofetil Teva?
Omdat Mycofenolaatmofetil Teva een generiek geneesmiddel is en bio-equivalent aan het referentiegeneesmiddel, worden de baten en risico’ s van het middel geacht hetzelfde te zijn.
Waarom is Mycofenolaatmofetil Teva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Mycofenolaatmofetil Teva van vergelijkbare kwaliteit is als, en bio-equivalent is aan Cellcept.
Daarom was het CHMP van mening dat, net zoals voor CellCept, het voordeel groter was dan het vastgestelde risico.
Het Comité bracht een positief advies uit voor het in de handel brengen van Mycofenolaatmofetil Teva.
Overige informatie over Mycofenolaatmofetil Teva:
De Europese Commissie heeft op 21 Februari 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Mycofenolaatmofetil Teva verleend aan de firma Teva Pharma BV.
Klik hier voor het volledige EPAR voor Mycofenolaatmofetil Teva.
Het volledige EPAR voor het referentiegeneesmiddel staat eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 01-2008
©EMEA 2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/07/439/001
Mycophenolate mofetil Teva
250 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
100 capsules
EU/1/07/439/002
Mycophenolate mofetil Teva
250 mg
Capsule, hard
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
300 capsules
EU/1/07/439/003
Mycophenolate mofetil Teva
500 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
50 tabletten
EU/1/07/439/004
Mycophenolate mofetil Teva
500 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
150 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Mycofenolaatmofetil Teva 250 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere capsule bevat 250 mg mycofenolaatmofetil.
Hulpstof Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De capsulekap is lichtblauw gekleurd met om de as het opschrift ´M´in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Mycofenolaatmofetil wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting bij patiënten die een allogene nier-, hart- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling met mycofenolaatmofetil dient gestart en voortgezet te worden door een terzake gekwalificeerde specialist in transplantaties.
Toepassing bij niertransplantaties:
Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 72 uur na transplantatie.
De aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1,0 g (dagelijkse dosis 2 g).
Kinderen en adolescenten: de aanbevolen dosis mycofenolaatmofetil is 600 mg/m2 tweemaal daags oraal toegediend (tot een maximaal van 2 g per dag).
Mycofenolaatmofetil capsules dienen uitsluitend te worden voorgeschreven bij patiënten met een lichaamsoppervlak van ten minste 1,25 m².
Bij patiënten met een lichaamsoppervlak van 1,25 tot 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 750 mg (dagelijkse dosis 1,5 g).
Bij patiënten met een lichaamsoppervlak van meer dan 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 1 g (dagelijkse dosis 2 g).
Omdat sommige bijwerkingen in vergelijking met volwassenen met een grotere frequentie optreden in deze leeftijdsgroep (zie rubriek 4.8), kan een tijdelijke dosisverlaging of onderbreking vereist zijn; dit maakt het noodzakelijk relevante klinische factoren, waaronder de ernst van de reactie, in aanmerking te nemen.
Kinderen (< 2 jaar): er zijn beperkte gegevens over de veiligheid en de werkzaamheid bij kinderen jonger dan 2 jaar.
Die zijn onvoldoende om een doseringsrichtlijn te geven en daarom wordt toepassing bij deze leeftijdsgroep niet aanbevolen.
Toepassing bij harttransplantaties:
2 Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 5 dagen na de harttransplantatie.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over harttransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroep niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toediening bij levertransplantaties:
Volwassenen: intraveneus mycofenolaat dient de eerste 4 dagen na de levertransplantatie te worden toegediend; daarna dient de toediening van oraal mycofenolaatmofetil te worden begonnen zodra dit kan worden verdragen.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over levertransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroepen niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toepassing bij ouderen (≥ 65 jaar):
De aanbevolen dosis van tweemaal daags 1,0 g bij niertransplantatiepatiënten en tweemaal daags 1,5 g bij hart- en of levertransplantatiepatiënten is ook geschikt voor ouderen.
Toepassing bij gestoorde nierfunctie:
Bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml min-11.73m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan tweemaal daags 1 g te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstig gestoorde leverfunctie:
Aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Er zijn geen gegevens beschikbaar over harttransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisodes:
Mycofenolzuur (MPA) is de actieve metaboliet van mycofenolaatmofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van mycofenolaatmofetil is niet vereist.
Er is geen grond voor dosisaanpassing van mycofenolaatmofetil na afstoting van het harttransplantaat.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, mycofenolzuur, of één van de hulpstoffen.
Mycofenolaatmofetil is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het risico
3 lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressieve behandeling dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en ultraviolet licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
Patiënten die met mycofenolaatmofetil behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder mycofenolaatmofetil bestaat een verhoogd risico op het krijgen van opportunistische infecties (bacterieel, fungaal, viraal of protozoaal), fatale infecties en sepsis (zie rubriek 4.8).
Tot de opportunistische infecties behoren de met BK-virus, geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoencefalopathie (PML).
Artsen moeten hierop bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen.
Patiënten die met mycofenolaatmofetil behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan mycofenolaatmofetil zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Bij patiënten die mycofenolaatmofetil krijgen toegediend, dient eenmaal per week gedurende de eerste maand het complete bloedbeeld te worden bepaald en vervolgens twee keer per maand gedurende de tweede en derde maand van de behandeling, daarna maandelijks gedurende het eerste jaar.
Indien neutropenie optreedt (absoluut aantal neutrofielen < 1,3 x 103 / µl), kan het aangewezen zijn de toediening van mycofenolaatmofetil te onderbreken of te stoppen.
Patiënten dienterop gewezen te worden dat tijdens de behandeling met mycofenolaatmofetil vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden (zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat mycofenolaat in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van mycofenolaatmofetil aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
Mycofenolaatmofetil is een inosine monofosfaat dehydrogenase (IMPDH) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine-guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley- Seegmiller syndroom.
Het wordt aanbevolen mycofenolaatmofetil niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC (´area under the curve´) van MPA door cholestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van mycofenolaatmofetil en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
De baten:risico-verhouding van mycofenolaatmofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
4 Aciclovir: bij co-medicatie van mycofenolaatmofetil en aciclovir zijn hogere aciclovir- plasmaconcentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
De veranderingen in de farmacokinetiek van MPAG (MPAG is toegenomen met 8%) waren minimaal en worden niet als klinisch relevant beschouwd.
Omdat zowel de MPAG-plasmaconcentraties (de fenolglucuronide van MPA) als de aciclovirconcentratie verhoogd is bij nierfunctiestoornis bestaat de mogelijkheid dat mycofenolaatmofetil en aciclovir of de prodrugs ervan, bijv. valaciclovir, elkaar beconcurreren wat betreft tubulaire uitscheiding, waardoor verdere stijgingen van de concentraties van beide geneesmiddelen kunnen optreden.
Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaatmofetil was verminderd met gelijktijdige toediening van antacida.
Cholestyramine: na toediening van een enkelvoudige dosis mycofenolaatmofetil van 1,5 gaan gezonde gezonde vrijwilligers, die waren voorbehandeld met driemaal daags 4g colestyramine gedurende 4 dagen, trad er een 40% reductie van de AUC (´area under the curve´) van MPA op (zie rubriek 4.4 en rubriek 5.2).
Er dient voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaatmofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in de MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaatmofetil en intraveneus ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van mycofenolaat (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van mycofenolaatmofetil is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie mycofenolaatmofetil en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosis van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 5.2)
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met mycofenolaatmofetil en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de mycofenolaatmofetil dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van mycofenolaatmofetil en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses mycofenolaatmofetil gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van mycofenolaatmofetil en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om mycofenolaatmofetil minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van MPA te minimaliseren.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van mycofenolaatmofetil met andere fosfaatbinders dan sevelameer.
5 Trimethoprim/sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer mycofenolaatmofetil gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis mycofenolaatmofetil.
Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie mycofenolaatmofetil en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van mycofenolaatmofetil, niet significant beïnvloed te worden door gelijktijdig gebruik van tacrolimus.
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses mycofenolaatmofetil (1,5 g tweemaal daags, ´s ochtends en ´s avonds) werden toegediend aan patiënten die tacrolimus kregen.
Bij niertransplantatiepatiënten bleek de tacrolimusconcentratie niet te veranderen door mycofenolaatmofetil (zie ook rubriek 4.4).
Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaatmofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling van mycofenolaatmofetil te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met mycofenolaatmofetil (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van mycofenolaatmofetil tijdens de zwangerschap wordt niet aanbevolen; mycofenolaatmofetil dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
Mycofenolaatmofetil dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Er zijn beperkte gegevens over het gebruik van mycofenolaatmofetil bij zwangere vrouwen.
Aangeboren afwijkingen, waaronder misvormingen van het oor (abnormaal gevormd of afwezigheid van het externe/middenoor), zijn gemeld in kinderen van patiënten die tijdens de zwangerschap met mycofenolaatmofetil zijn behandeld in combinatie met andere immunosuppressiva.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan mycofenolaatmofetil.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaatmofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaatmofetil bij kinderen die borstvoeding krijgen, is mycofenolaatmofetil gecontraïndiceerd bij vrouwen die borstvoeding geven.
(zie rubriek 4.3)
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
4.8 Bijwerkingen
6 De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van mycofenolaat in combinatie met ciclosporine en corticosteroïden zijn o.a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder mycofenolaat, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6% van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Non-melanoomhuidkanker kwam voor bij 3,6% van de patiënten; andere soorten maligniteiten kwamen voor bij 1,1% van de patiënten.
Vergeleken met de gegevens over 1 jaar lieten de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
Opportunistische infecties:
(zie rubriek 4.4).
In vergelijkende klinische studies met nier-(2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, cytomegalovirus (CMV) - viremie/syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/syndroom was 13,5%.
Kinderen en adolescenten:
In een klinische studie, waaraan 92 pediatrische patiënten van 2 tot 18 jaar deelnamen en aan wie 600 mg/m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend, kwamen de aard en de frequentie van de bijwerkingen in het algemeen overeen met die welke werden waargenomen bij volwassen patiënten aan wie 1 g mycofenolaat tweemaal daags werd toegediend.
In vergelijking met volwassenen kwamen de volgende behandelings-gerelateerde bijwerkingen echter vaker voor in de pediatrische populatie, in het bijzonder bij kinderen onder de 6 jaar: diarree, sepsis, leukopenie, anemie en infectie.
Ouderen (≥ 65 jaar):
In het algemeen kunnen oudere patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen tengevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiënten die mycofenolaatmofetil krijgen toegediend als onderdeel van een immunosuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
7
Systeem/orgaanklasse
Bijwerkingen
Onderzoeken
Zeer vaak Vaak
- Verhoogde leverenzymen, verhoogd bloedcreatinine, verhoogd bloedlactaatdehydrogenase, verhoogd bloedureum, verhoogd bloedalkalinefosfatase, gewichtsafname
Hartaandoeningen
Zeer vaak Vaak
- Tachycardie
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, trombocytopenie, anemie Pancytopenie, leukocytose - Convulsie, hypertonie, tremor, slaperigheid, myasthenisch syndroom, duizeligheid, hoofdpijn, paresthesie, dysgeusie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Pleurale effusie, dyspneu, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie, oprispingen
Nier- en urinewegaandoeningen
Zeer vaak Vaak
- Nierinsufficiëntie
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Zeer vaak Vaak Zeer vaak Vaak Zeer vaak Vaak
- Huidhypertrofie, rash, acne, alopecia - Artralgie - Acidose, hyperkaliëmie, hypokaliëmie, hyperglykemie, hypomagnesiëmie,, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, hyperuricemie, jicht, anorexie
Infecties en parasitaire aandoeningen
Zeer vaak Vaak
Sepsis, gastro-intestinale candidiasis, urineweginfectie, herpes simplex, herpes zoster Pneumonie, influenza, luchtweginfectie, luchtweg moniliasis, gastro-intestinale infectie, candidiasis, gastro-enteritis, infectie, bronchitis, faryngitis, sinusitis, schimmelinfectie van de huid, huid candidiasis, vaginale candidiasis, rhinitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer vaak Vaak
- Huidkanker, benigne neoplasmata van de huid
Bloedvataandoeningen
Zeer vaak Vaak
- Hypotensie, hypertensie, vasodilatatie
Algemene aandoeningen en toedieningsplaatsstoornissen Lever- en galaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie Hepatitis, geelzucht, hyperbilirubinemie
Psychische stoornissen
Zeer vaak Vaak
- Agitatie, verwarring, depressie, angst, abnormaal denken, slapeloosheid
501 patiënten (dagelijks 2 g mycofenolaat), 289 patiënten (dagelijks 3 g mycofenolaat) en 277 patiënten (dagelijks 2 g IV/ 3 g oraal mycofenolaat) werden behandeld in fase III studies ter preventie van afstoting van respectievelijk nier-, hart- en levertransplantaat.
De volgende ongewenste effecten hebben betrekking op bijwerkingen uit ervaring sinds het in de handel brengen: de aard van de bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen van mycofenolaat, is vergelijkbaar met die in de vergelijkende nier-, hart- en levertransplantatiestudies.
Bijkomende bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen, worden hieronder beschreven, met de gerapporteerde frequentie tussen haken indien bekend.
Gastro-intestinaal: colitis inclusief cytomegalovirus colitis(vaak), pancreatitis (vaak) en intestinale darmvlokkenatrofie.
Aandoeningen gerelateerd aan immuunsuppressie: ernstige levensbedreigende infecties, waaronder meningitis, endocarditis, tuberculose en atypische mycobacteriële infectie.
Er zijn zowel gevallen van nefropathie geaossocieerd met het BK-virus als gevallen van Progressieve Mutifocale Leukoencefalopathie (PML) geassocieerd met het JC-virus gemeld bij patiënten die met immunosuppressiva, waaronder mycofenolaatmofetil, zijn behandeld.
Agranulocytose (soms) en neutropenie zijn gemeld, daarom wordt aangeraden patiënten die mycofenolaatmofetil gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met mycofenolaat behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Aangeboren afwijkingen: zie rubriek 4.6
4.9 Overdosering
Overdosering met mycofenolaat mofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met mycofenolaatmofetil onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosupressiva, ATC-code:
L04AA06
Mycofenolaatmofetil is de 2-morfolino-ethylester van mycofenolzuur (MPA).
MPA is een krachtige, selectieve, niet competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de de novo-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van de novo-synthese van purines, terwijl andere celtypes gebruik kunnen maken van de “ salvage” -routes, heeft MPA groter cytostatisch effect op lymfocyten dan op andere cellen.
5.2 Farmacokinetische eigenschappen
9 Na orale toediening is mycrofenolaat-mofetil onderhevig aan snelle en extensieve absorptie en een totaal presystemisch metabolisme tot de werkzame metaboliet MPA.
Zoals is gebleken uit de suppressie van de acute afstoting na niertransplantatie, is de immunosuppressieve werking van mycofenolaat gecorreleerd aan de MPA-concentratie.
De gemiddelde biologische beschikbaarheid van oraal mycofenolaatmofetil, gebaseerd op de AUC van MPA is 94% in verhouding tot intraveneus- mycofenolaatmofetil.
Voedsel had geen effect op de mate van absorptie (AUC van MPA) van mycofenolaatmofetil bij toediening, tweemaal daags, van doses van 1,5 g aan niertransplantatiepatiënten.
De Cmax van MPA was echter 40% lager in aanwezigheid van voedsel.
Mycofenolaatmofetil is na orale toediening systemisch niet meetbaar in het plasma.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100µg/ ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late post-transplantatieperiode (3 - 6 maanden na transplantatie).
Gestoorde nierwerking:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 min-1 1.73m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3 - 6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaatmofetil bij patiënten met ernstige chronische nierfunctiestoornis is niet onderzocht.
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA- AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van mycofenolaatmofetil lijkt niet noodzakelijk te zijn.
Gestoorde leverwerking:
Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
Effecten van een leveraandoening op dit proces hangen waarschijnlijk af van de onderhavige ziekte.
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
10 Kinderen en adolescenten:
Farmacokinetische parameters werden geëvalueerd bij 49 kinderen die een niertransplantatie hadden ondergaan en aan wie 600 mg/ m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend.
De met deze dosis verkregen AUC-waarden van MPA waren gelijk aan die welke werden gezien bij volwassen niertransplantatiepatiënten aan wie 1 g mycofenolaat tweemaal daags in de vroege en late post-transplantatieperiode werd toegediend.
De AUC-waarden van MPA waren over beide groepen gelijk in de vroege en late post-transplantatieperiode.
Ouderen (≥ 65 jaar):
Bij oudere patiënten is het farmacokinetisch gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De het farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd mycofenolaat (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatiecontraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van luteïniserend hormoon (LH), follikelstimulerend hormoon (FSH) en progesteron werden niet significant beïnvloed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaatmofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteitsonderzoeken bij dieren resulteerden in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/ dag en in 1,3 - 2 maal de systemische blootstelling (AUC of Cmax) waargenomen bij harttransplantatiepatiënten bij de aanbevolen klinische dosis van 3 g/ dag.
Twee genotoxiciteitstesten (in vitro muis lymfoomtest en in vivo muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaatmofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkwijze, d. w. z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaatmofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg kg-1dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2-3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en met 1,3-2 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij ratten veroorzaakten orale doses van 4,5 mg kg-1 dag -1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze dosis was ongeveer 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
In onderzoeken naar teratologie bij ratten en konijnen trad foetale resorptie en misvorming op bij ratten bij 6 mg kg-1 dag-1 (inclusief anophtalmie, agnathie en hydrocefalie) en bij konijnen bij 90mg kg-1 dag-1 (inclusief cardiovasculaire en renale afwijkingen, zoals ectopia cordis en ectopische nieren, hernia diafragmatica en hernia umbilicalis) in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
11 Zie ook rubriek 4.6.
De hematopoëse- en lymfesystemen waren de belangrijkste aangetaste orgaansystemen in toxicologische studies, uitgevoerd met mycofenolaat mofetil bij de rat, muis, hond en aap.
Deze verschijnselen kwamen voor bij niveaus van systemische blootstelling die gelijk aan of lager waren dan de klinische blootstelling bij de aanbevolen dosis van 2 g/ dag bij niertransplantatiepatiënten.
Gastro-intestinale verschijnselen werden waargenomen bij de hond bij systemische blootstellingsniveaus gelijk aan of lager dan de klinische blootstelling bij de aanbevolen dosis.
Gastro- intestinale en renale verschijnselen samengaand met dehydratie werden eveneens waargenomen bij de aap bij de hoogste dosis (systemische blootstellingsniveaus gelijk aan of groter dan klinische blootstelling.) Het niet-klinische toxiciteitsprofiel van mycofenolaatmofetil lijkt overeen te komen met de bijwerkingen die werden waargenomen in klinische studies bij de mens die nu gegevens over de veiligheid verschaffen die relevanter zijn voor de patiëntenpopulatie (zie rubriek 4.8).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud: voorverstijfseld maïszetmeel (maïs) povidon K-30 croscarmellosenatrium magnesiumstearaat
Capsulewand:
Kap: indigotine (E132) titaniumdioxide (E171) gelatine Centraal deel: rood ijzeroxide (E172) geel ijzeroxide (E172) titaniumdioxide (E171) gelatine zwarte inkt bevat: schellak, zwart ijzeroxide (E172), propyleenglycol en kaliumhydroxide.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
Transparante PVC/ PVdC-aluminium blisterverpakkingen van 100 of 300 capsules per omdoos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
12 Vanwege aangetoonde teratogene invloed van mycofenolaatmofetil op ratten en konijnen dienen Myfenac capsules niet te worden verkruimeld en niet te worden geopend.
Vermijd inademing of direct contact van de huid of slijmvliezen met het poeder in de capsules.
Als zo'n contact optreedt, was dan grondig met water en zeep en spoel de ogen met gewoon schoon water.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 439/ 001 (100 capsules) EU/ 1/ 07/ 439/ 002 (300 capsules)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
13 1.
NAAM VAN HET GENEESMIDDEL
Mycofenolaatmofetil Teva 500 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 500 mg mycofenolaatmofetil.
3.
FARMACEUTISCHE VORM
Matte paarsgekleurde, ovale filmomhulde tabletten, met de opdruk “ M500” aan de ene zijde en glad aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Mycofenolaatmofetil wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting bij patiënten die een allogene nier-, hart- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling met mycofenolaatmofetil dient gestart en voortgezet te worden door een terzake gekwalificeerde specialist in transplantaties.
Toepassing bij niertransplantaties:
Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 72 uur na transplantatie.
De aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1,0 g (dagelijkse dosis 2 g).
Kinderen en adolescenten: de aanbevolen dosis mycofenolaatmofetil is 600 mg/ m2 tweemaal daags oraal toegediend (tot een maximaal van 2 g per dag).
Mycofenolaatmofetil capsules dienen uitsluitend te worden voorgeschreven bij patiënten met een lichaamsoppervlak van ten minste 1,25 m².
Bij patiënten met een lichaamsoppervlak van 1,25 tot 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 750 mg (dagelijkse dosis 1,5 g).
Bij patiënten met een lichaamsoppervlak van meer dan 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 1 g (dagelijkse dosis 2 g).
Omdat sommige bijwerkingen in vergelijking met volwassenen met een grotere frequentie optreden in deze leeftijdsgroep (zie rubriek 4.8), kan een tijdelijke dosisverlaging of onderbreking vereist zijn; dit maakt het noodzakelijk relevante klinische factoren, waaronder de ernst van de reactie, in aanmerking te nemen.
Kinderen (< 2 jaar): er zijn beperkte gegevens over de veiligheid en de werkzaamheid bij kinderen jonger dan 2 jaar.
Die zijn onvoldoende om een doseringsrichtlijn te geven en daarom wordt toepassing bij deze leeftijdsgroep niet aanbevolen.
Toepassing bij harttransplantaties:
14 Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 5 dagen na de harttransplantatie.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over harttransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroep niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toediening bij levertransplantaties:
Volwassenen: intraveneus mycofenolaat dient de eerste 4 dagen na de levertransplantatie te worden toegediend; daarna dient de toediening van oraal mycofenolaatmofetil te worden begonnen zodra dit kan worden verdragen.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over levertransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroepen niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toepassing bij ouderen (≥ 65 jaar):
De aanbevolen dosis van tweemaal daags 1,0 g bij niertransplantatiepatiënten en tweemaal daags 1,5 g bij hart- en of levertransplantatiepatiënten is ook geschikt voor ouderen.
Toepassing bij gestoorde nierfunctie:
Bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml min-11.73m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan tweemaal daags 1 g te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstig gestoorde leverfunctie:
Aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Er zijn geen gegevens beschikbaar over harttransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisodes:
Mycofenolzuur (MPA) is de actieve metaboliet van mycofenolaatmofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van mycofenolaatmofetil is niet vereist.
Er is geen grond voor dosisaanpassing van mycofenolaatmofetil na afstoting van het harttransplantaat.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, mycofenolzuur of één van de hulpstoffen.
Mycofenolaatmofetil is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder mycofenolaatmofetil, bestaat een toegenomen risico van het ontwikkelen van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.8).
Het risico
15 lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressieve dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en ultraviolet licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor, dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
Patiënten die met mycofenolaatmofetil behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder mycofenolaatmofetil bestaat een verhoogd risico op het krijgen van opportunistische infecties (bacterieel, fungaal, viraal of protozoaal), fatale infecties en sepsis (zie rubriek 4.8).
Tot de opportunistische infecties behoren de met BK-virus, geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoencefalopathie (PML).
Artsen moeten hierop bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen.
Patiënten die met mycofenolaatmofetil behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan mycofenolaatmofetil zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Bij patiënten die mycofenolaatmofetil krijgen toegediend, dient eenmaal per week gedurende de eerste maand het complete bloedbeeld te worden bepaald en vervolgens twee keer per maand gedurende de tweede en derde maand van behandeling, daarna maandelijks gedurende het eerste jaar.
Indien er neutropenie optreedt (absoluut aantal neutrofielen < 1,3 x 103/ µl), kan het aangewezen zijn de toediening van mycofenolaatmofetil te onderbreken of te stoppen.
Patiënten dienen erop gewezen te worden dat tijdens de behandeling met mycofenolaatmofetil vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden (zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat mycofenolaat in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van mycofenolaatmofetil aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
Mycofenolaatmofetil is een inosine monofosfaat dehydrogenase (IMPDH) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine-guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley- Seegmiller syndroom.
Het wordt aanbevolen mycofenolaatmofetil niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC (´ area under the curve´) van MPA door cholestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van mycofenolaatmofetil en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
De baten: risico-verhouding van mycofenolaatmofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
16 Aciclovir: bij co-medicatie van mycofenolaatmofetil en aciclovir zijn hogere aciclovir- plasmaconcentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
De veranderingen in de farmacokinetiek van MPAG (MPAG is toegenomen met 8%) waren minimaal en worden niet als klinisch relevant beschouwd.
Omdat zowel de MPAG-plasmaconcentraties (de fenolglucuronide van MPA) als de aciclovirconcentratie verhoogd is bij nierfunctiestoornis bestaat de mogelijkheid dat mycofenolaatmofetil en aciclovir of de prodrugs ervan, bijv. valaciclovir, elkaar beconcurreren wat betreft tubulaire uitscheiding, waardoor verdere stijgingen van de concentraties van beide geneesmiddelen kunnen optreden.
Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaatmofetil was verminderd met gelijktijdige toediening van antacida.
Cholestyramine: na toediening van een enkelvoudige dosis mycofenolaatmofetil van 1,5 gaan normale gezonde vrijwilligers, die waren voorbehandeld met driemaal daags 4g colestyramine gedurende 4 dagen, trad er een 40% reductie van de AUC (´ area under the curve´) van MPA op (zie rubriek 4.4 en rubriek 5.2).
Er dient voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaatmofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in de MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaatmofetil en intraveneus ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van mycofenolaat (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van mycofenolaatmofetil is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie mycofenolaatmofetil en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosis van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 5.2)
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met mycofenolaatmofetil en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de mycofenolaatmofetil dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van mycofenolaatmofetil en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses mycofenolaatmofetil gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van mycofenolaatmofetil en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om mycofenolaatmofetil minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van MPA te minimaliseren.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van mycofenolaatmofetil met andere fosfaatbinders dan sevelameer.
17 Trimethoprim/ sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer mycofenolaatmofetil gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis mycofenolaatmofetil.
Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie mycofenolaatmofetil en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van mycofenolaatmofetil, niet significant beïnvloed te worden door gelijktijdig gebruik van tacrolimus.
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses mycofenolaatmofetil (1,5 g tweemaal daags, ´ s ochtends en ´ s avonds) werden toegediend aan patiënten die tacrolimus kregen.
Bij niertransplantatiepatiënten bleek de tacrolimusconcentratie niet te veranderen door mycofenolaatmofetil (zie ook rubriek 4.4).
Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaatmofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling van mycofenolaatmofetil te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met mycofenolaatmofetil (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van mycofenolaatmofetil tijdens de zwangerschap wordt niet aanbevolen; mycofenolaatmofetil dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
Mycofenolaatmofetil dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Er zijn beperkte gegevens over het gebruik van mycofenolaatmofetil bij zwangere vrouwen.
Aangeboren afwijkingen, waaronder misvormingen van het oor (abnormaal gevormd of afwezigheid van het externe/ middenoor) zijn gemeld in kinderen van patiënten die tijdens de zwangerschap met mycofenolaatmofetil zijn behandeld in combinatie met andere immunosuppressiva.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan mycofenolaatmofetil.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaatmofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaatmofetil bij kinderen die borstvoeding krijgen, is mycofenolaatmofetil gecontra-indiceerd bij vrouwen die borstvoeding geven.
(zie rubriek 4.3)
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
4.8 Bijwerkingen
18 De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van mycofenolaat in combinatie met ciclosporine en corticosteroïden zijn o. a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder mycofenolaat, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6% van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Non-melanoomhuidkanker kwam voor bij 3,6% van de patiënten; andere soorten maligniteiten kwamen voor bij 1,1% van de patiënten.
Vergeleken met de gegevens over 1 jaar lieten de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
Opportunistische infecties:
Alle transplantatiepatiënten hebben een verhoogd risico van opportunistische infecties en het risico neemt toe met de totale immunosuppressieve belasting.
(zie rubriek 4.4).
In vergelijkende klinische studies met nier-(2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, cytomegalovirus (CMV)-viremie/ syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/ syndroom was 13,5%.
Kinderen en adolescenten:
In een klinische studie, waaraan 92 pediatrische patiënten van 2 tot 18 jaar deelnamen en aan wie 600 mg/ m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend, kwamen de aard en de frequentie van de bijwerkingen in het algemeen overeen met die welke werden waargenomen bij volwassen patiënten aan wie 1 g mycofenolaat tweemaal daags werd toegediend.
In vergelijking met volwassenen kwamen de volgende behandelingsgerelateerde bijwerkingen echter vaker voor in de pediatrische populatie, in het bijzonder bij kinderen onder de 6 jaar: diarree, sepsis, leukopenie, anemie en infectie.
Ouderen (≥ 65 jaar):
In het algemeen kunnen oudere patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen tengevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiënten die mycofenolaatmofetil krijgen toegediend als onderdeel van een immunosuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
Andere bijwerkingen:
Bijwerkingen, waarschijnlijk of mogelijk aan mycofenolaat gerelateerd, gemeld bij met mycofenolaat behandelde patiënten in de vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten, worden weergegeven in de volgende tabel.
Binnen de systeem/ orgaanklassen worden bijwerkingen gerangschikt op frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000) zeer zelden (≤ 1/ 10.000); onbekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen, waarschijnlijk of mogelijk aan mycofenolaat gerelateerd, gemeld bij patiënten behandeld met mycofenolaat in klinische nier-, hart- en leverstudies in combinatie met ciclosporine en corticosteroïden
19
Systeem/ orgaanklasse
Bijwerkingen
Onderzoeken
Zeer vaak Vaak
- Verhoogde leverenzymen, verhoogd bloedcreatinine, verhoogd bloedlactaatdehydrogenase, verhoogd bloedureum, verhoogd bloedalkalinefosfatase, gewichtsafname
Hartaandoeningen
Zeer vaak Vaak
- Tachycardie
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, trombocytopenie, anemie Pancytopenie, leukocytose - Convulsie, hypertonie, tremor, slaperigheid, myasthenisch syndroom, duizeligheid, hoofdpijn, paresthesie, dysgeusie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Pleurale effusie, dyspneu, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie, oprispingen
Nier- en urinewegaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Zeer vaak Vaak Zeer vaak Vaak Zeer vaak Vaak
- Huidhypertrofie, rash, acne, alopecia - Artralgie - Acidose, hyperkaliëmie, hypokaliëmie, hyperglykemie, hypomagnesiëmie,, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, hyperuricemie, jicht, anorexie
Infecties en parasitaire aandoeningen
Zeer vaak Vaak
Sepsis, gastro-intestinale candidiasis, urineweginfectie, herpes simplex, herpes zoster Pneumonie, influenza, luchtweginfectie, luchtweg moniliasis, gastro-intestinale infectie, candidiasis, gastro-enteritis, infectie, bronchitis, faryngitis, sinusitis, schimmelinfectie van de huid, huid candidiasis, vaginale candidiasis, rhinitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer vaak Vaak
- Huidkanker, benigne neoplasmata van de huid
Bloedvataandoeningen
Zeer vaak Vaak
- Hypotensie, hypertensie, vasodilatatie
Algemene aandoeningen en toedieningsplaatsstoornissen Lever- en galaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie Hepatitis, geelzucht, hyperbilirubinemie
Psychische stoornissen
Zeer vaak Vaak
- Agitatie, verwarring, depressie, angst, abnormaal denken, slapeloosheid
501 patiënten (dagelijks 2 g mycofenolaat), 289 patiënten (dagelijks 3 g mycofenolaat) en 277 patiënten (dagelijks 2 g IV/ 3 g oraal mycofenolaat) werden behandeld in fase III studies ter preventie van afstoting van respectievelijk nier-, hart- en levertransplantaat.
De volgende ongewenste effecten hebben betrekking op bijwerkingen uit ervaring sinds het in de handel brengen: de aard van de bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen van mycofenolaat, is vergelijkbaar met die in de vergelijkende nier-, hart- en levertransplantatiestudies.
Bijkomende bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen, worden hieronder beschreven, met de gerapporteerde frequentie tussen haken indien bekend.
Gastro-intestinaal: colitis inclusief cytomegalovirus colitis(vaak), pancreatitis (vaak) en intestinale darmvlokkenatrofie.
Aandoeningen gerelateerd aan immuunsuppressie: ernstige levensbedreigende infecties, waaronder meningitis, endocarditis, tuberculose en atypische mycobacteriële infectie.
Er zijn zowel gevallen van nefropathie geaossocieerd met het BK-virus als gevallen van Progressieve Mutifocale Leukoencefalopathie (PML) geassocieerd met het JC-virus gemeld bij patiënten die met immunosuppressiva, waaronder mycofenolaatmofetil, zijn behandeld.
Agranulocytose (soms) en neutropenie zijn gemeld, daarom wordt aangeraden patiënten die mycofenolaatmofetil gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met mycofenolaat behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Aangeboren afwijkingen: zie rubriek 4.6
4.9 Overdosering
Overdosering met mycofenolaat mofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met mycofenolaatmofetil onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosupressiva, ATC-code:
L04AA06
Mycofenolaatmofetil is de 2-morfolino-ethylester van mycofenolzuur (MPA).
MPA is een krachtige, selectieve, niet competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de de novo-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van de novo-synthese van purines, terwijl andere celtypes gebruik kunnen maken van de “ salvage” -routes, heeft MPA groter cytostatisch effect op lymfocyten dan op andere cellen.
5.2 Farmacokinetische eigenschappen
21 Na orale toediening is mycrofenolaat-mofetil onderhevig aan snelle en extensieve absorptie en een totaal presystemisch metabolisme tot de werkzame metaboliet MPA.
Zoals is gebleken uit de suppressie van de acute afstoting na niertransplantatie, is de immunosuppressieve werking van mycofenolaat gecorreleerd aan de MPA-concentratie.
De gemiddelde biologische beschikbaarheid van oraal mycofenolaatmofetil, gebaseerd op de AUC van MPA is 94% in verhouding tot intraveneus- mycofenolaatmofetil.
Voedsel had geen effect op de mate van absorptie (AUC van MPA) van mycofenolaatmofetil bij toediening, tweemaal daags, van doses van 1,5 g aan niertransplantatiepatiënten.
De Cmax van MPA was echter 40% lager in aanwezigheid van voedsel.
Mycofenolaatmofetil is na orale toediening systemisch niet meetbaar in het plasma.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100µg/ ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late post-transplantatieperiode (3 - 6 maanden na transplantatie).
Gestoorde nierwerking:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 min-1 1.73m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3 - 6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaatmofetil bij patiënten met ernstige chronische nierfunctiestoornis is niet onderzocht.
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA- AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van mycofenolaatmofetil lijkt niet noodzakelijk te zijn.
Gestoorde leverwerking:
Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
Effecten van een leveraandoening op dit proces hangen waarschijnlijk af van de onderhavige ziekte.
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
22 Kinderen en adolescenten:
Farmacokinetische parameters werden geëvalueerd bij 49 kinderen die een niertransplantatie hadden ondergaan en aan wie 600 mg/ m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend.
De met deze dosis verkregen AUC-waarden van MPA waren gelijk aan die welke werden gezien bij volwassen niertransplantatiepatiënten aan wie 1 g mycofenolaat tweemaal daags in de vroege en late post-transplantatieperiode werd toegediend.
De AUC-waarden van MPA waren over beide groepen gelijk in de vroege en late post-transplantatieperiode.
Ouderen (≥ 65 jaar):
Bij oudere patiënten is het farmacokinetisch gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De het farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd mycofenolaat (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatiecontraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van luteïniserend hormoon (LH), follikelstimulerend hormoon (FSH) en progesteron werden niet significant beïnvloed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaatmofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteitsonderzoeken bij dieren resulteerden in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/ dag en in 1,3 - 2 maal de systemische blootstelling (AUC of Cmax) waargenomen bij harttransplantatiepatiënten bij de aanbevolen klinische dosis van 3 g/ dag.
Twee genotoxiciteitstesten (in vitro muis lymfoomtest en in vivo muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaatmofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkwijze, d. w. z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaatmofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg kg-1dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2-3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en met 1,3-2 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij ratten veroorzaakten orale doses van 4,5 mg kg-1 dag -1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze dosis was ongeveer 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
In onderzoeken naar teratologie bij ratten en konijnen trad foetale resorptie en misvorming op bij ratten bij 6 mg kg-1 dag-1 (inclusief anophtalmie, agnathie en hydrocefalie) en bij konijnen bij 90mg kg-1 dag-1 (inclusief cardiovasculaire en renale afwijkingen, zoals ectopia cordis en ectopische nieren, hernia diafragmatica en hernia umbilicalis) in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
23 Zie ook rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet: microkristallijne cellulose povidon K-30 magnesiumstearaat croscarmellosenatrium
Filmomhulling: hypromellose (HPMC 2910) titaniumdioxide (E 171) macrogol (PEG400) talk indigotine (E132) ijzeroxide zwart (E172) ijzeroxide rood (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Transparante PVC/ PVdC-aluminium blisterverpakkingen van 50 of 150 tabletten per omdoos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Vanwege aangetoonde teratogene invloed van mycofenolaatmofetil op ratten en konijnen dienen mycofenolaatmofetil filmomhulde tabletten niet te worden fijngemaakt
24 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 439/ 003 (50 tabletten) EU/ 1/ 07/ 439/ 004 (150 tabletten)
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
25 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, Debrecen, H-4042 Hongarije
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hongarije
Brampton Road Hamden Park Eastbourne East Sussex BN22 9AG Verenigd Koninkrijk
Pharmacemie B. V.
Swensweg 5 2031 GA Haarlem Nederland
TEVA Santé SA Rue Bellocier 89107 Sens Frankrijk
De gedrukte bijsluiter van het geneesmiddel dient de naam en het adres te vermelden van de fabrikant verantwoordelijk voor de vrijgifte van de desbetreffende batch.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De vergunninghouder dient ervoor te zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 2, gedateerd september 2006 in Module 1.8.1 van het aanvraagformulier
Risk Management Plan De aanvrager heeft geen beschrijving van een risk management plan verstrekt.
Aangezien de aanvraag een generiek geneesmiddel betreft met een referentieproduct waarvoor geen aandachtspunten met betrekking tot veiligheid zijn, die extra activiteiten van de risicominimalisering vereisen, is deze benadering aanvaardbaar.
PSURs Het schema voor de indiening van PSURs voor beide sterkten dient het PSUR-schema van het referentieproduct te volgen.
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
29 A.
ETIKETTERING
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Omdoos patiëntenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Mycofenolaatmofetil Teva 250 mg harde capsules Mycofenolaatmofetil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 250 mg mycofenolaatmofetil
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 capsules 300 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Mycofenolaatmofetil Teva capsules voorzichtig behandelen.
Vermijd inademing of direct contact van de huid met het poeder in de capsule
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 439/ 001 (100 capsules) EU/ 1/ 07/ 439/ 002 (300 capsules)
13.
PARTIJNUMMER
charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Mycofenolaatmofetil Teva 250 mg capsules
32 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
NAAM VAN HET GENEESMIDDEL
Mycofenolaatmofetil Teva 250 mg harde capsules Mycofenolaatmofetil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
charge:
5.
OVERIGE
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Omdoos patiëntenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Mycofenolaatmofetil Teva 500 mg filmomhulde tabletten Mycofenolaatmofetil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 500 mg mycofenolaatmofetil
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 tabletten 150 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Behandel Mycofenolaatmofetil Teva tabletten voorzichtig De tabletten niet fijnmaken
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 439/ 003 (50 tabletten) EU/ 1/ 07/ 439/ 004 (150 tabletten)
13.
PARTIJNUMMER
charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Mycofenolaatmofetil Teva 500 mg filmomhulde tabletten
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
NAAM VAN HET GENEESMIDDEL
Mycofenolaatmofetil Teva 500 mg filmomhulde tabletten Mycofenolaatmofetil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
charge:
5.
OVERIGE
36 B.
BIJSLUITER
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mycofenolaatmofetil Teva 250 mg harde capsules mycofenolaatmofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Mycofenolaatmofetil Teva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Mycofenolaatmofetil Teva inneemt 3.
Hoe wordt Mycofenolaatmofetil Teva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Mycofenolaatmofetil Teva 6.
Aanvullende informatie
1.
WAT IS MYCOFENOLAATMOFETIL TEVA EN WAARVOOR WORDT HET GEBRUIKT
Mycofenolaatmofetil behoort tot de groep van geneesmiddelen die bekend staan als immunosuppressieve middelen.
Mycofenolaatmofetil Teva capsules worden gebruikt ter voorkoming van afstoting van een getransplanteerde nier, hart of lever door uw lichaam.
Mycofenolaatmofetil Teva wordt samen met andere geneesmiddelen gebruikt, die eenzelfde functie hebben (bijvoorbeeld ciclosporine en corticosteroïden).
2.
WAT U MOET WETEN VOORDAT U MYCOFENOLAATMOFETIL TEVA INNEEMT
Neem Mycofenolaatmofetil Teva niet in
- als u allergisch (overgevoelig) bent voor mycofenolaat-mofetil, mycofenolzuur of voor één van de
andere bestanddelen van Mycofenolaatmofetil Teva.
- als u borstvoeding geeft.
Wees extra voorzichtig met Mycofenolaatmofetil Teva U dient direct uw arts te raadplegen:
- bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/ of
bloedingen
- indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
Mycofenolaatmofetil Teva onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en ultraviolet (UV)-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u Mycofenolaatmofetil Teva inneemt:
- Gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere stoffen
die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), cholestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
- Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts vertelt u wat voor u
geschikt is.
Inname van Mycofenolaatmofetil Teva met voedsel en drank Inname van voedsel en dranken heeft geen invloed op uw behandeling met Mycofenolaatmofetil Teva.
Zwangerschap en borstvoeding Gebruik Mycofenolaatmofetil Teva niet als u borstvoeding geeft.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van Mycofenolaatmofetil Teva, tijdens het gebruik van Mycofenolaatmofetil Teva en gedurende zes weken nadat u bent gestopt met het gebruik van Mycofenolaatmofetil Teva.
Dit omdat Mycofenolaatmofetil Teva een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren, Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst zwanger te worden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is niet aangetoond dat Mycofenolaatmofetil Teva de rijvaardigheid of het bedienen van machines beïnvloedt.
3.
HOE WORDT MYCOFENOLAATMOFETIL TEVA INGENOMEN
Volg bij inname van Mycofenolaatmofetil Teva nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is:
Niertransplantatie
Volwassenen:
De eerste dosis zal binnen 72 uur na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 8 capsules (2 gram van het werkzame bestanddeel) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 4 capsules inneemt en 's avonds 4 capsules.
Kinderen en adolescenten:
De toe te dienen dosis is afhankelijk van de grootte van het kind.
Uw arts zal de meest geschikte dosis vaststellen op basis van het lichaamsoppervlak (lengte en gewicht).
De aanbevolen dosis is tweemaal daags 600 mg/ m².
Harttransplantatie
Volwassenen:
39 De eerste dosis zal binnen 5 dagen na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 12 capsules (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 6 capsules inneemt en 's avonds 6 capsules.
Kinderen en adolescenten:
Er zijn geen gegevens beschikbaar die pleiten voor het gebruik van Mycofenolaatmofetil Teva bij kinderen en adolescenten die een harttransplantatie hebben ondergaan.
Levertransplantatie
Volwassenen:
De aanbevolen dagelijkse dosis is 12 capsules (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u ’ s ochtends 6 capsules inneemt en 's avonds 6 capsules.
Kinderen en adolescenten Er zijn geen gegevens beschikbaar die pleiten voor het gebruik van Mycofenolaatmofetil Teva bij kinderen en adolescenten die een levertransplantatie hebben ondergaan.
Neem de capsules in hun geheel in met een glas water.
Maak ze niet open en neem geen capsule in die is opengebarsten.
Vermijd contact met poeder dat uit een beschadigde capsule is gekomen.
Als een capsule per ongeluk openbreekt, was dan het poeder van uw huid af met water en zeep.
Als er poeder in uw ogen of in uw mond terechtkomt, spoel dan grondig met een ruime hoeveelheid gewoon schoon water.
De behandeling zal voortgezet worden zolang als het nodig is om uw afweermechanisme te onderdrukken om afstoting van het getransplanteerde orgaan te voorkomen.
Wat u moet doen als u meer van Mycofenolaatmofetil Teva heeft ingenomen dan u zou mogen Het is belangrijk dat u niet teveel capsules inneemt.
Als u meer capsules hebt ingenomen dan voorgeschreven is of als u denkt dat een kind een capsule heeft ingeslikt, dient u de dichtstbijzijnde Spoedeisende Hulp van het ziekenhuis of uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Mycofenolaatmofetil Teva in te nemen Indien u een keer vergeten heeft uw geneesmiddel in te nemen, neem het dan in zodra u er aan denkt en ga gewoon door met innemen op de normale tijdstippen.
Neem geen dubbele dosis om zo een vergeten dosis in te halen.
Als u stopt met het innemen van Mycofenolaatmofetil Teva Stop niet met het innemen van Mycofenolaatmofetil Teva omdat u zich beter voelt.
Het is belangrijk dat u het geneesmiddel zo lang blijft gebruiken als uw arts u heeft aangegeven.
Het stoppen van de behandeling met Mycofenolaatmofetil Teva kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met innemen van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mycofenolaatmofetil Teva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Vaak voorkomende bijwerkingen, die kunnen optreden bij minder dan 1 op de 10, maar bij meer dan 1 op de 100 personen:
- Veranderingen in verschillende laboratoriumwaarden, waaronder leverenzymen, nierwaarden
Soms voorkomende bijwerkingen, die kunnen optreden bij minder dan 1 op de 100, maar bij meer dan 1 op de 1000 personen:
Overige gemelde bijwerkingen waarvan de frequentie niet is vastgesteld:
Stop niet met het innemen van het geneesmiddel voordat u dit met uw arts heeft besproken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MYCOFENOLAATMOFETIL TEVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Mycofenolaatmofetil Teva niet meer na de vervaldatum die staat vermeld op de omdoos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu
6.
AANVULLENDE INFORMATIE
Wat bevat Mycofenolaatmofetil Teva
- Het werkzame bestanddeel is mycofenolaatmofetil.
Elke capsule bevat 250 mg
mycofenolaatmofetil.
- De andere bestanddelen zijn:
41 Capsule-inhoud: voorverstijfseld maïszetmeel povidon K-30 croscarmellosenatrium magnesiumstearaat
Capsulewand:
Kap: indigotine (E132) titaniumdioxide (E171) gelatine Centraal deel: rood ijzeroxide (E172) geel ijzeroxide (E172) titaniumdioxide (E171) gelatine zwarte inkt bevat: schellak, zwart ijzeroxide (E172), propyleenglycol en kaliumhydroxide
Hoe ziet Mycofenolaatmofetil Teva er uit en wat is de inhoud van de verpakking
Harde capsules:
Kap: lichtblauw gekleurd met het opschrift ´ M´in zwarte inkt.
Mycofenolaatmofetil Teva 250 mg harde capsules zijn beschikbaar in PVC/ PVdC-aluminium blisterverpakkingen met 100 of 300 capsules per verpakking.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder Teva Pharma B. V:
Computerweg 10 3542 DR Utrecht Nederland
Fabrikanten Teva Pharmaceutical Works Private Limited Company Pallagi út, 13 Debrecen, H-4042 Hongarije
TEVA Pharmaceuticals Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongarije
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
42 Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederland
TEVA Santé SA Rue Bellocier 89107 Sens Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/ JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Mycofenolaatmofetil Teva 500 mg filmomhulde tabletten mycofenolaatmofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Mycofenolaatmofetil Teva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Mycofenolaatmofetil Teva inneemt 3.
Hoe wordt Mycofenolaatmofetil Teva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Mycofenolaatmofetil Teva 6.
Aanvullende informatie
1.
WAT IS MYCOFENOLAATMOFETIL TEVA EN WAARVOOR WORDT HET GEBRUIKT
Mycofenolaatmofetil behoort tot de groep van geneesmiddelen die bekend staan als immunosuppressieve middelen.
Mycofenolaatmofetil Teva filmomhulde tabletten worden gebruikt ter voorkoming van afstoting van een getransplanteerde nier, hart of lever door uw lichaam.
Mycofenolaatmofetil Teva wordt samen met andere geneesmiddelen gebruikt, die eenzelfde functie hebben (bijvoorbeeld ciclosporine en corticosteroïden).
2.
WAT U MOET WETEN VOORDAT U MYCOFENOLAATMOFETIL TEVA INNEEMT
Neem Mycofenolaatmofetil Teva niet in
- als u allergisch (overgevoelig) bent voor mycofenolaat-mofetil, mycofenolzuur of voor één van de
andere bestanddelen van Mycofenolaatmofetil Teva.
- als u borstvoeding geeft.
Wees extra voorzichtig met Mycofenolaatmofetil Teva U dient direct uw arts te raadplegen:
- bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/ of
bloedingen
- indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
Mycofenolaatmofetil Teva onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en ultraviolet (UV)-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u Mycofenolaatmofetil Teva inneemt:
- Gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere stoffen
die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), colestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
- Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts vertelt u wat voor u
geschikt is.
Inname van Mycofenolaatmofetil Teva met voedsel en drank Inname van voedsel en dranken heeft geen invloed op uw behandeling met Mycofenolaatmofetil Teva.
Zwangerschap en borstvoeding Gebruik Mycofenolaatmofetil Teva niet als u borstvoeding geeft.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van Mycofenolaatmofetil Teva, tijdens het gebruik van Mycofenolaatmofetil Teva en gedurende zes weken nadat u bent gestopt met het gebruik van Mycofenolaatmofetil Teva.
Dit omdat Mycofenolaatmofetil Teva een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren.
Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst een gezin te stichten.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is niet aangetoond dat Mycofenolaatmofetil Teva de rijvaardigheid of het bedienen van machines beïnvloedt.
3.
HOE WORDT MYCOFENOLAATMOFETIL TEVA INGENOMEN
Volg bij inname van Mycofenolaatmofetil Teva nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is:
Niertransplantatie
Volwassenen:
De eerste dosis zal binnen 72 uur na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 4 tabletten (2 gram van het werkzame bestanddeel) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 2 tabletten inneemt en 's avonds 2 tabletten.
Kinderen en adolescenten:
De toe te dienen dosis is afhankelijk van de grootte van het kind.
Uw arts zal de meest geschikte dosis vaststellen op basis van het lichaamsoppervlak (lengte en gewicht).
De aanbevolen dosis is tweemaal daags 600 mg/ m².
Harttransplantatie
Volwassenen:
De eerste dosis zal binnen 5 dagen na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 6 tabletten (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 3 tabletten inneemt en 's avonds 3 tabletten.
45 Kinderen en adolescenten:
Er zijn geen gegevens beschikbaar om het gebruik van Mycofenolaatmofetil Teva aan te bevelen bij kinderen en adolescenten die een harttransplantatie hebben gehad.
Levertransplantatie
Volwassenen:
De aanbevolen dagelijkse dosis is 6 tabletten (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 3 tabletten inneemt en 's avonds 3 tabletten.
Kinderen en adolescenten:
Er zijn geen gegevens om het gebruik van Mycofenolaatmofetil Teva aan te bevelen bij kinderen die een levertransplantatie hebben gehad.
Breek de tabletten niet en maak ze niet fijn.
De behandeling zal voortgezet worden zolang als het nodig is om uw afweermechanisme te onderdrukken om afstoting van het getransplanteerde orgaan te voorkomen.
Wat u moet doen als u meer van Mycofenolaatmofetil Teva heeft ingenomen dan u zou mogen Het is belangrijk dat u niet teveel tabletten inneemt.
Als u meer tabletten hebt ingenomen dan voorgeschreven is of als u denkt dat een kind een tablet heeft ingeslikt, dient u de dichtstbijzijnde Spoedeisende Hulp van het ziekenhuis of uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Mycofenolaatmofetil Teva in te nemen Indien u een keer vergeten heeft uw geneesmiddel in te nemen, neem het dan in zodra u er aan denkt en ga gewoon door met innemen op de normale tijdstippen.
Neem geen dubbele dosis om zo een vergeten dosis in te halen.
Als u stopt met inname van Mycofenolaatmofetil Teva Stop niet met het innemen van Mycofenolaatmofetil Teva omdat u zich beter voelt.
Het is belangrijk dat u het geneesmiddel zo lang blijft gebruiken als uw arts u heeft verteld.
Het stoppen van de behandeling met Mycofenolaatmofetil Teva kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met innemen van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Mycofenolaatmofetil Teva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
46
- Veranderingen in verschillende laboratoriumwaarden, waaronder leverenzymen, nierwaarden
Soms voorkomende bijwerkingen, die kunnen optreden bij minder dan 1 op de 100, maar bij meer dan 1 op de 1000 personen:
Overige gemelde bijwerkingen waarvan de frequentie niet is vastgesteld:
Stop niet met het innemen van het geneesmiddel voordat u dit met uw arts heeft besproken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MYCOFENOLAATMOFETIL TEVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Mycofenolaatmofetil Teva niet meer na de vervaldatum die staat vermeld op de omdoos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu
6.
AANVULLENDE INFORMATIE
Wat bevat Mycofenolaatmofetil Teva
- Het werkzame bestanddeel is mycofenolaat-mofetil. Elke tablet bevat 500 mg
mycofenolaatmofetil.
- De andere bestanddelen zijn:
Tabletkern: microkristallijne cellulose povidon K-30 magnesiumstearaat croscarmellosenatrium
Filmomhulling:
47 hypromellose (HPMC 2910) titaniumdioxide (E171) macrogol (PEG 400) talk indigotine (E132) zwart ijzeroxide (E172) rood ijzeroxide (E172)
Hoe ziet Mycofenolaatmofetil Teva er uit en de inhoud van de verpakking
Filmomhulde tabletten:
Matte paarsgekleurde, ovale filmomhulde tabletten, met de opdruk “ M500” aan de ene zijde en glad aan de andere zijde.
Mycofenolaatmofetil Teva 500 mg filmomhulde tabletten zijn beschikbaar in PVC/ PVdC-aluminium blisterverpakkingen met 50 of 150 tabletten per verpakking.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
Fabrikanten Teva Pharmaceutical Works Private Limited Company Pallagi út, 13 Debrecen, H-4042 Hongarije
TEVA Pharmaceuticals Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongarije
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederland
TEVA Santé SA Rue Bellocier 89107 Sens Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/ JJJJ
48 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
49
European Medicines Agency
EMEA/H/C/884
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MYFENAX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Myfenax?
Myfenax is een geneesmiddel dat de werkzame stof mycofenolaatmofetil bevat.
Het is verkrijgbaar in de vorm van capsules (250 mg) en tabletten (500 mg).
Myfenax is een ‘ generiek geneesmiddel’.
Dit betekent dat Myfenax gelijkwaardig is aan een ‘ referentiegeneesmiddel’ dat al in de Europese Unie is toegelaten onder de naam CellCept.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Myfenax voorgeschreven?
Myfenax wordt gebruikt om te voorkomen dat het lichaam een getransplanteerde nier of lever of een getransplanteerd hart afstoot.
Het middel wordt toegediend samen met ciclosporine en corticosteroïden (andere middelen ter voorkoming van orgaanafstoting).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Myfenax gebruikt?
De behandeling met Myfenax moet worden gestart door en onder toezicht staan van een gekwalificeerde specialist in transplantaties.
De wijze van toediening en de dosering van Myfenax zijn afhankelijk van het type orgaantransplantatie en de leeftijd en de lichaamsbouw van de patiënt.
Bij niertransplantaten is de aanbevolen dosis voor volwassenen 1,0 g tweemaal daags waarmee binnen 72 uur na de transplantatie moet worden begonnen.
Bij kinderen en jongeren in de leeftijd tussen twee en achttien jaar wordt de dosis van Myfenax berekend op basis van de lengte en het gewicht.
Bij harttransplantaten is de aanbevolen dosis voor volwassenen 1,5 g tweemaal daags waarmee binnen vijf dagen na de transplantatie moet worden begonnen.
Vervolgens wordt, zodra de patiënt dit verdraagt, overgeschakeld op 1,5 g Myfenax tweemaal daags.
Myfenax wordt niet aanbevolen bij kinderen na hart- of levertransplantaties, omdat er onvoldoende informatie voorhanden is over de effecten ervan bij deze groep.
Bij patiënten met een lever- of nieraandoening moet de dosis mogelijk worden aangepast.
Raadpleeg voor meer informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged Hoe werkt Myfenax?
De werkzame stof in Myfenax, mycofenolaatmofetil, is een middel dat het afweermechanisme onderdrukt.
In het lichaam wordt het omgezet in mycofenolzuur dat het enzym inosine- monofosfaatdehydrogenase blokkeert.
Dit enzym speelt een belangrijke rol bij de vorming van DNA in cellen, met name in de lymfocyten (een soort witte bloedcel die betrokken is bij de afstoting van getransplanteerde organen).
Door de productie van nieuw DNA te belemmeren, verkleint Myfenax de snelheid waarmee lymfocyten zich vermenigvuldigen.
Hierdoor kunnen deze het getransplanteerde orgaan minder goed herkennen en aanvallen, en wordt het risico van afstoting van het orgaan verkleind.
Hoe is Myfenax onderzocht?
Aangezien Myfenax een generiek geneesmiddel is, bestonden de onderzoeken uitsluitend uit tests waarmee moest worden aangetoond dat het middel bio-equivalent is aan het referentiegeneesmiddel (dus dat deze geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de baten-risicoverhouding van Myfenax?
Aangezien Myfenax een generiek geneesmiddel is en bio-equivalent aan het referentiegeneesmiddel worden de baten en risico’ s van het middel geacht hetzelfde te zijn.
Waarom is Myfenax goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Myfenax van vergelijkbare kwaliteit is als en bio- equivalent is aan CellCept.
Daarom was het CHMP van mening dat, net als in het geval van CellCept, het voordeel van het middel groter is dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Myfenax.
Overige informatie over Myfenax:
De Europese Commissie heeft op 21 februari 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Myfenax verleend aan de firma Teva Pharma B.V.
Klik hier voor het volledige EPAR voor Myfenax.
Het volledige EPAR voor het referentiegeneesmiddel staat eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 01-2008.
©EMEA 2008
2/2
EU-nummer EU/1/07/438/001
Fantasienaam Myfenax
Sterkte 250 mg
Toedieningsweg Oraal gebruik
EU/1/07/438/002
Myfenax
Oraal gebruik
blisterverpakking (PVC/PVDC/alu)
Myfenax
500 mg
Filmomhulde tablet
blisterverpakking (PVC/PVDC/alu)
blisterverpakking (PVC/PVDC/alu)
150 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Myfenax 250 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere capsule bevat 250 mg mycofenolaatmofetil.
Hulpstof Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De capsulekap is lichtblauw gekleurd met om de as het opschrift ´M´in zwarte inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Mycofenolaatmofetil wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting bij patiënten die een allogene nier-, hart- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling met mycofenolaatmofetil dient gestart en voortgezet te worden door een terzake gekwalificeerde specialist in transplantaties.
Toepassing bij niertransplantaties:
Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 72 uur na transplantatie.
De aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1,0 g (dagelijkse dosis 2 g).
Kinderen en adolescenten: de aanbevolen dosis mycofenolaatmofetil is 600 mg/m2 tweemaal daags oraal toegediend (tot een maximaal van 2 g per dag).
Mycofenolaatmofetil capsules dienen uitsluitend te worden voorgeschreven bij patiënten met een lichaamsoppervlak van ten minste 1,25 m².
Bij patiënten met een lichaamsoppervlak van 1,25 tot 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 750 mg (dagelijkse dosis 1,5 g).
Bij patiënten met een lichaamsoppervlak van meer dan 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 1 g (dagelijkse dosis 2 g).
Omdat sommige bijwerkingen in vergelijking met volwassenen met een grotere frequentie optreden in deze leeftijdsgroep (zie rubriek 4.8), kan een tijdelijke dosisverlaging of onderbreking vereist zijn; dit maakt het noodzakelijk relevante klinische factoren, waaronder de ernst van de reactie, in aanmerking te nemen.
Kinderen (< 2 jaar): er zijn beperkte gegevens over de veiligheid en de werkzaamheid bij kinderen jonger dan 2 jaar.
Die zijn onvoldoende om een doseringsrichtlijn te geven en daarom wordt toepassing bij deze leeftijdsgroep niet aanbevolen.
Toepassing bij harttransplantaties:
2 Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 5 dagen na de harttransplantatie.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over harttransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroepen niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toediening bij levertransplantaties:
Volwassenen: intraveneus mycofenolaat dient de eerste 4 dagen na de levertransplantatie te worden toegediend; daarna dient de toediening van oraal mycofenolaatmofetil te worden begonnen zodra dit kan worden verdragen.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over levertransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroep niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toepassing bij ouderen (≥ 65 jaar)
De aanbevolen dosis van tweemaal daags 1,0 g bij niertransplantatiepatiënten en tweemaal daags 1,5 g bij hart- en of levertransplantatiepatiënten is ook geschikt voor ouderen.
Toepassing bij gestoorde nierfunctie
Bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml min-11.73m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan tweemaal daags 1 g te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstig gestoorde leverfunctie
Aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Er zijn geen gegevens beschikbaar over harttransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisodes
Mycofenolzuur (MPA) is de actieve metaboliet van mycofenolaatmofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van mycofenolaatmofetil is niet vereist.
Er is geen grond voor dosisaanpassing van mycofenolaatmofetil na afstoting van het harttransplantaat.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, mycofenolzuur, of één van de hulpstoffen.
Mycofenolaatmofetil is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder mycofenolaatmofetil, bestaat een toegenomen risico van het
3 ontwikkelen van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.8).
Het risico lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressieve behandeling dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en ultraviolet licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
Patiënten die met mycofenolaatmofetil behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder Mycofenolaatmofetil, bestaat een verhoogd risico op het krijgen van opportunistische infecties (bacterieel, fungaal, viraal of protozoaal), fatale infecties en sepsis (zie rubriek 4.8).
Tot de opportunistische infecties behoren de met BK-virus, geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoencefalopathie (PML).
Deze infecties worden vaak gerelateerd metaan een hoge totale immunosuppressieve belasting en kunnen tot ernstige of fatale situaties leiden.
Artsen moeten hierop bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen.
Patiënten die met mycofenolaatmofetil behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan mycofenolaatmofetil zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Bij patiënten die mycofenolaatmofetil krijgen toegediend, dient eenmaal per week gedurende de eerste maand het complete bloedbeeld te worden bepaald en vervolgens twee keer per maand gedurende de tweede en derde maand van de behandeling, daarna maandelijks gedurende het eerste jaar.
Indien neutropenie optreedt (absoluut aantal neutrofielen < 1,3 x 103 / µl), kan het aangewezen zijn de toediening van mycofenolaatmofetil te onderbreken of te stoppen.
Patiënten dient erop gewezen te worden dat tijdens de behandeling met mycofenolaatmofetil vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden (zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat mycofenolaat in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van mycofenolaatmofetil aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
Mycofenolaatmofetil is een inosine monofosfaat dehydrogenase (IMPDH) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine-guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley- Seegmiller syndroom.
Het wordt aanbevolen mycofenolaatmofetil niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC (´area under the curve´) van MPA door cholestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van mycofenolaatmofetil en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
De baten:risico-verhouding van mycofenolaatmofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
4 Aciclovir: bij co-medicatie van mycofenolaatmofetil en aciclovir zijn hogere aciclovir- plasmaconcentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaatmofetil was verminderd met gelijktijdige toediening van antacida.
Cholestyramine: na toediening van een enkelvoudige dosis mycofenolaatmofetil van 1,5 gaan gezonde vrijwilligers, die waren voorbehandeld met driemaal daags 4g colestyramine gedurende 4 dagen, trad er een 40% reductie van de AUC van MPA op (zie rubriek 4.4 en rubriek 5.2).
Er dient voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaatmofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in de MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaatmofetil en intraveneus ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van mycofenolaat (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van mycofenolaatmofetil is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie mycofenolaatmofetil en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosis van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 5.2)
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met mycofenolaatmofetil en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de mycofenolaatmofetil dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van mycofenolaatmofetil en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses mycofenolaatmofetil gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van mycofenolaatmofetil en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om mycofenolaatmofetil minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van MPA te minimaliseren.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van mycofenolaatmofetil met andere fosfaatbinders dan sevelameer.
5 Trimethoprim/sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer mycofenolaatmofetil gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis mycofenolaatmofetil.
Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie mycofenolaatmofetil en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van mycofenolaatmofetil, niet significant beïnvloed te worden door gelijktijdig gebruik van tacrolimus.
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses mycofenolaatmofetil (1,5 g tweemaal daags, ´s ochtends en ´s avonds) werden toegediend aan patiënten die tacrolimus kregen.
Bij niertransplantatiepatiënten bleek de tacrolimusconcentratie niet te veranderen door mycofenolaatmofetil (zie ook rubriek 4.4).
Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaatmofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling van mycofenolaatmofetil te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met mycofenolaatmofetil (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van mycofenolaatmofetil tijdens de zwangerschap wordt niet aanbevolen; mycofenolaatmofetil dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
Mycofenolaatmofetil dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Er zijn beperkte gegevens over het gebruik van mycofenolaatmofetil bij zwangere vrouwen.
Aangeboren afwijkingen, waaronder misvormingen van het oor (abnormaal gevormd of afwezigheid van het externe/middenoor), zijn gemeld in kinderen van patiënten die tijdens de zwangerschap met mycofenolaatmofetil zijn behandeld in combinatie met andere immunosuppressiva.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan mycofenolaatmofetil.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaatmofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaatmofetil bij kinderen die borstvoeding krijgen, is mycofenolaatmofetil gecontraïndiceerd bij vrouwen die borstvoeding geven.
(zie rubriek 4.3)
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
4.8 Bijwerkingen
6 De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van mycofenolaat in combinatie met ciclosporine en corticosteroïden zijn o.a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder mycofenolaat, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6% van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Non-melanoomhuidkanker kwam voor bij 3,6% van de patiënten; andere soorten maligniteiten kwamen voor bij 1,1% van de patiënten.
Vergeleken met de gegevens over 1 jaar lieten de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
Opportunistische infecties:
Alle transplantatiepatiënten hebben een verhoogd risico van opportunistische infecties en het risico neemt toe met de totale immunosuppressieve belasting.
(zie rubriek 4.4).
In vergelijkende klinische studies met nier-(2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, cytomegalovirus (CMV) - viremie/syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/syndroom was 13,5%.
Kinderen en adolescenten:
In een klinische studie, waaraan 92 pediatrische patiënten van 2 tot 18 jaar deelnamen en aan wie 600 mg/m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend, kwamen de aard en de frequentie van de bijwerkingen in het algemeen overeen met die welke werden waargenomen bij volwassen patiënten aan wie 1 g mycofenolaat tweemaal daags werd toegediend.
In vergelijking met volwassenen kwamen de volgende behandelings-gerelateerde bijwerkingen echter vaker voor in de pediatrische populatie, in het bijzonder bij kinderen onder de 6 jaar: diarree, sepsis, leukopenie, anemie en infectie.
Ouderen (≥ 65 jaar):
In het algemeen kunnen oudere patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen tengevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiënten die mycofenolaatmofetil krijgen toegediend als onderdeel van een immunosuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
Andere bijwerkingen:
Bijwerkingen, waarschijnlijk of mogelijk aan mycofenolaat gerelateerd, gemeld bij ≥ 1/10 en bij ≥ 1/100 tot < 1/10 van met mycofenolaat behandelde patiënten in de vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten, worden weergegeven in de volgende tabel.
Binnen de systeem/orgaanklassen worden bijwerkingen gerangschikt op frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000) zeer zelden (≤ 1/10.000); onbekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen, waarschijnlijk of mogelijk aan mycofenolaat gerelateerd, gemeld bij patiënten behandeld met mycofenolaat in klinische nier-, hart- en leverstudies in combinatie met ciclosporine en corticosteroïden
7
Systeem/orgaanklasse
Bijwerkingen
Onderzoeken
Zeer vaak Vaak
- Verhoogde leverenzymen, verhoogd bloedcreatinine, verhoogd bloedlactaatdehydrogenase, verhoogd bloedureum, verhoogd bloedalkalinefosfatase, gewichtsafname
Hartaandoeningen
Zeer vaak Vaak
- Tachycardie
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, thrombocytopenie, anemie Pancytopenie, leukocytose - Convulsie, hypertonie, tremor, slaperigheid, myasthenisch syndroom, duizeligheid, hoofdpijn, paresthesie, dysgeusie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Pleurale effusie, dyspnoe, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie, oprispingen
Nier- en urinewegaandoeningen
Zeer vaak Vaak
- Nierinsufficiëntie
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Zeer vaak Vaak Zeer vaak Vaak Zeer vaak Vaak
- Huid hypertrofie, rash, acne, alopecia - Artralgie - Acidose, hyperkaliëmie, hypokaliëmie, hyperglykemie, hypomagnesiëmie,, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, hyperuricemie, jicht, anorexie
Infecties en parasitaire aandoeningen
Zeer vaak Vaak
Sepsis, gastro-intestinale candidiasis, urineweginfectie, herpes simplex, herpes zoster Pneumonie, influenza, luchtweginfectie, luchtweg moniliasis, gastro-intestinale infectie, candidiasis, gastro-enteritis, infectie, bronchitis, faryngitis, sinusitis, schimmelinfectie van de huid, huid candidiasis, vaginale candidiasis, rhinitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer vaak Vaak
- Huidkanker, benigne neoplasmata van de huid
Zeer vaak Vaak
- Hypotensie, hypertensie, vasodilatatie
Algemene aandoeningen en toedieningsplaatsstoornissen Lever- en galaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie Hepatitis, geelzucht, hyperbilirubinemie
Psychische stoornissen
Zeer vaak Vaak
- Agitatie, verwarring, depressie, angst, abnormaal denken, slapeloosheid
8 N. B.
501 patiënten (dagelijks 2 g mycofenolaat), 289 patiënten (dagelijks 3 g mycofenolaat) en 277 patiënten (dagelijks 2 g IV/ 3 g oraal mycofenolaat) werden behandeld in fase III studies ter preventie van afstoting van respectievelijk nier-, hart- en levertransplantaat.
De volgende ongewenste effecten hebben betrekking op bijwerkingen uit ervaring sinds het in de handel brengen: de aard van de bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen van mycofenolaat, is vergelijkbaar met die in de vergelijkende nier-, hart- en levertransplantatiestudies.
Bijkomende bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen, worden hieronder beschreven, met de gerapporteerde frequentie tussen haken indien bekend.
Gastro-intestinaal: colitis inclusief cytomegalovirus colitis (vaak), pancreatitis (vaak) en intestinale darmvlokkenatrofie.
Aandoeningen gerelateerd aan immuunsuppressie: ernstige levensbedreigende infecties, waaronder meningitis, endocarditis, tuberculose en atypische mycobacteriële infectie.
Gevallen van Progressieve Multifocale Leukencefalopathie (PML), in sommige gevallen met fatale afloop, zijn gemeld bij met mycofenolaatmofetil behandelde patiënten.
Agranulocytose (soms) en neutropenie zijn gemeld, daarom wordt aangeraden patiënten die mycofenolaatmofetil gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met mycofenolaat behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Aangeboren afwijkingen: zie rubriek 4.6
4.9 Overdosering
Overdosering met mycofenolaatmofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met mycofenolaatmofetil onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosupressiva, ATC-code:
L04AA06
Mycofenolaatmofetil is de 2-morfolino-ethylester van mycofenolzuur (MPA).
MPA is een krachtige, selectieve, niet competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de de novo-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van de novo-synthese van purines, terwijl andere celtypes gebruik kunnen maken van de “ salvage” -routes, heeft MPA groter cytostatisch effect op lymfocyten dan op andere cellen.
9 5.2 Farmacokinetische eigenschappen
Na orale toediening is mycrofenolaat-mofetil onderhevig aan een snelle en extensieve absorptie en een totaal presystemisch metabolisme tot de werkzame metaboliet MPA.
Zoals is gebleken uit de suppressie van de acute afstoting na niertransplantatie, is de immunosuppressieve werking van mycofenolaat gecorreleerd aan de MPA-concentratie.
De gemiddelde biologische beschikbaarheid van oraal mycofenolaatmofetil, gebaseerd op de AUC van MPA is 94% in verhouding tot intraveneus- mycofenolaatmofetil.
Voedsel had geen effect op de mate van absorptie (AUC van MPA) van mycofenolaatmofetil bij toediening, tweemaal daags, van doses van 1,5 g aan niertransplantatiepatiënten.
De Cmax van MPA was echter 40% lager in aanwezigheid van voedsel.
Mycofenolaatmofetil is na orale toediening systemisch niet meetbaar in het plasma.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100µg/ ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late post-transplantatieperiode (3-6 maanden na transplantatie).
Gestoorde nierwerking:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 min-1 1.73m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3-6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaatmofetil bij patiënten met ernstige chronische nierfunctiestoornis is niet onderzocht.
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA- AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van mycofenolaatmofetil lijkt niet noodzakelijk te zijn.
Gestoorde leverwerking:
Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
Effecten van een leveraandoening op dit proces
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
Kinderen en adolescenten:
Farmacokinetische parameters werden geëvalueerd bij 49 pediatrische niertransplantatiepatiënten aan wie 600 mg/ m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend.
De met deze dosis verkregen AUC-waarden van MPA waren gelijk aan die welke werden gezien bij volwassen niertransplantatiepatiënten aan wie 1 g mycofenolaat tweemaal daags in de vroege en late post- transplantatieperiode werd toegediend.
De AUC-waarden van MPA waren over beide groepen gelijk in de vroege en late post-transplantatieperiode.
Ouderen (≥ 65 jaar):
Bij oudere patiënten is het farmacokinetisch gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De het farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd mycofenolaat (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatiecontraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van luteïniserend hormoon (LH), follikelstimulerend hormoon (FSH) en progesteron werden niet significant beïnvloed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaatmofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteitsonderzoeken bij dieren resulteerden in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/ dag en in 1,3-2 maal de systemische blootstelling (AUC of Cmax) waargenomen bij harttransplantatiepatiënten bij de aanbevolen klinische dosis van 3 g/ dag.
Twee genotoxiciteitstesten (in vitro muis lymfoomtest en in vivo muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaatmofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkwijze, d. w. z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaatmofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg kg-1dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2-3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en met 1,3-2 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij ratten veroorzaakten orale doses van 4,5 mg kg-1 dag -1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze dosis was ongeveer 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
In onderzoeken naar teratologie bij ratten en konijnen trad foetale resorptie en misvorming op bij ratten bij 6 mg kg-1 dag-1 (inclusief anophtalmie, agnathie en hydrocefalie) en bij konijnen bij 90mg kg-1 dag-1 (inclusief cardiovasculaire en renale afwijkingen, zoals ectopia cordis en ectopische nieren, hernia diafragmatica en hernia umbilicalis) in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer
Zie ook rubriek 4.6.
De hematopoëse- en lymfesystemen waren de belangrijkste aangetaste orgaansystemen in toxicologische studies, uitgevoerd met mycofenolaat mofetil bij de rat, muis, hond en aap.
Deze verschijnselen kwamen voor bij niveaus van systemische blootstelling die gelijk aan of lager waren dan de klinische blootstelling bij de aanbevolen dosis van 2 g/ dag bij niertransplantatiepatiënten.
Gastro-intestinale verschijnselen werden waargenomen bij de hond bij systemische blootstellingsniveaus gelijk aan of lager dan de klinische blootstelling bij de aanbevolen dosis.
Gastro- intestinale en renale verschijnselen samengaand met dehydratie werden eveneens waargenomen bij de aap bij de hoogste dosis (systemische blootstellingsniveaus gelijk aan of groter dan klinische blootstelling.) Het niet-klinische toxiciteitsprofiel van mycofenolaatmofetil lijkt overeen te komen met de bijwerkingen die werden waargenomen in klinische studies bij de mens die nu gegevens over de veiligheid verschaffen die relevanter zijn voor de patiëntenpopulatie (zie rubriek 4.8).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud: voorverstijfseld zetmeel (maïs) povidon K-30 croscarmellosenatrium magnesiumstearaat
Capsulewand:
Kap: indigotine (E132) titaniumdioxide (E171) gelatine Centraal deel: rood ijzeroxide (E172) geel ijzeroxide (E172) titaniumdioxide (E171) gelatine zwarte inkt bevat: schellak, zwart ijzeroxide (E172), propyleenglycol en kaliumhydroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
Transparante PVC/ PVdC-aluminium blisterverpakkingen van 100 of 300 capsules per omdoos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
12 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Vanwege aangetoonde teratogene invloed van mycofenolaatmofetil op ratten en konijnen dienen Myfenac capsules niet te worden verkruimeld en niet te worden geopend.
Vermijd inademing of direct contact van de huid of slijmvliezen met het poeder in de capsules.
Als zo'n contact optreedt, was dan grondig met water en zeep en spoel de ogen met gewoon schoon water.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 438/ 001 (100 capsules) EU/ 1/ 07/ 438/ 002 (300 capsules)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
13 1.
NAAM VAN HET GENEESMIDDEL
Myfenax 500 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere tablet bevat 500 mg mycofenolaatmofetil.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet) Matte paarsgekleurde, ovale filmomhulde tabletten, met de opdruk “ M500” aan de ene zijde en glad aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Mycofenolaatmofetil wordt gebruikt samen met ciclosporine en corticosteroïden als profylaxe tegen acute orgaanafstoting bij patiënten die een allogene nier, hart- of levertransplantatie ondergaan.
4.2 Dosering en wijze van toediening
De behandeling met mycofenolaatmofetil dient gestart en voortgezet te worden door een terzake gekwalificeerde specialist in transplantaties.
Toepassing bij niertransplantaties:
Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 72 uur na transplantatie.
De aanbevolen dosis bij niertransplantatiepatiënten is twee maal daags 1,0 g (dagelijkse dosis 2 g).
Kinderen en adolescenten: de aanbevolen dosis mycofenolaatmofetil is 600 mg/ m2 tweemaal daags oraal toegediend (tot een maximaal van 2 g per dag).
Mycofenolaatmofetil capsules dienen uitsluitend te worden voorgeschreven bij patiënten met een lichaamsoppervlak van ten minste 1,25 m².
Bij patiënten met een lichaamsoppervlak van 1,25 tot 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 750 mg (dagelijkse dosis 1,5 g).
Bij patiënten met een lichaamsoppervlak van meer dan 1,5 m² kunnen mycofenolaatmofetil capsules worden voorgeschreven in een dosis van tweemaal daags 1 g (dagelijkse dosis 2 g).
Omdat sommige bijwerkingen in vergelijking met volwassenen met een grotere frequentie optreden in deze leeftijdsgroep (zie rubriek 4.8), kan een tijdelijke dosisverlaging of onderbreking vereist zijn; dit maakt het noodzakelijk relevante klinische factoren, waaronder de ernst van de reactie, in aanmerking te nemen.
Kinderen (< 2 jaar): er zijn beperkte gegevens over de veiligheid en de werkzaamheid bij kinderen jonger dan 2 jaar.
Die zijn onvoldoende om een doseringsrichtlijn te geven en daarom wordt toepassing bij deze leeftijdsgroep niet aanbevolen.
Toepassing bij harttransplantaties:
14 Volwassenen: de toediening van oraal mycofenolaatmofetil dient te worden begonnen binnen 5 dagen na de harttransplantatie.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over harttransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroepen niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toediening bij levertransplantaties:
Volwassenen: intraveneus mycofenolaat dient de eerste 4 dagen na de levertransplantatie te worden toegediend; daarna dient de toediening van oraal mycofenolaatmofetil te worden begonnen zodra dit kan worden verdragen.
De aanbevolen dosis bij harttransplantatiepatiënten is tweemaal daags 1,5 g (dagelijkse dosis 3 g).
Er zijn geen gegevens beschikbaar over levertransplantaties bij kinderen, daarom wordt gebruik in deze patiëntengroep niet aanbevolen totdat meer gegevens beschikbaar zijn.
Toepassing bij ouderen (≥ 65 jaar)
De aanbevolen dosis van tweemaal daags 1,0 g bij niertransplantatiepatiënten en tweemaal daags 1,5 g bij hart- en of levertransplantatiepatiënten is ook geschikt voor ouderen.
Toepassing bij gestoorde nierfunctie
Bij niertransplantatiepatiënten met ernstige chronisch gestoorde nierfunctie (glomerulaire filtratiesnelheid < 25 ml min-11.73m-2) dienen, met uitzondering van de periode onmiddellijk na de transplantatie, doses hoger dan tweemaal daags 1 g te worden vermeden.
Deze patiënten dienen ook zorgvuldig te worden geobserveerd.
Aanpassing van de dosis is niet nodig bij patiënten met een vertraagde niertransplantaatfunctie na operatie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronisch gestoorde nierfunctie.
Toepassing bij ernstig gestoorde leverfunctie
Aanpassing van de dosis is niet nodig bij niertransplantatiepatiënten met ernstige parenchymale leverziekte.
Er zijn geen gegevens beschikbaar over harttransplantatiepatiënten met ernstige parenchymale leverziekte.
Behandeling tijdens afstotingsepisodes
Mycofenolzuur (MPA) is de actieve metaboliet van mycofenolaatmofetil.
Afstoting van het niertransplantaat leidt niet tot veranderingen van de farmacokinetiek van MPA; een dosisverlaging of een onderbreking van mycofenolaatmofetil is niet vereist.
Er is geen grond voor dosisaanpassing van mycofenolaatmofetil na afstoting van het harttransplantaat.
Er zijn geen farmacokinetische gegevens beschikbaar bij afstoting van het levertransplantaat.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, mycofenolzuur of één van de hulpstoffen.
Mycofenolaatmofetil is gecontraïndiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder mycofenolaatmofetil, bestaat een toegenomen risico van het
15 ontwikkelen van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.8).
Het risico lijkt meer gerelateerd aan de intensiteit en duur van de immuunsuppressieve dan aan het gebruik van een specifiek middel.
Beperkte blootstelling aan zonlicht en ultraviolet licht door het dragen van beschermende kleding en het gebruik van een zonnebrandmiddel met een hoge beschermingsfactor, dient als algemeen advies gegeven te worden om het risico van huidkanker te minimaliseren.
Patiënten die met mycofenolaatmofetil behandeld worden, dienen geïnstrueerd te worden elke aanwijzing voor een infectie, onverwachte blauwe plekken, bloedingen of elke andere uiting van beenmergdepressie onmiddellijk te melden.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder Mycofenolaatmofetil, bestaat een verhoogd risico op het krijgen van opportunistische infecties (bacterieel, fungaal, viraal of protozoaal), fatale infecties en sepsis (zie rubriek 4.8).
Tot de opportunistische infecties behoren de met BK-virus, geassocieerde nefropathie en de met JC-virus geassocieerde Progressieve Multifocale Leukoencefalopathie (PML).
Artsen moeten hierop bedacht zijn bij het stellen van de differentiaal diagnose bij patiënten met een onderdrukt immuunsysteem waarbij de nierfunctie achteruitgaat of die neurologische symptomen vertonen
Patiënten die met mycofenolaatmofetil behandeld worden, dienen te worden gecontroleerd op neutropenie die gerelateerd kan zijn aan mycofenolaatmofetil zelf, co-medicatie, virale infecties of een combinatie van deze factoren.
Bij patiënten die mycofenolaatmofetil krijgen toegediend, dient eenmaal per week gedurende de eerste maand het complete bloedbeeld te worden bepaald en vervolgens twee keer per maand gedurende de tweede en derde maand van behandeling, daarna maandelijks gedurende het eerste jaar.
Indien er neutropenie optreedt (absoluut aantal neutrofielen < 1,3 x 103/ µl), kan het aangewezen zijn de toediening van mycofenolaatmofetil te onderbreken of te stoppen.
Patiënten dienen erop gewezen te worden dat tijdens de behandeling met mycofenolaatmofetil vaccinaties minder effectief kunnen zijn en het gebruik van levend verzwakt vaccin dient vermeden te worden (zie rubriek 4.5).
Influenzavaccinatie kan van waarde zijn.
Voorschrijvers worden verwezen naar de nationale richtlijnen voor influenzavaccinatie.
Omdat mycofenolaat in verband is gebracht met een toegenomen incidentie van bijwerkingen van het spijsverteringsstelsel, waaronder infrequente gevallen van gastro-intestinale ulceratie, bloedingen en perforatie is voorzichtigheid geboden bij het toedienen van mycofenolaatmofetil aan patiënten met een ernstige, actieve ziekte van het spijsverteringsstelsel.
Mycofenolaatmofetil is een inosine monofosfaat dehydrogenase (IMPDH) remmer.
Op theoretische gronden moet het daarom vermeden worden bij patiënten met de zeldzame hereditaire deficiëntie van hypoxanthine-guanine-fosforibosyl-tranferase (HGPRT) zoals het Lesch-Nyhan- en het Kelley- Seegmiller syndroom.
Het wordt aanbevolen mycofenolaatmofetil niet gelijktijdig met azathioprine toe te dienen omdat een dergelijke combinatie niet is onderzocht.
Met het oog op de significante reductie van de AUC (´ area under the curve´) van MPA door cholestyramine dient voorzichtigheid in acht te worden genomen bij gelijktijdig toedienen van mycofenolaatmofetil en geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
De baten: risico-verhouding van mycofenolaatmofetil in combinatie met tacrolimus of sirolimus is niet vastgesteld (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
16 Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aciclovir: bij co-medicatie van mycofenolaatmofetil en aciclovir zijn hogere aciclovir- plasmaconcentraties waargenomen, dan werden gezien bij aciclovir afzonderlijk.
De veranderingen in de farmacokinetiek van MPAG (MPAG is toegenomen met 8%) waren minimaal en worden niet als klinisch relevant beschouwd.
Omdat zowel de MPAG-plasmaconcentraties (de fenolglucuronide van MPA) als de aciclovirconcentratie verhoogd is bij nierfunctiestoornis bestaat de mogelijkheid dat mycofenolaatmofetil en aciclovir of de prodrugs ervan, bijv. valaciclovir, elkaar beconcurreren wat betreft tubulaire uitscheiding, waardoor verdere stijgingen van de concentraties van beide geneesmiddelen kunnen optreden.
Antacida met magnesium- en aluminiumhydroxides: de absorptie van mycofenolaatmofetil was verminderd met gelijktijdige toediening van antacida.
Cholestyramine: na toediening van een enkelvoudige dosis mycofenolaatmofetil van 1,5 gaan normale gezonde vrijwilligers, die waren voorbehandeld met driemaal daags 4g colestyramine gedurende 4 dagen, trad er een 40% reductie van de AUC van MPA op (zie rubriek 4.4 en rubriek 5.2).
Er dient voorzichtigheid betracht te worden tijdens co-medicatie vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Geneesmiddelen die de enterohepatische kringloop beïnvloeden: voorzichtigheid dient betracht te worden bij geneesmiddelen die invloed hebben op de enterohepatische kringloop, vanwege een mogelijk verminderde werkzaamheid van mycofenolaatmofetil.
Ciclosporine A: de farmacokinetiek van ciclosporine A (CsA) wordt niet beïnvloed door mycofenolaatmofetil.
Als de gelijktijdige behandeling met ciclosporine wordt beëindigd, dient daarentegen rekening te worden gehouden met een toename in de MPA AUC van ongeveer 30%.
Ganciclovir: op grond van de resultaten uit een onderzoek met een enkelvoudige toediening van de aanbevolen doses van oraal mycofenolaatmofetil en intraveneus ganciclovir en van de bekende effecten van nierinsufficiëntie op de farmacokinetiek van mycofenolaat (zie rubriek 4.2) en ganciclovir, kan worden verwacht dat de gecombineerde toediening van deze middelen (die competitief zijn voor renale tubulaire uitscheidingsmechanismen) zal leiden tot een toename van de concentratie van MPAG en ganciclovir.
Een wezenlijke verandering van de farmacokinetiek van MPA wordt niet verwacht en aanpassing van de dosis van mycofenolaatmofetil is niet vereist.
Bij patiënten met nierinsufficiëntie, aan wie mycofenolaatmofetil en ganciclovir of de prodrugs ervan, bijv. valganciclovir, samen worden toegediend, dienen de aanbevelingen voor de dosis van ganciclovir in acht te worden genomen en de patiënten dienen nauwkeurig te worden gevolgd.
Orale contraceptiva: de farmacokinetiek en de farmacodynamiek van orale contraceptiva werden niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 5.2)
Rifampicine: bij patiënten die geen ciclosporine gebruiken, resulteerde gelijktijdige behandeling met mycofenolaatmofetil en rifampicine in een afgenomen MPA blootstelling (AUC0-12h) van 18% tot 70%.
Het wordt daarom aanbevolen om de MPA-spiegels te controleren en de mycofenolaatmofetil dosering aan te passen om klinische werkzaamheid te behouden wanneer rifampicine gelijktijdig wordt gebruikt.
Sirolimus: bij niertransplantatiepatiënten resulteerde gelijktijdig gebruik van mycofenolaatmofetil en CsA in een afname in MPA blootstelling van 30-50% vergeleken met patiënten die gelijktijdig sirolimus en gelijke doses mycofenolaatmofetil gebruikten (zie tevens rubriek 4.4).
Sevelameer: na gelijktijdig gebruik van mycofenolaatmofetil en sevelameer werd een afname in MPA Cmax en AUC0-12 gezien van respectievelijk 30% en 25%, zonder klinische consequenties (bijv. orgaanafstoting).
Desondanks wordt echter aangeraden om mycofenolaatmofetil minstens 1 uur voor of 3 uur na inname van sevelameer in te nemen of toe te dienen, om het effect op de absorptie van
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van mycofenolaatmofetil met andere fosfaatbinders dan sevelameer.
Trimethoprim/ sulfamethoxazol: invloed op de biologische beschikbaarheid van MPA is niet waargenomen.
Norfloxacine en metronidazol: bij gezonde vrijwilligers werd geen significante interactie gezien wanneer mycofenolaatmofetil gelijktijdig werd gebruikt met afzonderlijk norfloxacine of metronidazol.
Echter, de combinatie van norfloxacine en metronidazol verlaagde de MPA blootstelling met ongeveer 30% na een enkele dosis mycofenolaatmofetil.
Tacrolimus: bij levertransplantatiepatiënten, die na de transplantatie mycofenolaatmofetil en tacrolimus gebruikten, bleken de AUC en Cmax van MPA, de actieve metaboliet van mycofenolaatmofetil, niet significant beïnvloed te worden door gelijktijdig gebruik van tacrolimus.
Bij levertransplantatiepatiënten werd echter een toename van ongeveer 20% in de AUC van tacrolimus gezien, wanneer meervoudige doses mycofenolaatmofetil (1,5 g tweemaal daags, ´ s ochtends en ´ s avonds) werden toegediend aan patiënten die tacrolimus kregen.
Andere interacties: bij gelijktijdige toediening van probenecide en mycofenolaatmofetil bij apen is de AUC van MPAG driemaal verhoogd.
Andere stoffen die in de niertubuli worden uitgescheiden kunnen derhalve concurreren met MPAG en daardoor kunnen de plasmaconcentraties van MPAG of van deze andere stoffen worden verhoogd.
Levend vaccin: levend vaccin dient niet aan patiënten met een verminderde immuunrespons te worden toegediend.
De antilichaamreactie op andere vaccins kan afnemen (zie ook rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Aanbevolen wordt om niet met de behandeling van mycofenolaatmofetil te starten voor een zwangerschapstest negatief is gebleken.
Effectieve contraceptie dient te worden gebruikt vóór, tijdens en gedurende zes weken na de beëindiging van de behandeling met mycofenolaatmofetil (zie rubriek 4.5).
Patiënten dienen de instructie te krijgen onmiddellijk hun arts te raadplegen in geval van zwangerschap.
Het gebruik van mycofenolaatmofetil tijdens de zwangerschap wordt niet aanbevolen; mycofenolaatmofetil dient enkel gebruikt te worden als er geen geschiktere alternatieve behandeling beschikbaar is.
Mycofenolaatmofetil dient bij zwangere vrouwen uitsluitend te worden gebruikt als het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Er zijn beperkte gegevens over het gebruik van mycofenolaatmofetil bij zwangere vrouwen.
Aangeboren afwijkingen, waaronder misvormingen van het oor (abnormaal gevormd of afwezigheid van het externe/ middenoor) zijn gemeld in kinderen van patiënten die tijdens de zwangerschap met mycofenolaatmofetil zijn behandeld in combinatie met andere immunosuppressiva.
Er zijn gevallen van spontane abortus gemeld bij patiënten blootgesteld aan mycofenolaatmofetil.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Onderzoeken hebben aangetoond dat mycofenolaatmofetil in melk van ratten wordt uitgescheiden.
Het is echter niet bekend of deze stof bij de mens in moedermelk wordt uitgescheiden.
Vanwege de mogelijkheid van ernstige bijwerkingen door mycofenolaatmofetil bij kinderen die borstvoeding krijgen, is mycofenolaatmofetil gecontraïndiceerd bij vrouwen die borstvoeding geven.
(zie rubriek 4.3)
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het farmacodynamische profiel en de beschreven bijwerkingen duiden erop dat bovengenoemde invloed niet waarschijnlijk is.
18 4.8 Bijwerkingen
De volgende ongewenste effecten hebben betrekking op bijwerkingen in klinische studies:
De voornaamste bijwerkingen die in verband worden gebracht met het gebruik van mycofenolaat in combinatie met ciclosporine en corticosteroïden zijn o. a. diarree, leukopenie, sepsis en braken, en er zijn aanwijzingen voor een verhoogde frequentie van bepaalde soorten infecties (zie rubriek 4.4).
Maligniteiten:
Bij patiënten die immunosuppressieve behandelingen ondergaan, waarbij een combinatie van geneesmiddelen is betrokken waaronder mycofenolaat, bestaat een toegenomen risico van lymfomen en andere maligniteiten, vooral van de huid (zie rubriek 4.4).
In vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij 0,6% van deze patiënten ontwikkelde zich een lymfoproliferatieve ziekte of lymfoom.
Non-melanoom huidkanker kwam voor bij 3,6% van de patiënten; andere soorten maligniteiten kwamen voor bij 1,1% van de patiënten.
Vergeleken met de gegevens over 1 jaar lieten de veiligheidsgegevens over 3 jaar bij nier- en harttransplantatiepatiënten geen onverwachte veranderingen zien in de incidentie van maligniteiten.
Levertransplantatiepatiënten werden ten minste gedurende 1 jaar maar minder dan 3 jaar gevolgd.
Opportunistische infecties:
Alle transplantatiepatiënten hebben een verhoogd risico van opportunistische infecties en het risico neemt toe met de totale immunosuppressieve belasting.
(zie rubriek 4.4).
In vergelijkende klinische studies met nier-(2 g gegevens), hart- en levertransplantatiepatiënten die gedurende ten minste 1 jaar werden gevolgd, werd mycofenolaat toegediend (2 g of 3 g per dag) in combinatie met andere immunosuppressiva; bij deze patiënten waren de meest voorkomende opportunistische infecties candida mucocutaneus, cytomegalovirus (CMV)-viremie/ syndroom en Herpes simplex.
Het aandeel van patiënten met CMV-viremie/ syndroom was 13,5%.
Kinderen en adolescenten:
In een klinische studie, waaraan 92 pediatrische patiënten van 2 tot 18 jaar deelnamen en aan wie 600 mg/ m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend, kwamen de aard en de frequentie van de bijwerkingen in het algemeen overeen met die welke werden waargenomen bij volwassen patiënten aan wie 1 g mycofenolaat tweemaal daags werd toegediend.
In vergelijking met volwassenen kwamen de volgende behandelingsgerelateerde bijwerkingen echter vaker voor in de pediatrische populatie, in het bijzonder bij kinderen onder de 6 jaar: diarree, sepsis, leukopenie, anemie en infectie.
Ouderen (≥ 65 jaar):
In het algemeen kunnen oudere patiënten (≥ 65 jaar) een groter risico lopen van bijwerkingen tengevolge van immunosuppressie.
In vergelijking met jongere personen kunnen oudere patiënten die mycofenolaatmofetil krijgen toegediend als onderdeel van een immunosuppressieve combinatietherapie, een verhoogd risico lopen van bepaalde infecties (inclusief weefselinvasieve cytomegalovirusinfectie) en mogelijke gastro-intestinale bloedingen en longoedeem.
Andere bijwerkingen:
Bijwerkingen, waarschijnlijk of mogelijk aan mycofenolaat gerelateerd, gemeld bij ≥ 1/ 10 en bij ≥ 1/ 100 tot < 1/ 10 van met mycofenolaat behandelde patiënten in de vergelijkende klinische studies met nier- (2 g gegevens), hart- en levertransplantatiepatiënten, worden weergegeven in de volgende tabel.
Binnen de systeem/ orgaanklassen worden bijwerkingen gerangschikt op frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000) zeer zelden (≤ 1/ 10.000); onbekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
19 Bijwerkingen, waarschijnlijk of mogelijk aan mycofenolaat gerelateerd, gemeld bij patiënten behandeld met mycofenolaat in klinische nier, hart- en leverstudies in combinatie met ciclosporine en corticosteroïden
Systeem/ orgaanklasse
Zeer vaak Vaak
- Verhoogde leverenzymen, verhoogd bloedcreatinine, verhoogd bloedlactaatdehydrogenase, verhoogd bloedureum, verhoogd bloedalkalinefosfatase, gewichtsafname
Hartaandoeningen
Zeer vaak Vaak
- Tachycardie
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
Leukopenie, trombocytopenie, anemie Pancytopenie, leukocytose - Convulsie, hypertonie, tremor, slaperigheid, myasthenisch syndroom, duizeligheid, hoofdpijn, paresthesie, dysgeusie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Pleurale effusie, dyspneu, hoest Braken, abdominale pijn, diarree, misselijkheid Gastro-intestinale bloeding, peritonitis, ileus, colitis, maagzweer, duodenale zweer, gastritis, oesofagitis, stomatitis, obstipatie, dyspepsie, flatulentie, oprispingen
Nier- en urinewegaandoeningen
Zeer vaak Vaak
- Nierinsufficiëntie
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Zeer vaak Vaak Zeer vaak Vaak Zeer vaak Vaak
- Huidhypertrofie, rash, acne, alopecia - Artralgie - Acidose, hyperkaliëmie, hypokaliëmie, hyperglykemie, hypomagnesiëmie,, hypocalciëmie, hypercholesterolemie, hyperlipidemie, hypofosfatemie, hyperuricemie, jicht, anorexie
Infecties en parasitaire aandoeningen
Zeer vaak Vaak
Sepsis, gastro-intestinale candidiasis, urineweginfectie, herpes simplex, herpes zoster Pneumonie, influenza, luchtweginfectie, luchtweg moniliasis, gastro-intestinale infectie, candidiasis, gastro-enteritis, infectie, bronchitis, faryngitis, sinusitis, schimmelinfectie van de huid, huid candidiasis, vaginale candidiasis, rhinitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer vaak Vaak
- Huidkanker, benigne neoplasmata van de huid
Bloedvataandoeningen
Zeer vaak Vaak
- Hypotensie, hypertensie, vasodilatatie
Algemene aandoeningen en toedieningsplaatsstoornissen Lever- en galaandoeningen
Zeer vaak Vaak Zeer vaak Vaak
- Oedeem, pyrexie, rillingen, pijn, malaise, astenie Hepatitis, geelzucht, hyperbilirubinemie
Psychische stoornissen
Zeer vaak
-
20
Vaak
Agitatie, verwarring, depressie, angst, abnormaal denken, slapeloosheid
N. B.
501 patiënten (dagelijks 2 g mycofenolaat), 289 patiënten (dagelijks 3 g mycofenolaat) en 277 patiënten (dagelijks 2 g IV/ 3 g oraal mycofenolaat) werden behandeld in fase III studies ter preventie van afstoting van respectievelijk nier-, hart- en levertransplantaat.
De volgende ongewenste effecten hebben betrekking op bijwerkingen uit ervaring sinds het in de handel brengen: de aard van de bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen van mycofenolaat, is vergelijkbaar met die in de vergelijkende nier-, hart- en levertransplantatiestudies.
Bijkomende bijwerkingen, gemeld gedurende de periode sinds het in de handel brengen, worden hieronder beschreven, met de gerapporteerde frequentie tussen haken indien bekend.
Gastro-intestinaal: colitis inclusief cytomegalovirus colitis (vaak), pancreatitis (vaak) en intestinale darmvlokkenatrofie.
Aandoeningen gerelateerd aan immuunsuppressie: ernstige levensbedreigende infecties, waaronder meningitis, endocarditis, tuberculose en atypische mycobacteriële infectie.
Er zijn zowel gevallen van nefropathie geaossocieerd met het BK-virus als gevallen van Progressieve Mutifocale Leukoencefalopathie (PML) geassocieerd met het JC-virus gemeld bij patiënten die met immunosuppressiva, waaronder Mycofenolaatmofetil, zijn behandeld.
Agranulocytose (soms) en neutropenie zijn gemeld, daarom wordt aangeraden patiënten die mycofenolaatmofetil gebruiken regelmatig te controleren (zie rubriek 4.4).
Er zijn meldingen van aplastische anemie en beenmergdepressie bij met mycofenolaat behandelde patiënten, waarvan enkele met fatale afloop.
Allergische reacties: overgevoeligheidreacties, waaronder angioneurotisch oedeem en anafylactische reactie, zijn gemeld.
Aangeboren afwijkingen: zie rubriek 4.6
4.9 Overdosering
Overdosering met mycofenolaatmofetil is gemeld in klinische studies en tijdens post-marketing gebruik.
Bij veel van deze incidenten werden geen bijwerkingen gemeld.
In de gevallen waarbij wel bijwerkingen werden gemeld, vielen deze binnen het bekende veiligheidsprofiel van het geneesmiddel.
Het is te verwachten dan een overdosis van mycofenolaat mofetil kan leiden tot overmatige suppressie van het immuunsysteem met toegenomen gevoeligheid voor infecties en beenmergsuppressie (zie rubriek 4.4).
Indien neutropenie ontstaat, dient de behandeling met mycofenolaatmofetil onderbroken te worden of dient de dosering verlaagd te worden (zie rubriek 4.4).
Het valt niet te verwachten dat door hemodialyse significante hoeveelheden MPA of MPAG verwijderd worden.
Galzuurbinders, zoals colestyramine, kunnen MPA verwijderen door het verminderen van de enterohepatische kringloop van het geneesmiddel (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosupressiva, ATC code:
L04AA06
Mycofenolaatmofetil is de 2-morfolino-ethylester van mycofenolzuur (MPA).
MPA is een krachtige, selectieve, niet competitieve en reversibele remmer van inosine-monofosfaatdehydrogenase en remt daarom de de novo-route van guanosinenucleotidesynthese zonder incorporatie in DNA.
Omdat T- en B-lymfocyten sterk afhankelijk zijn voor hun proliferatie van de novo-synthese van purines, terwijl
5.2 Farmacokinetische eigenschappen
Na orale toediening is mycrofenolaat-mofetil onderhevig aan snelle en extensieve absorptie en een totaal presystemisch metabolisme tot de werkzame metaboliet MPA.
Zoals is gebleken uit de suppressie van de acute afstoting na niertransplantatie, is de immunosuppressieve werking van mycofenolaat gecorreleerd aan de MPA-concentratie.
De gemiddelde biologische beschikbaarheid van oraal mycofenolaatmofetil, gebaseerd op de AUC van MPA is 94% in verhouding tot intraveneus- mycofenolaatmofetil.
Voedsel had geen effect op de mate van absorptie (AUC van MPA) van mycofenolaatmofetil bij toediening, tweemaal daags, van doses van 1,5 g aan niertransplantatiepatiënten.
De Cmax van MPA was echter 40% lager in aanwezigheid van voedsel.
Mycofenolaatmofetil is na orale toediening systemisch niet meetbaar in het plasma.
Bij klinisch relevante concentraties is MPA voor 97% gebonden aan plasma-albumine.
Door de enterohepatische kringloop worden secundaire verhogingen van de MPA-concentratie in plasma gewoonlijk 6-12 uur na het tijdstip van toediening waargenomen.
Het gelijktijdig toedienen van colestyramine (4 g driemaal per dag) gaat samen met een reductie in de AUC van MPA van ongeveer 40%, wat aangeeft dat er een significante mate van enterohepatische kringloop bestaat.
MPA wordt voornamelijk gemetaboliseerd door glucuronyltransferase tot het fenolglucuronide van MPA (MPAG) dat niet farmacologisch werkzaam is.
Een te verwaarlozen hoeveelheid van het middel (< 1% van de dosis) wordt als MPA uitgescheiden in de urine.
93% van de toegediende dosis in de urine en 6% van de toegediende dosis in de feces.
Het merendeel (ongeveer 87%) van de toegediende dosis wordt in de urine uitgescheiden als MPAG.
MPA en MPAG worden bij klinisch bereikte concentraties niet verwijderd door hemodialyse.
Bij hoge MPAG-plasmaconcentraties (> 100µg/ ml) worden echter kleine hoeveelheden MPAG verwijderd.
In de vroege post-transplantatieperiode (< 40 dagen na transplantatie) waren bij nier-, hart en levertransplantatiepatiënten de gemiddelde MPA-AUC’ s ongeveer 30% lager en de Cmax ongeveer 40% lager in vergelijking met de late posttransplantatieperiode (3 -6 maanden na transplantatie).
Gestoorde nierwerking:
Bij een onderzoek van enkelvoudige doses (6 proefpersonen per groep) waren de gemiddelde plasma MPA AUC, waargenomen bij patiënten met een ernstige chronische nierfunctiestoornis (glomerulaire filtratiesnelheid < 25 min-1 1.73m-2), 28-75% hoger dan de gemiddelden bij normale, gezonde personen of bij personen met een geringere nierfunctiestoornis.
Echter, de gemiddelde enkelvoudige dosis-AUC van MPAG was 3-6 keer hoger bij patiënten met een ernstige nierfunctiestoornis dan bij personen met een milde nierstoornis of bij normale gezonde personen, hetgeen overeenkomt met het bekende excretiepatroon van MPAG door de nieren.
Meervoudige dosering van mycofenolaatmofetil bij patiënten met ernstige chronische nierfunctiestoornis is niet onderzocht.
Er zijn geen gegevens beschikbaar over hart- of levertransplantatiepatiënten met een ernstige chronische nierfunctiestoornis.
Vertraagde niertransplantaatfunctie:
Bij post-transplantatiepatiënten met een vertraagde niertransplantaatfunctie was de gemiddelde MPA- AUC0-12 vergelijkbaar met die bij post-transplantatiepatiënten zonder een vertraagde transplantaatfunctie.
De gemiddelde MPAG-AUC0-12 was echter 2 tot 3 maal hoger bij de patiënten met een vertraagde transplantaatfunctie.
Er kan een voorbijgaande toename van de vrije fractie en de concentratie van plasma-MPA voorkomen bij patiënten met een vertraagde niertransplantaatfunctie.
Dosisaanpassing van mycofenolaatmofetil lijkt niet noodzakelijk te zijn.
Gestoorde leverwerking:
22 Bij vrijwilligers met alcoholcirrose werden de hepatische MPA-glucuronidatieprocessen relatief weinig beïnvloed door de leverparenchymziekte.
Effecten van een leveraandoening op dit proces hangen waarschijnlijk af van de onderhavige ziekte.
Leverziekte met voornamelijk biliaire schade, zoals primaire biliaire cirrose, zou echter een ander effect kunnen vertonen.
Kinderen en adolescenten:
Farmacokinetische parameters werden geëvalueerd bij 49 kinderen die een niertransplantatie hadden ondrgaan en aan wie 600 mg/ m2 mycofenolaatmofetil tweemaal daags oraal werd toegediend.
De met deze dosis verkregen AUC-waarden van MPA waren gelijk aan die welke werden gezien bij volwassen niertransplantatiepatiënten aan wie 1 g mycofenolaat tweemaal daags in de vroege en late post-transplantatieperiode werd toegediend.
De AUC-waarden van MPA waren over beide groepen gelijk in de vroege en late post-transplantatieperiode.
Ouderen (≥ 65 jaar):
Bij oudere patiënten is het farmacokinetisch gedrag niet formeel geëvalueerd.
Orale contraceptiva:
De het farmacokinetiek van orale contraceptiva werd niet beïnvloed door gelijktijdige toediening van mycofenolaat (zie ook rubriek 4.5).
In een studie, uitgevoerd bij 18 vrouwen (die geen transplantatie hadden ondergaan en geen andere immunosuppressiva gebruikten), werd mycofenolaat (1 g tweemaal daags) gedurende 3 opeenvolgende cycli gelijktijdig toegediend met orale combinatiecontraceptiva die ethinyloestradiol (0,02 mg tot 0,04 mg) en levonorgestrel (0,05 mg tot 0,15 mg), desogestrel (0,15 mg) of gestodeen (0,05 mg tot 0,10 mg) bevatten; er werd geen klinisch relevante invloed op de ovulatie remmende werking van de orale contraceptiva aangetoond.
De serumspiegels van luteïniserend hormoon (LH), follikelstimulerend hormoon (FSH) en progesteron werden niet significant beïnvloed.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeksmodellen was mycofenolaatmofetil niet tumorverwekkend.
De hoogste dosis in de carcinogeniteitsonderzoeken bij dieren resulteerden in ongeveer 2 tot 3 maal de systemische blootstelling (AUC of Cmax) waargenomen bij niertransplantatiepatiënten bij de aanbevolen klinische dosis van 2 g/ dag en in 1,3-2 maal de systemische blootstelling (AUC of Cmax) waargenomen bij harttransplantatiepatiënten bij de aanbevolen klinische dosis van 3 g/ dag.
Twee genotoxiciteitstesten (in vitro muis lymfoomtest en in vivo muis beenmerg micronucleustest) wezen op de mogelijkheid dat mycofenolaatmofetil chromosomale afwijkingen kan veroorzaken.
Deze effecten kunnen gerelateerd zijn aan de farmacodynamische werkwijze, d. w. z. remming van nucleotidesynthese in gevoelige cellen.
Andere in vitro testen ter bepaling van genmutatie lieten geen genotoxische activiteit zien.
Mycofenolaatmofetil had geen effect op de vruchtbaarheid van mannelijke ratten bij orale doses tot 20 mg kg-1dag-1.
De systemische blootstelling bij deze dosis komt overeen met 2-3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en met 1,3-2 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
In een onderzoek naar de vrouwelijke vruchtbaarheid en voortplanting bij ratten veroorzaakten orale doses van 4,5 mg kg-1 dag -1 misvormingen (inclusief anophtalmie, agnathie en hydrocefalie) in de eerste generatie nakomelingen in afwezigheid van toxiciteit bij het moederdier.
De systemische blootstelling bij deze dosis was ongeveer 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
Er was geen duidelijk effect op vruchtbaarheids- of voortplantingsparameters bij de moederdieren noch bij de volgende generatie.
De
23 systemische blootstelling bij deze waarden is ongeveer gelijk aan of minder dan 0,5 maal de klinische blootstelling bij de aanbevolen klinische dosis van 2 g/ dag bij niertransplantatiepatiënten en ongeveer 0,3 maal de klinische blootstelling bij de aanbevolen klinische dosis van 3 g/ dag bij harttransplantatiepatiënten.
Zie ook rubriek 4.6.
De hematopoëse- en lymfesystemen waren de belangrijkste aangetaste orgaansystemen in toxicologische studies, uitgevoerd met mycofenolaat mofetil bij de rat, muis, hond en aap.
Deze verschijnselen kwamen voor bij niveaus van systemische blootstelling die gelijk aan of lager waren dan de klinische blootstelling bij de aanbevolen dosis van 2 g/ dag bij niertransplantatiepatiënten.
Gastro-intestinale verschijnselen werden waargenomen bij de hond bij systemische blootstellingsniveaus gelijk aan of lager dan de klinische blootstelling bij de aanbevolen dosis.
Gastro- intestinale en renale verschijnselen samengaand met dehydratie werden eveneens waargenomen bij de aap bij de hoogste dosis (systemische blootstellingsniveaus gelijk aan of groter dan klinische blootstelling.) Het niet-klinische toxiciteitsprofiel van mycofenolaatmofetil lijkt overeen te komen met de bijwerkingen die werden waargenomen in klinische studies bij de mens die nu gegevens over de veiligheid verschaffen die relevanter zijn voor de patiëntenpopulatie (zie rubriek 4.8).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet: microkristallijne cellulose povidon K-30 magnesiumstearaat croscarmellosenatrium
Filmomhulling: hypromellose (HPMC 2910) titaniumdioxide (E 171) macrogol (PEG 400) talk indigotine (E132) ijzeroxide zwart (E172) ijzeroxide rood (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Transparante PVC/ PVdC-aluminium blisterverpakkingen van 50 of 150 tabletten per omdoos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
24 Vanwege aangetoonde teratogene invloed van mycofenolaatmofetil op ratten en konijnen dienen mycofenolaatmofetil filmomhulde tabletten niet te worden fijngemaakt
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 438/ 003 (50 tabletten) EU/ 1/ 07/ 438/ 004 (150 tabletten)
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
25 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, Debrecen, H-4042 Hungary
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hungary
Brampton Road Hamden Park Eastbourne East Sussex BN22 9AG United Kingdom
Pharmacemie B. V.
Swensweg 5 2031 GA Haarlem Nederland
TEVA Santé SA Rue Bellocier 89107 Sens France
De gedrukte bijsluiter van het geneesmiddel dient de naam en het adres te vermelden van de fabrikant verantwoordelijk voor de vrijgifte van de desbetreffende batch.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De vergunninghouder dient ervoor te zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 2, gedateerd september 2006 in Module 1.8.1 van het aanvraagformulier
27 geneesmiddelenregistratie aanwezig is en functioneert alvorens en nadat het product op de markt wordt gebracht.
Aangezien de aanvraag een generiek geneesmiddel betreft met een referentieproduct waarvoor geen aandachtspunten met betrekking tot veiligheid zijn, die extra activiteiten van de risicominimalisering vereisen, is deze benadering aanvaardbaar.
PSURs Het schema voor de indiening van PSURs voor beide sterkten dient het PSUR-schema van het referentieproduct te volgen.
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
29 A.
ETIKETTERING
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Omdoos patiëntenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Myfenax 250 mg harde capsules Mycofenolaatmofetil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 250 mg mycofenolaatmofetil
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 capsules 300 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Myfenax capsules voorzichtig behandelen.
Vermijd inademing of direct contact van de huid met het poeder in de capsule
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 438/ 001 (100 capsules) EU/ 1/ 07/ 438/ 002 (300 capsules)
13.
PARTIJNUMMER
charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Myfenax 250 mg capsules
32 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
NAAM VAN HET GENEESMIDDEL
Myfenax 250 mg harde capsules Mycofenolaatmofetil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
charge:
5.
OVERIGE
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Omdoos patiëntenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Myfenax 500 mg filmomhulde tabletten Mycofenolaatmofetil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 500 mg mycofenolaatmofetil
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 tabletten 150 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Behandel Myfenax tabletten voorzichtig De tabletten niet fijnmaken
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 438/ 003 (50 tabletten) EU/ 1/ 07/ 438/ 004 (150 tabletten)
13.
PARTIJNUMMER
charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Myfenax 500 mg filmomhulde tabletten
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
NAAM VAN HET GENEESMIDDEL
Myfenax 500 mg filmomhulde tabletten Mycofenolaatmofetil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
charge:
5.
OVERIGE
36 B.
BIJSLUITER
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Myfenax 250 mg harde capsules mycofenolaatmofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Myfenax en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Myfenax inneemt 3.
Hoe wordt Myfenax ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Myfenax 6.
Aanvullende informatie
1.
WAT IS MYFENAX EN WAARVOOR WORDT HET GEBRUIKT
Mycofenolaatmofetil behoort tot de groep van geneesmiddelen die bekend staan als immunosuppressieve middelen.
Myfenax capsules worden gebruikt ter voorkoming van afstoting van een getransplanteerde nier, hart of lever door uw lichaam.
Myfenax wordt samen met andere geneesmiddelen gebruikt, die eenzelfde functie hebben (bijvoorbeeld ciclosporine en corticosteroïden).
2.
WAT U MOET WETEN VOORDAT U MYFENAX INNEEMT
Neem Myfenax niet in
- als u allergisch (overgevoelig) bent voor mycofenolaat-mofetil, mycofenolzuur of voor één van de
andere bestanddelen van Myfenax.
- als u borstvoeding geeft.
Wees extra voorzichtig met Myfenax U dient direct uw arts te raadplegen:
- bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/ of
bloedingen
- indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
Myfenax onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en ultraviolet (UV)-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
38 Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u Myfenax inneemt:
- Gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere stoffen
die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), cholestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts vertelt u wat voor
u geschikt is.
Inname van Myfenax met voedsel en drank Inname van voedsel en dranken heeft geen invloed op uw behandeling met Myfenax.
Zwangerschap en borstvoeding Gebruik Myfenax niet als u borstvoeding geeft.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van Myfenax, tijdens het gebruik van Myfenax en gedurende zes weken nadat u bent gestopt met het gebruik van Myfenax.
Dit omdat Myfenax een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren.
Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst zwanger te worden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is niet aangetoond dat Myfenax de rijvaardigheid of het bedienen van machines beïnvloedt.
3.
HOE WORDT MYFENAX INGENOMEN
Volg bij inname van Myfenax nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is:
Niertransplantatie
Volwassenen:
De eerste dosis zal binnen 72 uur na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 8 capsules (2 gram van het werkzame bestanddeel) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 4 capsules inneemt en 's avonds 4 capsules.
Kinderen en adolescenten:
De toe te dienen dosis is afhankelijk van de grootte van het kind.
Uw arts zal de meest geschikte dosis vaststellen op basis van het lichaamsoppervlak (lengte en gewicht).
De aanbevolen dosis is tweemaal daags 600 mg/ m².
Harttransplantatie
Volwassenen:
De eerste dosis zal binnen 5 dagen na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 12 capsules (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 6 capsules inneemt en 's avonds 6 capsules.
Kinderen en adolescenten:
Er zijn geen gegevens beschikbaar die pleiten voor het gebruik van Myfenax bij kinderen en adolescenten die een harttransplantatie hebben ondergaan.
39 Levertransplantatie
Volwassenen:
De eerste orale dosis Myfenax zal u op zijn vroegst 4 dagen na de transplantatie worden toegediend en als u in staat bent de orale medicatie in te nemen.
De aanbevolen dagelijkse dosis is 12 capsules (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u ’ s ochtends 6 capsules inneemt en 's avonds 6 capsules.
Kinderen en adolescenten Er zijn geen gegevens beschikbaar die pleiten voor het gebruik van Myfenax bij kinderen en adolescenten die een levertransplantatie hebben ondergaan.
Neem de capsules in hun geheel in met een glas water.
Maak ze niet open en neem geen capsule in die is opengebarsten.
Vermijd contact met poeder dat uit een beschadigde capsule is gekomen.
Als een capsule per ongeluk openbreekt, was dan het poeder van uw huid af met water en zeep.
Als er poeder in uw ogen of in uw mond terechtkomt, spoel dan grondig met een ruime hoeveelheid gewoon schoon water.
De behandeling zal voortgezet worden zolang als het nodig is om uw afweermechanisme te onderdrukken om afstoting van het getransplanteerde orgaan te voorkomen.
Wat u moet doen als u meer van Myfenax heeft ingenomen dan u zou mogen Het is belangrijk dat u niet teveel capsules inneemt.
Als u meer capsules hebt ingenomen dan voorgeschreven is of als u denkt dat een kind een capsule heeft ingeslikt, dient u de dichtstbijzijnde eerstehulpafdeling van het ziekenhuis of uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Myfenax in te nemen Indien u een keer vergeten heeft uw geneesmiddel in te nemen, neem het dan in zodra u er aan denkt en ga gewoon door met innemen op de normale tijdstippen.
Neem geen dubbele dosis om zo een vergeten dosis in te halen.
Als u stopt met inname van Myfenax Stop niet met het innemen van Myfenax omdat u zich beter voelt.
Het is belangrijk dat u het geneesmiddel zo lang blijft gebruiken als uw arts u heeft aangegeven.
Het stoppen van de behandeling met Myfenax kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met innemen van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Myfenax bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen, die kunnen optreden bij meer dan 1 op de 10 personen:
- Bacteriële, schimmel- en virusinfecties van het spijsverterings- en urinestelsel, koortsuitslag,
Vaak voorkomende bijwerkingen, die kunnen optreden bij minder dan 1 op de 10, maar bij meer dan 1 op de 100 personen:
Soms voorkomende bijwerkingen, die kunnen optreden bij minder dan 1 op de 100, maar bij meer dan 1 op de 1000 personen:
Overige gemelde bijwerkingen waarvan de frequentie niet is vastgesteld:
Stop niet met het innemen van het geneesmiddel voordat u dit met uw arts heeft besproken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MYFENAX
Buiten het bereik en zicht van kinderen houden.
Gebruik Myfenax niet meer na de vervaldatum die staat vermeld op de omdoos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu
6.
AANVULLENDE INFORMATIE
Wat bevat Myfenax
- Het werkzame bestanddeel is mycofenolaatmofetil.
Elke capsule bevat 250 mg
mycofenolaatmofetil.
- De andere bestanddelen zijn:
Capsule-inhoud: voorverstijfseld maïszetmeel povidon K-30 croscarmellosenatrium magnesiumstearaat
41 Capsulewand:
Kap: indigotine (E132) titaniumdioxide (E171) gelatine Centraal deel: rood ijzeroxide (E172) geel ijzeroxide (E172) titaniumdioxide (E171) gelatine zwarte inkt bevat: schellak, zwart ijzeroxide (E172), propyleenglycol en kaliumhydroxide
Hoe ziet Myfenax er uit en wat is de inhoud van de verpakking Harde capsules:
Kap: lichtblauw gekleurd met het opschrift ´ M´in zwarte inkt.
Myfenax 250 mg harde capsules zijn beschikbaar in PVC/ PVdC-aluminium blisterverpakkingen met 100 of 300 capsules per verpakking.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder Teva Pharma B. V:
Computerweg 10 3542 DR Utrecht Nederland
Fabrikanten Teva Pharmaceutical Works Private Limited Company Pallagi út, 13 Debrecen, H-4042 Hongarije
TEVA Pharmaceuticals Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongarije
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederland
TEVA Santé SA Rue Bellocier 89107 Sens
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/ JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Myfenax 500 mg filmomhulde tabletten mycofenolaatmofetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Myfenax en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Myfenax inneemt 3.
Hoe wordt Myfenax ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Myfenax 6.
Aanvullende informatie
1.
WAT IS MYFENAX EN WAARVOOR WORDT HET GEBRUIKT
Mycofenolaatmofetil behoort tot de groep van geneesmiddelen die bekend staan als immunosuppressieve middelen.
Myfenax capsules worden gebruikt ter voorkoming van afstoting van een getransplanteerde nier, hart of lever door uw lichaam.
Myfenax wordt samen met andere geneesmiddelen gebruikt, die eenzelfde functie hebben (bijvoorbeeld ciclosporine en corticosteroïden).
2.
WAT U MOET WETEN VOORDAT U MYFENAX INNEEMT
Neem Myfenax niet in
- als u allergisch (overgevoelig) bent voor mycofenolaat-mofetil, mycofenolzuur of voor één van de
andere bestanddelen van Myfenax.
- als u borstvoeding geeft.
Wees extra voorzichtig met Myfenax U dient direct uw arts te raadplegen:
- bij elke aanwijzing voor een infectie (bijv. koorts, keelpijn), onverwachte blauwe plekken en/ of
bloedingen
- indien u problemen heeft of ooit heeft gehad met uw spijsvertering, bijv. maagzweren.
Myfenax onderdrukt het afweermechanisme van het lichaam.
Daardoor is er een verhoogd risico op huidkanker.
Daarom dient u blootstelling aan zonlicht en ultraviolet (UV)-licht te beperken door het dragen van beschermende kleding en het gebruik van een zonnebrandcrème met een hoge beschermingsfactor.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
44 Als het antwoord op één van de volgende vragen “ ja” is, raadpleeg dan uw arts voordat u Myfenax inneemt:
- gebruikt u een geneesmiddel dat een van de volgende stoffen bevat: azathioprine of andere stoffen
die het afweermechanisme van het lichaam remmen (die soms ook na een transplantatie worden gegeven), colestyramine (wordt gebruikt voor de behandeling van patiënten met een te hoog cholesterolgehalte in het bloed), rifampicine (antibioticum), maagzuurremmende geneesmiddelen, fosfaatbinders (gebruikt bij patiënten met chronisch nierfalen om de absorptie van fosfaat te verminderen) of een ander geneesmiddel (ook geneesmiddelen die niet door een arts zijn voorgeschreven) zonder dat dit bij uw behandelend arts bekend is?
- Moet bij u een vaccin toegediend worden (met levend vaccin)?
De arts vertelt u wat voor u
geschikt is.
Inname van Myfenax met voedsel en drank Inname van voedsel en dranken heeft geen invloed op uw behandeling met Myfenax.
Zwangerschap en borstvoeding Gebruik Myfenax niet als u borstvoeding geeft.
Uw arts dient u te adviseren over het gebruik van anticonceptiemiddelen voordat u begint met het gebruik van Myfenax, tijdens het gebruik van Myfenax en gedurende zes weken nadat u bent gestopt met het gebruik van Myfenax.
Dit omdat Myfenax een spontane abortus kan veroorzaken of schade kan toebrengen aan uw ongeboren kind, zoals problemen met de ontwikkeling van de oren..
Vertel het uw arts onmiddellijk indien u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent in de nabije toekomst een gezin te stichten.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is niet aangetoond dat Myfenax de rijvaardigheid of het bedienen van machines beïnvloedt.
3.
HOE WORDT MYFENAX INGENOMEN
Volg bij inname van Myfenax nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is:
Niertransplantatie
Volwassenen:
De eerste dosis zal binnen 72 uur na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 4 tabletten (2 gram van het werkzame bestanddeel) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 2 tabletten inneemt en 's avonds 2 tabletten.
Kinderen en adolescenten:
De toe te dienen dosis is afhankelijk van de grootte van het kind.
Uw arts zal de meest geschikte dosis vaststellen op basis van het lichaamsoppervlak (lengte en gewicht).
De aanbevolen dosis is tweemaal daags 600 mg/ m².
Harttransplantatie
Volwassenen:
De eerste dosis zal binnen 5 dagen na de transplantatie worden toegediend.
De aanbevolen dagelijkse dosis is 6 tabletten (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 3 tabletten inneemt en 's avonds 3 tabletten.
45 Levertransplantatie
Volwassenen:
De eerste orale dosis Myfenax zal u op zijn vroegst 4 dagen na de transplantatie worden toegediend en als u in staat bent de orale medicatie in te nemen.
De aanbevolen dagelijkse dosis is 6 tabletten (3 gram van de werkzame stof) verdeeld over twee doses per dag.
Dit betekent dat u 's ochtends 3 tabletten inneemt en 's avonds 3 tabletten.
Kinderen en adolescenten:
Er zijn geen gegevens om het gebruik van Myfenax aan te bevelen bij kinderen die een levertransplantatie hebben gehad.
De wijze van innemen Neem de tabletten in hun geheel in met een glas water.
Breek de tabletten niet en maak ze niet fijn.
De behandeling zal voortgezet worden zolang als het nodig is om uw afweermechanisme te onderdrukken om afstoting van het getransplanteerde orgaan te voorkomen.
Wat u moet doen als u meer van Myfenax heeft ingenomen dan u zou mogen Het is belangrijk dat u niet teveel tabletten inneemt.
Als u meer tabletten hebt ingenomen dan voorgeschreven is of als u denkt dat een kind een tablet heeft ingeslikt, dient u de dichtstbijzijnde Spoedeisende Hulp van het ziekenhuis of uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Myfenax in te nemen Indien u een keer vergeten heeft uw geneesmiddel in te nemen, neem het dan in zodra u er aan denkt en ga gewoon door met innemen op de normale tijdstippen.
Neem geen dubbele dosis om zo een vergeten dosis in te halen.
Als u stopt met het innemen van Myfenax Stop niet met het innemen van Myfenax omdat u zich beter voelt.
Het is belangrijk dat u het geneesmiddel zo lang blijft gebruiken als uw arts u heeft verteld.
Het stoppen van de behandeling met Myfenax kan de kans op afstoting van het getransplanteerde orgaan verhogen.
Stop niet met innemen van het geneesmiddel tenzij dat moet van uw arts.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Myfenax bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen, die kunnen optreden bij meer dan 1 op de 10 personen:
Vaak voorkomende bijwerkingen, die kunnen optreden bij minder dan 1 op de 10, maar bij meer dan 1 op de 100 personen:
Soms voorkomende bijwerkingen, die kunnen optreden bij minder dan 1 op de 100, maar bij meer dan 1 op de 1000 personen:
Overige gemelde bijwerkingen waarvan de frequentie niet is vastgesteld:
Stop niet met het innemen van het geneesmiddel voordat u dit met uw arts heeft besproken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MYFENAX
Buiten het bereik en zicht van kinderen houden.
Gebruik Naam niet meer na de vervaldatum die staat vermeld op de omdoos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu
6.
AANVULLENDE INFORMATIE
Wat bevat Myfenax
- Het werkzame bestanddeel is 500 mg mycofenolaat-mofetil
- De andere bestanddelen zijn:
Kern van de tablet: microkristallijne cellulose povidon K-30 magnesiumstearaat croscarmellosenatrium
Filmomhulling: hypromellose (HPMC 2910) titaniumdioxide (E171) macrogol (PEG 400) talk indigotine (E132) zwart ijzeroxide (E172) rood ijzeroxide (E172)
47 Hoe ziet Myfenax er uit en de inhoud van de verpakking
Filmomhulde tabletten:
Matte paarsgekleurde, ovale filmomhulde tabletten, met de opdruk “ M500” aan de ene zijde en glad aan de andere zijde.
Myfenax 500 mg filmomhulde tabletten zijn beschikbaar in PVC/ PVdC-aluminium blisterverpakkingen met 50 of 150 tabletten per verpakking.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nederland
Fabrikanten Teva Pharmaceutical Works Private Limited Company Pallagi út, 13 Debrecen, H-4042 Hongarije
TEVA Pharmaceuticals Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongarije
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederland
48
European Medicines Agency
Ref.
EMEA/186680/2008
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van MYLOTARG
Algemene Internationale Benaming (INN): gemtuzumab ozogamicine
Op 20 september 2007 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit, met een aanbeveling tot weigering van de vergunning voor het in de handel brengen van het voor de behandeling van acute myeloïde leukemie bedoelde geneesmiddel Mylotarg 5 mg poeder voor oplossing voor infusie.
De firma die de aanvraag indiende, is Wyeth Europa Ltd.
De aanvrager vroeg om een heronderzoek van het advies.
Na de redenen voor dit verzoek te hebben overwogen, onderzocht het CHMP het oorspronkelijke advies opnieuw en bevestigde het op 24 januari 2008 de aanbeveling tot weigering van de handelsvergunning.
Wat is Mylotarg?
Mylotarg is een poeder voor oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof gemtuzumab ozogamicine.
Voor welke behandeling was Mylotarg bedoeld?
Mylotarg was bedoeld voor de behandeling van acute myeloïde leukemie, een vorm van kanker van de witte bloedcellen.
Mylotarg zou worden gebruikt voor de behandeling van patiënten bij wie de ziekte na één eerdere behandelkuur was teruggekomen en die niet in aanmerking kwamen voor andere vormen van intensieve chemotherapie, zoals hooggedoseerde cytarabine (een ander geneesmiddel tegen kanker).
Het middel zou worden toegepast bij patiënten die 'CD33-positief' waren, wat wil zeggen dat op het oppervlak van hun kwaadaardige witte bloedcellen het eiwit CD33 voorkomt.
Mylotarg werd op 18 oktober 2000 aangewezen als weesgeneesmiddel voor acute myeloïde leukemie.
Hoe wordt verwacht dat Mylotarg gaat werken?
De werkzame stof in Mylotarg, gemtuzumab ozogamicine, is een cytotoxische (celdodende) stof die is gekoppeld aan een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een type eiwit) dat dankzij zijn speciale vorm een specifieke structuur op bepaalde cellen in het lichaam (antigeen genaamd) herkent en zich hieraan bindt.
Het deel van de werkzame stof dat bestaat uit het monoklonale antilichaam (gemtuzumab), bindt zich dankzij zijn speciale structuur aan CD33, een antigeen dat bij ongeveer 80% van de patiënten op het oppervlak van de acutemyeloïdeleukemiecellen voorkomt.
Wanneer het antilichaam zich aan CD33 hecht, nemen de cellen zowel het antilichaam als de hieraan gekoppelde cytotoxische stof op.
In de cellen wordt dan de cytotoxische stof calicheamicine vrijgegeven.
Calicheamicine laat vervolgens het DNA van de leukemiecellen uiteenvallen, waardoor de cellen uiteindelijk afsterven.
Welke documentatie heeft de firma bij het CHMP ingediend om de aanvraag te ondersteunen?
De werking van Mylotarg werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
De werking van Mylotarg werd onderzocht in drie belangrijke onderzoeken waaraan in totaal 277 patiënten met CD33-positieve acute myeloïde leukemie deelnamen en bij wie de ziekte na één eerdere behandelkuur was teruggekomen.
In alle drie onderzoeken was de voornaamste graadmeter voor de werkzaamheid het percentage patiënten dat na een behandelkuur van zeven maanden 'volledige remissie' bereikte.
Men spreekt van volledige remissie wanneer de leukemiecellen niet meer in het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. bloed kunnen worden aangetoond en slechts in zeer kleine aantallen in het beenmerg voorkomen.
In geen van de onderzoeken werd Mylotarg met een andere behandeling vergeleken.
Wat waren de grootste problemen die geleid hebben tot weigering van de handelsvergunning?
De bedenkingen van het CHMP betroffen het feit dat de onderzoeken van Mylotarg geen voordeel van het geneesmiddel hadden aangetoond, als gevolg van de manier waarop deze onderzoeken waren opgezet.
Een klein percentage van de patiënten bij wie de ziekte na één eerdere behandelkuur was teruggekomen, bereikte volledige remissie.
De werkzaamheid van Mylotarg wat betreft de duur van de remissie, hoe lang het zou duren voordat de ziekte verergerde of wat de effecten van het geneesmiddel op de overleving zouden zijn, was echter moeilijk te vergelijken met die van andere behandelingen.
Het CHMP merkte op dat het gebruik van Mylotarg gepaard ging met bijwerkingen.
Deze omvatten onder meer ernstige en langdurige beenmergsuppressie resulterend in lage aantallen witte bloedcellen en bloedplaatjes, leverproblemen, en met de infusie samenhangende bijwerkingen, zoals koude rillingen, koorts en lage bloeddruk.
Op dat moment was het CHMP van mening dat er onvoldoende bewijs was om de werkzaamheid van Mylotarg bij de behandeling van acute myeloïde leukemie vast te stellen en dat de voordelen van het geneesmiddel daarom niet opwogen tegen de risico’ s.
Daarom gaf het CHMP het advies de vergunning voor het in de handel brengen van Mylotarg te weigeren.
De weigering van het CHMP werd na heronderzoek bevestigd.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven met Mylotarg of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat Mylotarg geleverd zal blijven worden aan patiënten die het geneesmiddel met speciale toestemming toegediend krijgen tot ze hun behandelkuur hebben voltooid.
De firma heeft ook verklaard Mylotarg te blijven leveren voor toepassing in bestaande, lopende klinische onderzoeken.
Indien u deelneemt aan een klinisch onderzoek of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
European Medicines Agency
EMEA/H/C/297
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MYOCET
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Myocet?
Myocet is een poeder met oplosmiddelen waarvan een oplossing voor infusie (indruppeling in een ader) moet worden gemaakt.
Het geneesmiddel bevat de werkzame stof doxorubicinehydrochloride.
Wanneer wordt Myocet voorgeschreven?
Myocet wordt in combinatie met cyclofosfamide (een middel tegen kanker) gebruikt voor de behandeling van gemetastaseerde borstkanker bij vrouwen. ‘ Gemetastaseerd’ betekent dat de kanker is uitgezaaid naar andere delen van het lichaam.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Myocet gebruikt?
Myocet mag alleen worden gebruikt op afdelingen die zijn gespecialiseerd in het geven van cytotoxische chemotherapie (celdodende behandeling van kanker) en mag alleen worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van chemotherapie.
Myocet moet vóór gebruik worden klaargemaakt door de afzonderlijke bestanddelen in de verpakking samen te voegen en te verwarmen met behulp van een speciaal verwarmingstoestel of een waterbad.
De aanbevolen aanvangsdosis Myocet is 60 tot 75 mg per vierkante meter lichaamsoppervlak (berekend aan de hand van het gewicht en de lengte van de patiënt).
Het geneesmiddel wordt eenmaal per drie weken gedurende een uur toegediend door middel van infusie in een ader.
De lever en het beenmerg van de patiënt moeten tijdens de behandeling worden gecontroleerd door middel van bloedonderzoek.
De behandeling moet worden gestaakt of de dosis verlaagd als zich tekenen van leverproblemen of bepaalde bijwerkingen voordoen.
Hoe werkt Myocet?
De werkzame stof in Myocet, doxorubicinehydrochloride, is een cytotoxisch (celdodend) geneesmiddel dat behoort tot de groep ‘ antracyclinen’.
Het middel werkt in op het DNA dat in cellen aanwezig is en voorkomt zo dat de cellen het DNA kopiëren en eiwitten aanmaken.
Dit betekent dat kankercellen zich niet kunnen delen en uiteindelijk afsterven.
Myocet hoopt zich op in tumoren, zodat de werking ervan zich daar concentreert.
Doxorubicinehydrochloride is sinds de jaren zestig van de vorige eeuw verkrijgbaar.
In Myocet is doxorubicinehydrochloride ingekapseld in microscopisch kleine vetbolletjes genaamd ‘ liposomen’.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Myocet onderzocht?
Myocet is beoordeeld in drie hoofdonderzoeken, waaraan in totaal 681 vrouwen met gemetastaseerde borstkanker deelnamen.
In het eerste onderzoek werd Myocet bij 297 vrouwen vergeleken met standaard (niet-liposomale) doxorubicine, beide toegediend in combinatie met cyclofosfamide.
In het tweede onderzoek werd bij 224 vrouwen het gebruik van alleen Myocet vergeleken met dat van alleen standaard doxorubicine.
In het derde onderzoek werd de werkzaamheid van Myocet bij 160 vrouwen vergeleken met die van epirubicine (een ander middel tegen kanker uit de antracyclinegroep), beide toegediend in combinatie met cyclofosfamide.
In alle drie onderzoeken was de voornaamste graadmeter voor de werkzaamheid het percentage patiënten dat na zes weken op de behandeling reageerde.
Welke voordelen bleek Myocet tijdens de studies te hebben?
Myocet was in alle drie de onderzoeken even werkzaam als de vergelijkingsgeneesmiddelen.
In het eerste onderzoek reageerde 43% van de patiënten die Myocet of standaard doxorubicine in combinatie met cyclofosfamide kregen toegediend, op de behandeling, terwijl in het onderzoek waarin alleen Myocet of standaard doxorubicine werd toegediend, 26% van iedere groep op de behandeling reageerde.
In het derde onderzoek reageerde 46% van de patiënten die Myocet in combinatie met cyclofosfamide gebruikten, op de behandeling, tegen 39% van de patiënten die epirubicine in combinatie met cyclofosfamide kregen toegediend.
De patiënten die Myocet kregen toegediend, hadden een kleinere kans op hartproblemen dan de patiënten die standaard doxorubicine gebruikten.
Welke risico’ s houdt het gebruik van Myocet in?
De meest voorkomende bijwerkingen van Myocet (waargenomen bij meer dan 1 op de 10 patiënten) zijn ontstekingen, neutropenische koorts (koorts die optreedt bij een laag aantal witte bloedcellen), neutropenie (vermindering van het aantal witte bloedcellen), trombocytopenie (vermindering van het aantal bloedplaatjes), anemie (vermindering van het aantal rode bloedcellen), nausea (misselijkheid) of braken, stomatitis (ontsteking van het mondslijmvlies) of mucositis (ontsteking van de mond en keel), diarree, alopecie (haaruitval), huidreacties zoals uitslag en droge huid, en vermoeidheid, malaise (gevoel van onbehagen) of asthenie (zwakte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Myocet.
Myocet mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor doxorubicine of voor een van de andere bestanddelen van het middel.
Waarom is Myocet goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat Myocet een lager risico op hartproblemen met zich meebrengt dan conventionele doxorubicine, terwijl de werkzaamheid van de twee geneesmiddelen vergelijkbaar is.
Het Comité heeft dan ook geconcludeerd dat de voordelen van Myocet, toegediend in combinatie met cyclofosfamide, groter zijn dan de risico’ s ervan voor de eerstelijnsbehandeling van gemetastaseerde borstkanker bij vrouwen.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Myocet.
Overige informatie over Myocet:
De Europese Commissie heeft op 13 juli 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Myocet verleend.
De handelsvergunning werd hernieuwd op 13 juli 2005.
De houder van de vergunning voor het in de handel brengen is Cephalon Europe.
Klik hier voor het volledige EPAR voor Myocet.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/00/141/001
Myocet
50 mg
Poeder en toe te
Intraveneus
Injectieflacon
2 sets van 3 flacons
(glas) toe te voegenstoffen:
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Myocet 50 mg poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
In liposomen ingekapseld doxorubicine-citraatcomplex, hetgeen overeenkomt met 50 mg doxorubicine HCl.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie
Myocet wordt geleverd in de vorm van drie injectieflacons:
Myocet doxorubicine HCl (een rood, gevriesdroogd poeder), Myocet liposomen (een witte tot gebroken witte, ondoorzichtige, homogene oplossing), Myocet buffer (een heldere, kleurloze vloeistof).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Myocet, samen met cyclofosfamide, is geïndiceerd voor de eerstelijnsbehandeling van gemetastaseerd mammacarcinoom bij vrouwen.
4.2 Dosering en wijze van toediening
Myocet mag alleen worden gebruikt op afdelingen gespecialiseerd in het geven van cytotoxische chemotherapie, en mag alleen worden toegediend onder toezicht van een arts met ervaring in chemotherapie.
Dosering Als Myocet wordt toegediend samen met cyclofosfamide (600 mg/m2), is de aanbevolen aanvangsdosis van Myocet 60-75 mg/m2 om de drie weken.
Toediening Myocet moet vóór toediening opnieuw worden samengesteld en verder verdund (zie rubriek 6.6).
Een uiteindelijke concentratie van tussen 0,4 en 1,2 mg/ml doxorubicine HCl is noodzakelijk.
Myocet wordt in 1 uur toegediend door middel van intraveneuze infusie.
Myocet mag niet intramusculair of subcutaan of als een bolusinjectie worden toegediend.
Pediatrische patiënten De veiligheid en werkzaamheid van Myocet voor pediatrische patiënten (onder 18 jaar) zijn nog niet vastgesteld.
Ouderen De veiligheid en werkzaamheid van Myocet zijn beoordeeld bij 61 patiënten met gemetastaseerd mammacarcinoom, van 65 jaar en ouder.
Gegevens van gerandomiseerde, gecontroleerde klinische onderzoeken laten zien dat de werkzaamheid en cardiale veiligheid van Myocet bij deze populatie vergelijkbaar waren met die welke zijn waargenomen bij patiënten jonger dan 65.
2 Gebruik bij patiënten met leverfunctiestoornissen Omdat metabolisme en uitscheiding van doxorubicine voornamelijk via de lever en gal plaatsvinden, dient zowel vóór als tijdens de behandeling met Myocet de hepatobiliaire functie te worden beoordeeld.
Op basis van beperkte gegevens bij patiënten met levermetastase verdient het aanbeveling de aanvangsdosis van Myocet volgens onderstaande tabel te verlagen:
Leverfunctietests
Dosis
Bilirubine < ULN en normale AST
Bilirubine < ULN en verhoogde AST Bilirubine > ULN maar < 50 µmol/l Bilirubine > 50 µmol/l
25% reductie van de dosis overwegen 50% reductie van de dosis 75% reductie van de dosis
Zo mogelijk, moet het gebruik van Myocet bij patiënten met bilirubine > 50µmol/l worden vermeden, omdat de aanbeveling voornamelijk op extrapolaties is gebaseerd.
Zie rubriek 4.4 voor verlaging van de dosis wegens andere toxiciteit.
Gebruik bij patiënten met nierfunctiestoornissen Aangezien doxorubicine grotendeels gemetaboliseerd wordt door de lever en uitgescheiden wordt met de gal, is het aanpassen van de dosis niet vereist bij patiënten met nierfunctiestoornissen.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof, voor de toe te voegen stoffen of een van de andere hulpstoffen..
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Myelosuppressie Behandeling met Myocet veroorzaakt myelosuppressie.
Myocet mag niet worden toegediend aan personen met een absoluut neutrofielenaantal onder 1500 cellen /μ l of een trombocytenaantal onder 100.000 /μ l voorafgaand aan de volgende cyclus.
Tijdens behandeling met Myocet dient nauwgezette hematologische controle plaats te vinden (inclusief leukocyten- en trombocytentellingen en hemoglobine).
Vanwege zowel hematologische als andere toxiciteit kan dosisverlaging of uitstel van dosering nodig zijn.
Tijdens behandeling worden de volgende aanpassingen van de dosering aanbevolen, die parallel moeten worden uitgevoerd voor zowel Myocet als cyclofosfamide.
Dosering na een dosisverlaging wordt overgelaten aan het oordeel van de arts die voor de patiënt verantwoordelijk is.
Nadir Trombocytenaantal (cellen /μ l))
1 2
1500 - 1900 1000 – Minder dan 1500
75.000 – 150.000 50.000 – Minder dan 75.000
Wacht tot ANC 1500 of meer en/of trombocyten 100.000 of meer zijn, dan herdoseren met 25% reductie van dosis.
4
Minder dan 500
Minder dan 25.000
Wacht tot ANC 1500 en/of trombocyten 100.000 of meer zijn, dan herdoseren met 50% reductie van dosis
3
Wanneer de behandeling langer dan 35 dagen na de eerste dosis van de vorige cyclus wordt uitgesteld als gevolg van myelotoxiciteit, dan dient men te overwegen de behandeling te stoppen
Mucositis
Graad
Symptomen
1
Pijnloze zweren, erythema of lichte pijnlijkheid.
Geen
2
Pijnlijke erythema, oedemen of zweren, maar kan eten.
Wacht een week en als de symptomen verbeteren, herdoseren op 100% van de dosis.
3
Pijnlijke erythema, oedemen of zweren en kan niet eten
Wacht een week en als de symptomen verbeteren, herdoseren met 25% reductie van dosis.
4
Heeft parenterale of enterale ondersteuning nodig
Wacht een week en als de symptomen verbeteren, herdoseren met 50% reductie van dosis.
Zie rubriek 4.2 voor dosisverlaging van Myocet in verband met leverfunctiestoornissen
Cardiotoxiciteit Doxorubicine en andere antracyclinen kunnen cardiotoxiciteit veroorzaken.
Het risico van toxiciteit neemt toe met hogere cumulatieve doses van die geneesmiddelen en is hoger bij mensen met cardiomyopathie of mediastinumbestraling in de anamnese of een reeds bestaande hartaandoening.
Bij analyses van cardiotoxiciteit bij klinische onderzoeken is een statistisch significante afname van cardiale gebeurtenissen waargenomen bij met Myocet behandelde patiënten vergeleken met patiënten die met conventionele doxorubicine werden behandeld, met dezelfde dosis in mg.
De volledige klinische relevantie van deze bevindingen is op dit moment nog onduidelijk.
Bij een fase III-onderzoek in combinatie met cyclofosfamide (CPA), waarbij men Myocet (60 mg/m2) + CPA (600 mg/m2) vergeleek met doxorubicine (60 mg/m2) + CPA (600 mg/m2) trad respectievelijk bij 6% versus 21% van de patiënten een aanzienlijke afname in linkerventriculaire ejectiefractie (LVEF) op.
In een fase III-onderzoek waarbij men Myocet (75 mg/m2) monotherapie vergeleek met doxorubicine (75 mg/m2) monotherapie, trad bij 12% versus 27% van de patiënten respectievelijk een aanzienlijke afname in LVEF op.
De corresponderende cijfers voor congestief hartfalen (CHF), dat minder accuraat werd beoordeeld, waren 0% voor Myocet + CPA versus 3% voor doxorubicine + CPA en 2% voor Myocet versus 8% voor doxorubicine.
De gemiddelde cumulatieve dosis Myocet in combinatie met CPA voor de hele levensduur tot een hartaanval was > 1260 mg/m², vergeleken met 480 mg/m² voor doxorubicine in combinatie met CPA
Men heeft geen ervaring met Myocet bij patiënten met een voorgeschiedenis van cardiovasculaire aandoeningen, bijv. hartinfarct minder dan 6 maanden voor aanvang van de behandeling.
Extra voorzichtigheid is daarom geboden bij patiënten met een gestoorde hartfunctie.
De hartfunctie van patiënten die gelijktijdig met Myocet en tratuzumab behandeld worden, dient nauwlettend gecontroleerd te worden zoals hieronder beschreven.
De totale dosis Myocet moet ook rekening houden met vroegere of gelijktijdige therapie met andere cardiotoxische verbindingen, inclusief antracyclinen en antrachinonen
Vóór aanvang van de Myocet-therapie wordt gewoonlijk meting van de linkerventriculaire ejectiefractie (LVEF) aanbevolen, hetzij door "Multiple Gated Acquisition" (MUGA), hetzij door echocardiografie.
Deze methoden dienen tijdens de behandeling met Myocet regelmatig te worden herhaald.
Beoordeling van de linkerventrikelfunctie wordt dwingend geacht vóór iedere additionele toediening van Myocet, zodra bij een patiënt een cumulatieve antracyclinendosis van 550 mg/m2 is overschreden of wanneer cardiomyopathie wordt vermoed.
Als de linkerventriculaire ejectiefractie
De duidelijkste test voor antracycline-myocardbeschadiging, namelijk een endomyocardiale biopsie, moet echter worden overwogen.
Bij alle patiënten die Myocet ontvangen, moet regelmatig een ECG worden gemaakt.
Tijdelijke veranderingen in het ECG, zoals afvlakken van de T-golf, depressie van het S-T-segment en benigne aritmieën, worden niet gezien als dwingende reden om de Myocet-therapie te beëindigen.
Echter, een verlaging van het QRS complex wordt beschouwd als indicatief voor de cardiale toxiciteit.
Congestief hartfalen ten gevolge van cardiomyopathie kan plotseling optreden en kan ook na het stoppen met de therapie optreden.
Reacties op de injectieplaats Myocet moet worden beschouwd als een irriterend middel en voorzorgen moeten worden genomen om extravasatie te voorkomen.
Als extravasatie optreedt, moet de infusie onmiddellijk worden gestopt.
IJs kan gedurende ongeveer 30 minuten op de aangetaste plaats worden gelegd.
Vervolgens dient de Myocet-infusie te worden voortgezet in een andere vene dan die waarin de extravasatie heeft plaatsgehad.
Merk op dat Myocet mag worden toegediend via een centrale of perifere vene.
Tijdens het klinische programma waren er negen gevallen van accidentele extravasatie van Myocet die geen van alle in verband zijn gebracht met ernstige huidbeschadiging, ulceratie of necrose.
Met infusie in verband gebrachte reacties Acute reacties in verband met snel geïnfuseerde liposomale infusies zijn gemeld.
De beschreven symptomen omvatten flushing, dyspnoe, koorts, zwelling van het gezicht, hoofdpijn, rugpijn, koude rillingen, een beklemd gevoel op de borst en keel en/of hypotensie.
Deze acute verschijnselen kunnen worden voorkomen door een infusietijd van 1 uur aan te houden.
Andere Voor voorzorgsmaatregelen met betrekking tot het gebruik van Myocet met andere geneesmiddelen, zie rubriek 4.5.
Werkzaamheid en veiligheid van Myocet bij de adjuvante therapie van borstkanker zijn niet vastgesteld.
Het is niet opgehelderd hoe belangrijk de schijnbare verschillen in weefseldistributie tussen Myocet en conventionele doxorubicine zijn wat betreft de werkzaamheid tegen tumoren op de lange termijn.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke onderzoeken uitgevoerd met betrekking tot de interactie van Myocet met andere geneesmiddelen.
Myocet vertoont waarschijnlijk interactie met stoffen waarvan bekend is dat ze interactie vertonen met conventionele doxorubicine.
Plasmaconcentraties van doxorubicine en zijn metaboliet, doxorubicinol kunnen verhoogd worden wanneer doxorubicine toegediend wordt met ciclosporine, verapamil, paclitaxel of andere middelen die P-glycoproteïne (P-gP) remmen.
Er zijn ook interacties met doxorubicine vermeld voor streptozocine, fenobarbital, fenytoïne en warfarine.
Onderzoeken naar het effect van Myocet op andere stoffen ontbreken ook.
Echter, doxorubicine kan de toxiciteit van andere oncolytica versterken.
Gelijktijdige behandeling met andere stoffen die als cardiotoxisch vermeld zijn of met cardiologisch werkzame stoffen (bijv. calciumantagonisten) kan het risico van cardiotoxiciteit verhogen.
Gelijktijdige behandeling met andere liposomale geneesmiddelen, geneesmiddelen die met lipiden een complex vormen, of intraveneuze vetemulsies zouden het farmacokinetische profiel van Myocet kunnen wijzigen.
4.6 Zwangerschap en borstvoeding
Vanwege de bekende cytotoxische, mutagene en embryotoxische eigenschappen van doxorubicine mag Myocet niet worden gebruikt tijdens zwangerschap, tenzij het duidelijk noodzakelijk is.
5 Myocet en tot zes maanden volgend op het beëindigen van de behandeling.
Vrouwen die Myocet krijgen mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Van Myocet is beschreven dat het duizeligheid veroorzaakt.
Patiënten die hieraan lijden, mogen niet autorijden en geen machines bedienen.
4.8 Bijwerkingen
Klinisch Programma
De resultaten zijn in de vorm van gegroepeerde gegevens vermeld in Tabel 1.
Bij alle onderzoeken vonden de behandelingscycli om de drie weken plaats en in 38-56% van de cycli werd G-CSF gebruikt.
Tabel 1:
Bijwerkingen zoals verzameld uit de gegroepeerde resultaten van drie gerandomiseerde fase III klinische onderzoeken met Myocet als enig middel en in combinatie met cyclofosfamide (CPA).
(n=323)
Systeemorgaanklasse
Frequentie (als percentage)
Bijwerkingen1,2
Infecties en Infestaties
40 8
Infectie (Alle graden) (Graad ≥ 3) Febriele neutropenie3
Stoornissen in het bloed- en
11 9
ANC < 500 & koorts > 38˚ C 3,4 ANC > 500 & koorts > 38˚ C 3,4 Neutropenie
lymfe-systeem
94 64 6
< 2000 / µl < 500 / µl < 500 / µl gedurende ≥ 7 dagen Trombocytopenie
62 7
< 100.000 / µl < 20.000 / µl Anemie
89 23
< 11 g/dl < 8 g/dl Nausea/Braken
maagdarmkanaal
85 15
(Alle graden) (Graad ≥ 3) Stomatitis/mucositis
44 6
(Alle graden) (Graad ≥ 3) Diarree
26 2
(Alle graden) (Graad ≥ 3)
Aandoeningen van de huid en subcutaan weefsel
86
(Alle Graden)
Systeemorgaanklasse
Frequentie (als percentage)
Stoornissen in de algehele conditie en op de injectieplaats
0 49
(Graad ≥ 3) Vermoeidheid/malaise / asthenie (Alle graden)
7
(Graad ≥ 3)
1
7 0
(Alle graden) (Graad ≥ 3)
Incidentie van de bijwerking werd door de onderzoeker als ten minste mogelijkerwijs gerelateerd beschouwd, op basis van gegroepeerd klinisch onderzoek met 323 patiënten die het geneesmiddel gebruikten.
2 alle bijwerkingen zijn gerangschikt volgens de frequentie binnen elke systeemorgaanklasse.
4 absoluut neutrofielenaantal (ANC)
De volgende klinisch relevante bijwerkingen (graad 3/4) met een incidentie van < 5% werden waargenomen bij klinisch onderzoek van 948 patiënten met solide tumoren.
Hiertoe behoorden geen AIDS patiënten met een Kaposi-sarcoom.
Incidentie lager dan 5% (graad 3 of 4, mogelijk, waarschijnlijk of beslist gerelateerd):
Infecties en infestaties: koorts, herpes zoster, infectie van de injectieplaats, sepsis
Stoornissen in het bloed- en lymfesysteem: leukopenie, lymfopenie, neutropenische sepsis, purpura
Stoornissen in metabolisme/voeding: anorexia, dehydratie, hypokaliëmie, hyperglycemie
Psychiatrische stoornissen: agitatie
Stoornissen in het zenuwstelsel: abnormale gang, dysfonie, insomnia, slaperigheid
Cardiale stoornissen: aritmie, cardiomyopathie, congestief hartfalen, pericardeffusie
Vasculaire stoornissen: opvliegingen, hypotensie
Stoornissen in de luchtwegen, de thorax en het mediastinum: pijn op de borst, dyspnoea, epistaxis, hemoptysis, faryngitis, pleurale effusie, pneumonitis
Stoornissen in het maagdarmkanaal: constipatie, maagzweer, oesofagitis
Stoornissen in het hepatobiliaire systeem: verhoogde hepatische transaminasen, verhoogde alkalische fosfatase, verhoogd serumbilirubine, geelzucht
Stoornissen in de skeletmusculatuur, bindweefsel en botten: rugpijn, spierzwakte, myalgie
Aandoeningen van de huid en het subcutane weefsel: folliculitis, nagelaandoeningen, pruritus
Stoornissen aan de nieren en urinewegen: hemorragische cystitis, oligurie
7 Stoornissen in de algehele conditie en de plaats van toediening: duizeligheid, hoofdpijn, reactie van de injectieplaats, pijn, rillingen, gewichtsverlies
Onderzoek na toelating op de markt
Tabel 2:
Bijwerkingen gerapporteerd in een bewakingsonderzoek na toelating op de markt (gedurende 4,5 jaar)
Systeemorgaanklasse Stoornissen in het bloed- en lymfesysteem
Bijwerkingen Pancytopenie
4.9 Overdosering
Acute overdosis met Myocet zal de toxische bijwerkingen verergeren.
De behandeling van een acute overdosis zou zich moeten richten op ondersteunende zorg voor verwachte toxiciteit en zou ziekenhuisopname, antibiotica, transfusies van bloedplaatjes en granulocyten en symptomatische behandeling van mucositis kunnen omvatten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Cytotoxica (antracyclinen en verwante stoffen), ATC-code:
L01DB01
De werkzame stof van Myocet is doxorubicine HCl.
Doxorubicine kan zijn antitumorale en toxische effecten uitoefenen door een aantal mechanismen waaronder remming van topo-isomerase II, intercalatie met DNA- en RNA-polymerasen, de vorming van vrije radicalen en binding aan membranen.
Liposomale ingekapselde doxorubicine, bleek in vergelijking met conventionele doxorubicine niet actiever te zijn in voor doxorubicine ongevoelige cellijnen in vitro.
Bij dieren verlaagde liposomale ingekapselde doxorubicine de distributie naar het hart en gastro-intestinale slijmvliezen, in vergelijking met conventionele doxorubicine, terwijl effectiviteit tegen tumoren in experimentele tumoren werd gehandhaafd.
Myocet (60 mg/m2) + CPA (600 mg/m2) werd vergeleken met conventionele doxorubicine + CPA (in dezelfde doses) en Myocet (75 mg/m2) + CPA (600 mg/m2) werd vergeleken met epirubicine + CPA (in dezelfde doses).
In een derde onderzoek werd monotherapie Myocet (75 mg/m2) vergeleken met enkelvoudige therapie met conventionele doxorubicine (in dezelfde dosis).
In Tabel 3 staan gegevens vermeld met betrekking tot het responspercentage en progressie-vrije overleving.
8 Tabel 3 Samenvatting voor onderzoeken naar werkzaamheid tegen tumoren van stoffen in combinatie en enkelvoudig stoffen
Myocet/CPA Dox 60/CPA Myocet/CPA (60/600 (60/600 (75/600 2 2
Epi/CPA (75/600
Myocet (75 mg/m2) (75
Dox mg/m2)
mg/m2) mg/m2)
(n=108)
(n=116)
(n=142)
(n=155)
(n=80)
(n=80)
Response-percentage van tumor
43%
43%
46%
39%
26%
26%
Relatief Risico
1,01
1,19
1,00
(95% C.I.)
(0,78-1,31)
(0,83-1,72)
(0,64-1,56)
Gemiddelde PVO (maanden)a
5,1
5,5
7,7
5,6
2,9
3,2
1,03
1,52
0,87
(95% C.I.)
(0,80-1,34)
(1,06-2,20)
(0,66-1,16)
Afkortingen:
PVO, progressie-vrije overleving; Dox, doxorubicine; Epi, epirubicine; Relatief Risico, vergelijkend middel als referentie genomen; Risicoverhouding, Myocet als referentie genomen a Secundair eindpunt
5.2 Farmacokinetische gegevens
De plasmafarmacokinetiek van totaal doxorubicine bij patiënten die Myocet ontvangen, vertoont grote veranderlijkheid tussen patiënten onderling.
In het algemeen zijn de plasmaspiegels van totaal doxorubicine echter aanzienlijk hoger bij Myocet dan bij conventionele doxorubicine, terwijl de gegevens aanduiden dat piekplasmaspiegels van vrije (niet in liposomen ingekapselde) doxorubicine lager zijn met Myocet dan met conventionele doxorubicine.
Op grond van de beschikbare farmacokinetische gegevens kunnen geen conclusies worden getrokken wat betreft de verhouding tussen plasmaspiegels van totaal/vrij doxorubicine en zijn invloed op de werkzaamheid / veiligheid van Myocet.
De klaring van totaal doxorubicine was 5,1 ± 4,8 l/u en het distributievolume bij dynamisch evenwicht (Vd) was 56,6 ± 61,5 l, terwijl na conventionele doxorubicine klaring en Vd respectievelijk 46,7 ± 9,6 l/u en 1,451 ± 258 l waren.
De belangrijkste circulerende metaboliet van doxorubicine, doxorubicinol wordt gevormd via aldo-keto-reductase.
De piekniveaus van doxorubicinol in het plasma treden bij Myocet later op dan bij conventionele doxorubicine.
De farmacokinetiek van Myocet is niet specifiek onderzocht bij patiënten met nierinsufficiëntie.
Van doxorubicine is bekend dat het grotendeels via de lever wordt uitgescheiden.
Het is gebleken dat een verlaging van de Myocet-dosis op zijn plaats is bij patiënten met een gestoorde leverfunctie (zie rubriek 4.2 voor aanbevolen doseringen).
Het is aangetoond dat stoffen die P-glycoproteïne (P-gP) remmen de verdeling van doxorubicine en doxorubicinol veranderen.
(zie ook rubriek 4.5)
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen onderzoeken naar de genotoxiciteit, carcinogeniciteit en reproductieve toxiciteit uitgevoerd, maar van doxorubicine is bekend dat deze zowel mutageen als carcinogeen is en toxiciteit t.a.v. reproductie zou kunnen veroorzaken.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Myocet doxorubicine HCl • lactose
9 Myocet liposomen • ei-fosfatidylcholine • cholesterol • citroenzuur • natriumhydroxide • water voor injectie
Myocet buffer • natriumcarbonaat • water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen, behalve met de in rubriek 6.6 genoemde middelen.
6.3 Houdbaarheid
18 maanden.
Chemische en fysische stabiliteit tijdens gebruik na samenvoeging is aangetoond gedurende maximaal 8 uur bij 25ºC en bij 2°C - 8ο C gedurende maximaal 5 dagen.
Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de bewaartermijnen tijdens gebruik en de condities vóór gebruik de verantwoordelijkheid van de gebruiker; de bewaarduur is gewoonlijk niet langer dan 24 uur bij 2-8ο C, tenzij samenvoeging en verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In een koelkast bewaren (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Myocet is verkrijgbaar in kartonnen dozen die 2 sets van de drie bestanddelen bevatten.
Natriumchloride 0,9% voor injectie, die nodig is om doxorubicine HCl op te lossen, zit niet bij de verpakking in.
Myocet doxorubicine HCl Type I glazen injectieflacons, die 50 mg doxorubicine HCl gevriesdroogd poeder bevatten, afgesloten met stoppen van grijs butylrubber en oranje, afneembare, aluminium kapjes.
Myocet liposomen Type I injectieflacons in de vorm van buisjes van flintglas met minimaal 1,9 ml liposomen, afgesloten met grijze stoppen, waaraan siliconen zijn toegevoegd, en groene, afneembare, aluminium kapjes.
Myocet buffer Glazen injectieflacons met minimaal 3 ml buffer, afgesloten met grijze stoppen waaraan siliconen zijn toegevoegd, en blauwe, afneembare, aluminium kapjes.
10 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bereiding van Myocet BIJ HET HANTEREN VAN MYOCET MOET DE STERILITEIT WORDEN GEGARANDEERD, OMDAT MYOCET GEEN CONSERVEERMIDDEL BEVAT.
Bij het hanteren en bereiden van Myocet moet voorzichtigheid in acht worden genomen.
Het gebruik van handschoenen is vereist.
Stap 1.
Voorbereiding Verwarming kan plaatsvinden met een Techne DB-3 Dri Block-verwarmingstoestel of een waterbad • Zet het Techne DB-3 Dri Block verwarmingsblok aan en stel de regeling in op 75-76°C.
Controleer de ingestelde temperatuur door de thermometer(s) op elk element van het verwarmingsblok af te lezen. • Als u een waterbad gebruikt, zet het waterbad dan aan en geef het de tijd om op 58°C (55-60°C) te komen.
Controleer de ingestelde temperatuur door de thermometer af te lezen.
(Hoewel de temperatuurregelingen van het waterbad en het verwarmingsblok verschillend zijn ingesteld, zal de temperatuur van de inhoud van de injectieflacon in hetzelfde gebied liggen (55- 60°C)).
• Neem de doos met Myocet-componenten uit de koelkast.
Stap 2.
Reconstitueer de doxorubicine (hydrochloride) • Zuig 20 ml natriumchloride voor injectie (0,9%) op, vrij van conserveringsmiddelen, (niet in de verpakking meegeleverd), en injecteer in elke injectieflacon voor bereiding bedoelde Myocet doxorubicine (hydrochloride). • Keer de injectieflacon om en schud goed om te waarborgen dat de doxorubicine volledig is opgelost.
Stap 3.
Opwarmen in een waterbad of droog verwarmingstoestel.
• Verwarm de injectieflacon met gereconstitueerde Myocet doxorubicine (hydrochloride) gedurende 10 minuten (niet langer dan 15 minuten) in het Techne DB-3 Dri Block verwarmingsblok, waarbij de thermometer in het blok 75-76°C moet aangeven. • Bij gebruik van het waterbad de injectieflacon met Myocet doxorubicine (hydrochloride) gedurende 10 minuten (niet langer dan 15 minuten) verwarmen, waarbij de thermometer 55-60°C moet aangeven. • Ga tijdens het verwarmen verder met stap 4.
Stap 4:
Regel de pH van de liposomen. • Zuig 1,9 ml Myocet liposomen op.
Injecteer het in de injectieflacon met Myocet-buffer om de pH van de liposomen te regelen.
Vanwege de drukverhoging kan ontluchting nodig zijn. • Goed schudden.
Stap 5.
Voeg de liposomen met aangepaste pH toe aan de doxorubicine • Zuig met een injectiespuit de volledige inhoud bestaande uit liposomen met aangepaste pH uit de Myocet buffer-injectieflacon. • Haal de injectieflacon met de samengevoegde Myocet doxorubicine HCl uit het waterbad of het droge warmteblok.
SCHUD KRACHTIG.
Breng voorzichtig een ontluchtingshulpmiddel uitgerust met een hydrofoob filter in de injectieflacon.
Injecteer daarna DIRECT (binnen 2 minuten) de liposomen met aangepaste pH in de injectieflacon met de verwarmde 50 mg samengevoegde Myocet doxorubicine HC1.
Verwijder het ontluchtingshulpmiddel. • SCHUD KRACHTIG. • WACHT MINIMAAL 10 MINUTEN ALVORENS HET TE GEBRUIKEN, WAARBIJ HET GENEESMIDDEL OP KAMERTEMPERATUUR WORDT GEHOUDEN.
11 De Techne DB-3 Dri Block Heater is geheel gevalideerd voor gebruik bij de bereiding van Myocet.
Drie inzetstukken, elk met twee openingen van 43,7 mm, moeten daarbij worden gebruikt.
Om juiste temperatuurregeling te garanderen verdient het aanbeveling een dompelthermometer van 35 mm te gebruiken.
Het resulterende samengestelde Myocet-preparaat bevat 50 mg doxorubicine HCl/25 ml liposomale dispersie (2 mg/ml).
Na het samenvoegen moet het eindproduct verder worden verdund in 0,9% (g/v) natriumchloride voor injectie, of 5% (g/v) glucose voor injectie tot een uiteindelijk volume van 40 tot 120 ml per 50 mg samengevoegde Myocet, zodat een uiteindelijke concentratie van 0,4 - 1,2 mg/ml doxorubicine wordt verkregen.
Samengesteld hoort de liposomale dispersie voor infusie die in liposomen ingekapselde doxorubicine bevat, te bestaan uit een roodoranje, ondoorzichtig, homogene dispersie.
Zoals met alle parenteraal toegediende oplossingen moet de oplossing vóór het toedienen visueel worden gecontroleerd op de aanwezigheid van vaste deeltjes en verkleuring.
Gebruik het preparaat niet, als het vreemde deeltjes bevat.
Procedure voor juiste verwijdering Elk ongebruikt product of afvalmateriaal moet in overeenstemming met de plaatselijke voorschriften worden verwijderd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/141/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
13-07-2000/13-07-2005
10.
DATUM VAN HERZIENING VAN DE TEKST
12 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
St Mary’ s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Verenigd Koninkrijk
GP-Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Na de hernieuwing van de vergunning voor het in de handel brengen, zal de houder van de vergunning voor het in de handel brengen jaarlijks een “ Periodic Safety Update Report” (PSUR) (periodiek veiligheidsevaluatierapport) indienen, tenzij de CHMP anders wenst.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
15 A.
ETIKETTERING
16 GEGEVENS DIE OP DE BUITENVERPAKKING
DOOS MET DAARIN 2 SETS VAN 3 FLACONS
1.
BENAMING VAN HET GENEESMIDDEL
Myocet 50 mg poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie Liposomale doxorubicine
2.
GEHALTE AAN WERKZAME STOF(FEN)
50 mg doxorubicine HCl
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Myocet doxorubicine HCl lactose
Myocet liposomen ei-fosfatidylcholine, cholesterol, citroenzuur, natriumhydroxide, water voor injectie
Myocet buffer natriumcarbonaat, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en toe te voegen stoffen voor concentraat liposomale dispersie voor infusie
Inhoud van doos:
2 sets die elk bevatten:
1 injectieflacon Myocet doxorubicine HCl 1 injectieflacon Myocet liposomen 1 injectieflacon Myocet buffer
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na het samenvoegen en verdunnen Lees de bijsluiter vóór gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor eenmalig gebruik
17 8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In een koelkast bewaren.
10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Cytotoxisch.
Elk ongebruikt product of afvalstoffen moeten in overeenstemming met de plaatselijke voorschriften worden verwijderd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/141/001
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
18 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Myocet 50 mg poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie Liposomale doxorubicine
2.
GEHALTE AAN WERKZAME STOF(FEN)
50 mg doxorubicine HCl
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Myocet doxorubicine HCl lactose
Myocet liposomen ei-fosfatidylcholine, cholesterol, citroenzuur, natriumhydroxide, water voor injectie
Myocet buffer natriumcarbonaat, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie
Inhoud van doos:
1 injectieflacon Myocet doxorubicine HCl 1 injectieflacon Myocet liposomen 1 injectieflacon Myocet buffer
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na samenvoegen en verdunnen.
Lees de bijsluiter vóór gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
19 EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In een koelkast bewaren.
10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Cytotoxisch.
Elk ongebruikt product of afvalstoffen moeten in overeenstemming met de plaatselijke voorschriften worden verwijderd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/141/001
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON MYOCET DOXORUBICINE HCL
1.
NAAM VAN HET GENEESMIDDEL EN, TOEDIENINGSWEG(EN)
Myocet doxorubicine HCl I.V. gebruik
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 mg
21 STICKER/SCHEURSECTIE VAN ETIKET VOOR HET OPNIEUW ETIKETTEREN VAN DE INJECTIEFLACON MET MYOCET DOXORUBICINE HCL DIE SAMENGEVOEGD EINDCONCENTRAAT VOOR DISPERSIE VOOR INFUSIE BEVAT
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Myocet 50 mg concentraat voor dispersie voor infusie Liposomale doxorubicine
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
Datum van bereiding: ______________ Tijd van bereiding: _____________ Bereid door: __________________
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
MYOCET LIPOSOMEN
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Myocet liposomen
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,9 ml
23 GEGEVENS DIE MINIMAAL OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
MYOCET BUFFER
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Myocet buffer
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
24 B.
BIJSLUITER
25 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Myocet 50 mg poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie Doxorubicine HCl
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw arts of de apotheker van het ziekenhuis, als u aanvullende vragen heeft.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
2.
Hoe wordt Myocet gebruikt?
4.
5.
6.
Aanvullende informatie
1.
WAT IS MYOCET EN WAARVOOR WORDT HET GEBRUIKT?
Myocet bestaat uit een poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie en wordt geleverd in de vorm van drie injectieflacons:
Myocet doxorubicine HCl, Myocet liposomen en Myocet buffer.
De werkzame stof wordt als een gevriesdroogd poeder geleverd voor eenmalig gebruik.
Na het mengen van de inhoud van de injectieflacons is een oranjerode, ondoorzichtige liposomale dispersie ontstaan.
Myocet is verkrijgbaar in kartonnen dozen die 2 sets met de drie bestanddelen bevatten.
Myocet is een preparaat van een tegen tumoren gericht middel, doxorubicine, dat is ingekapseld in microscopisch kleine vetbolletjes die bekendstaan als liposomen.
Doxorubicine behoort tot de groep geneesmiddelen tegen tumoren, genaamd antracyclinen.
Het brengt schade toe aan tumorcellen.
Myocet, samen met cyclofosfamide, wordt gebruikt voor de eerstelijnsbehandeling van uitgezaaide borstkanker bij vrouwen.
2.
WAT MOET U WETEN VOORDAT U MYOCET GEBRUIKT?
U moet uw arts inlichten, als: • u allergisch bent voor doxorubicine of een van de bestanddelen die in Myocet zitten. • u zwanger bent of denkt zwanger te zijn, of als u borstvoeding geeft. • u een voorgeschiedenis van hart- en vaataandoeningen heeft (bijvoorbeeld hartaanvallen, hartfalen of een langdurige hoge bloeddruk) • u problemen met uw lever hebt.
Gebruik Myocet niet als: • u allergisch bent voor doxorubicine of een van de andere bestanddelen die in Myocet zitten.
26 Doxorubicine kan bloedafwijkingen en hartaandoeningen veroorzaken; daarom zal er zorgvuldig worden gecontroleerd.
Doxorubicine is een irriterend middel en bij de infusie van Myocet moeten daarom speciale voorzorgen worden genomen.
Als Myocet uit de plaats van infusie in de huid en de omringende weefsels lekt, moet de infusie onmiddellijk worden gestopt en moet 30 minuten lang ijs op de aangetaste plaats worden gelegd.
Daarna zal de infusie van Myocet worden voortgezet in een andere ader.
Myocet kan met infusie samenhangende bijwerkingen veroorzaken, zoals roodheid in het gezicht, koorts, koude rillingen, hoofdpijn en rugpijn.
Deze kunnen worden voorkomen door de tijdsduur van de infusie te verlengen.
Het gebruik van Myocet met eten en drinken Er zijn geen interacties bekend met eten en drinken.
Zwangerschap en borstvoeding Licht uw arts of apotheker in, als u zwanger bent of zwanger denkt te zijn, of als u borstvoeding geeft, voordat u met dit geneesmiddel wordt behandeld.
Myocet kan tijdens zwangerschap niet worden gebruikt en vrouwen die Myocet krijgen mogen geen borstvoeding geven.
Vruchtbare vrouwen moeten een effectief voorbehoedsmiddel gebruiken tijdens en tot zes maanden na behandeling met Myocet.
Autorijden en machines bedienen:
Er is beschreven dat Myocet duizeligheid veroorzaakt.
Indien u zich duizelig voelt of onzeker van uzelf bent, moet u niet autorijden of geen machines bedienen.
Gebruiken van andere geneesmiddelen:
Licht uw arts of apotheker in, als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Myocet kan interactie vertonen met stoffen waarvan bekend is dat ze interactie vertonen met doxorubicine.
Dergelijke stoffen omvatten ciclosporine, fenobarbital, streptozocine, fenytoïne en warfarine
3.
HOE WORDT MYOCET GEBRUIKT?
De dosis Myocet zal worden berekend op grond van uw lichaamsoppervlak.
Als Myocet samen met cyclofosfamide wordt toegediend, wordt gewoonlijk een dosis van 60 – 75 mg/m2 aanbevolen.
Uw arts rekent precies uit hoeveel u nodig heeft op grond van uw individuele omstandigheden, en kan er voor kiezen de dosis te verlagen.
Myocet wordt toegediend door een werker in de gezondheidszorg als intraveneuze infusie na het samenvoegen van de afzonderlijke injectieflacons en verdunning.
De infusie zal worden uitgevoerd op één dag, om de 3 weken.
Het aantal infusies is afhankelijk van de aard van uw ziekte of hoe u op het geneesmiddel reageert.
Herhaalde behandelingen met Myocet zijn mogelijk.
Behandeling duurt gewoonlijk ongeveer 3-6 maanden.
4.
MOGELIJKE BIJWERKINGEN
• Zoals alle geneesmiddelen kan Myocet bijwerkingen hebben.
27 • De zeer gebruikelijke bijwerkingen zijn bloedafwijkingen, waarbij verlaagde concentraties van bepaalde bloedcellen kunnen leiden tot: • minder weerstand tegen infecties of koorts, • pijnlijke mond of keel en mondzweren, • meer blauwe plekken of bloedingen, • vermoeidheid, lusteloosheid, duizeligheid.
• Uw arts zal uw bloed regelmatig op deze effecten controleren en zal bepalen of een bepaalde behandeling nodig is.
• Andere zeer gebruikelijke bijwerkingen zijn: • diarree, braken en misselijkheid, • haarverlies.
Andere minder gebruikelijke bijwerkingen kunnen zijn: • kortademigheid en gezwollen enkels door hartfalen, hartritmestoornissen, laag kaliumgehalte van het bloed (dat merkbaar wordt als zwakte en krampen), • benauwdheid, hoesten, pijn op de borst en flauwvallen, bloed ophoesten, • zwelling, roodheid en blaarvorming van de huid rond de injectieplaats, • maagpijn door een open plek op de maagwand, ook wel maagzweer genoemd, en pijn en zwelling van de slokdarm, • koorts en koude rillingen (pneumonitis, plus benauwdheid en hoesten), spierzwakte en – pijn, • gele huid en/of ogen, ook wel geelzucht genoemd, • minder vaak of vaker plassen, pijnlijk plassen en bloed in de urine, • constipatie, dorst en verlies van eetlust, • huidproblemen zoals jeuk, pijnlijke en gezwollen plekken rond de haarwortels en nagelaandoeningen, • een abnormale gang, • spraakstoornissen, • rugpijn, • neusbloedingen, • opwinding, • slaperigheid of sufheid, maar soms ook slapeloosheid.
Tijdens de infusie in het ziekenhuis kunnen allergische reacties optreden, gekenmerkt door een van de volgende symptomen:
• •
kortademigheid, een beklemd gevoel op de borst en keel,
• • •
lichtheid in het hoofd, vermoeidheid, hoofdpijn,
• • •
koorts en koude rillingen, zwelling van het gezicht, duizeligheid,
• •
rugpijn, roodheid in het gezicht.
Als u bijwerkingen opmerkt die niet in deze bijsluiter zijn genoemd, licht dan uw arts of apotheker in.
5.
HOE BEWAART U MYOCET?
Buiten bereik en zicht van kinderen houden.
In een koelkast bewaren (2 - 8°C)
28 Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de bewaartermijnen tijdens gebruik en de condities vóór gebruik de verantwoordelijkheid van de gebruiker; de bewaarduur is gewoonlijk niet langer dan 24 uur bij 2-8ο C, tenzij samenvoeging en verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Niet gebruiken na de uiterste gebruiksdatum, die op het etiket en op de doos vermeld staat.
Gebruik Myocet niet als u ziet dat het verkleuring vertoont, of een neerslag of andere vreemde deeltjes bevat.
6.
AANVULLENDE INFORMATIE
Wat bevat Myocet:
Myocet 50 mg poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie Liposomale doxorubicine
- Het werkzame bestanddeel is doxorubicine HCl, 50 mg.
- De andere bestanddelen zijn lactose (injectieflacon Myocet doxorubicine HCl), ei-
fosfatidylcholine, cholesterol, citroenzuur, natriumhydroxide en water voor injectie (injectieflacon Myocet liposomen) en natriumcarbonaat en water voor injectie (injectieflacon Myocet buffer).
Houder van de vergunning voor het in de handel brengen en fabrikant:
De houder van de vergunning voor het in de handel brengen is:
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrijk
De fabrikant is:
St Mary’ s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Verenigd Koninkrijk.
GP-Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) Spanje
Deze bijsluiter werd voor de laatste keer goedgekeurd op:
29 ------------------------------------------------------------------------------------------------------------------------ De navolgende informatie is alleen bedoeld voor werkers in de gezondheidszorg:
BEREIDINGSHANDLEIDING
Myocet 50 mg poeder en toe te voegen stoffen voor concentraat voor liposomale dispersie voor infusie Liposomale doxorubicine.
Het is belangrijk deze handleiding geheel door te lezen alvorens dit geneesmiddel te bereiden.
1.
Myocet wordt geleverd in de vorm van drie injectieflacons:
(1) Myocet doxorubicine HCl, (2) Myocet liposomen en (3) Myocet buffer.
Naast deze drie bestanddelen is 0,9% (g/v) natriumchloride voor injectie nodig voor het samenvoegen van de doxorubicine HCl.
Myocet moet vóór toediening worden samengevoegd.
2.
AANBEVELINGEN VOOR VEILIGE HANTERING
De gebruikelijke procedures voor het correct hanteren en afvoeren van oncolytica moeten worden gevolgd, namelijk:
• Het personeel moet worden getraind in het samenvoegen van het geneesmiddel. • Zwanger personeel mag het geneesmiddel niet hanteren. • Het personeel dat dit geneesmiddel tijdens het samenvoegen hanteert, moet beschermende kleding dragen, inclusief een masker, veiligheidsbril en handschoenen. • Alle voor toediening of reiniging gebruikte artikelen, inclusief handschoenen, moeten in een afvalzak voor zeer gevaarlijk afval worden gedaan, die bij een hoge temperatuur zal worden verbrand.
Vloeibaar afval kan met grote hoeveelheden water worden weggespoeld. • Onverhoopte aanraking van de huid of ogen dient onmiddellijk met een ruime hoeveelheid water te worden behandeld.
3.
BEREIDING VOOR INTRAVENEUZE TOEDIENING
Bij het hanteren van Myocet moet de steriliteit worden gegarandeerd, omdat Myocet geen conserveermiddel bevat.
3.1 Bereiding van Myocet
Stap 1.
Voorbereiding Verwarming kan plaatsvinden met een Techne DB-3 Dri Block-verwarmingstoestel of een waterbad • Zet het Techne DB-3 Dri Block verwarmingsblok aan en stel de regeling in op 75-76°C.
Controleer de ingestelde temperatuur door de thermometer(s) op elk element van het verwarmingsblok af te lezen. • Als u een waterbad gebruikt, zet het waterbad dan aan en geef het de tijd om op 58°C (55-60°C) te komen.
Controleer de ingestelde temperatuur door de thermometer af te lezen.
(Hoewel de temperatuur regelingen van het waterbad en het verwarmingsblok verschillend zijn ingesteld, zal de temperatuur van de inhoud van de injectieflacon in hetzelfde gebied liggen (55- 60°C)).
• Neem de doos met Myocet-componenten uit de koelkast.
30 Stap 2.
Reconstitueer de doxorubicine (hydrochloride) • Zuig 20 ml natriumchloride voor injectie (0,9%) op, vrij van conserveringsmiddelen, (niet in de verpakking meegeleverd), en injecteer in elke injectieflacon voor bereiding bedoelde Myocet doxorubicine (hydrochloride). • Keer de injectieflacon om en schud goed om te waarborgen dat de doxorubicine volledig is opgelost.
Stap 3.
Opwarmen in een waterbad of droog verwarmingstoestel.
• Verwarm de injectieflacon met gereconstitueerde Myocet doxorubicine (hydrochloride) gedurende 10 minuten (niet langer dan 15 minuten) in het Techne DB-3 Dri Block verwarmingsblok, waarbij de thermometer in het blok 75-76°C moet aangeven. • Bij gebruik van het waterbad de injectieflacon met Myocet doxorubicine (hydrochloride) gedurende 10 minuten (niet langer dan 15 minuten) verwarmen, waarbij de thermometer 55-60°C moet aangeven. • Ga tijdens het verwarmen verder met stap 4.
Stap 4:
Regel de pH van de liposomen. • Zuig 1,9 ml Myocet liposomen op.
Injecteer het in de injectieflacon met Myocet-buffer om de pH van de liposomen te regelen.
Vanwege de drukverhoging kan ontluchting nodig zijn. • Goed schudden.
Stap 5.
Voeg de liposomen met aangepaste pH toe aan de doxorubicine • Zuig met een injectiespuit de volledige inhoud bestaande uit liposomen met aangepaste pH uit de Myocet buffer-injectieflacon. • Haal de injectieflacon met de samengevoegde Myocet doxorubicine HCl uit het waterbad of het droge warmteblok.
SCHUD KRACHTIG.
Breng voorzichtig een ontluchtingshulpmiddel uitgerust met een hydrofoob filter in de injectieflacon.
Injecteer daarna DIRECT (binnen 2 minuten) de liposomen met aangepaste pH in de injectieflacon met de verwarmde 50 mg samengevoegde Myocet doxorubicine HC1.
Verwijder het ontluchtingshulpmiddel. • SCHUD KRACHTIG. • WACHT MINIMAAL 10 MINUTEN ALVORENS HET TE GEBRUIKEN, WAARBIJ HET GENEESMIDDEL OP KAMERTEMPERATUUR WORDT GEHOUDEN.
De Techne DB-3 Dri Block Heater is geheel gevalideerd voor gebruik bij de bereiding van Myocet.
Drie inzetstukken, elk met twee openingen van 43,7 mm, moeten daarbij worden gebruikt.
Om juiste temperatuurregeling te garanderen verdient het aanbeveling een dompelthermometer van 35 mm te gebruiken.
Het resulterende samengestelde Myocet-preparaat bevat 50 mg doxorubicine HCl/25 ml liposomale dispersie (2 mg/ml).
Na het samenvoegen moet het eindproduct verder worden verdund in 0,9% (g/v) natriumchloride voor injectie, of 5% (g/v) glucose voor injectie tot een uiteindelijk volume van 40 tot 120 ml per 50 mg samengevoegde Myocet, zodat een uiteindelijke concentratie van 0,4 - 1,2 mg/ml doxorubicine wordt verkregen.
Samengesteld hoort de liposomale dispersie voor infusie die in liposomen ingekapselde doxorubicine bevat, te bestaan uit een roodoranje, ondoorzichtige, homogene dispersie.
Zoals met alle parenteraal toegediende oplossingen moet de oplossing vóór het toedienen visueel worden gecontroleerd op de aanwezigheid van vaste deeltjes en verkleuring.
Gebruik het preparaat niet, als het vreemde deeltjes bevat.
Er is aangetoond dat Myocet in samengestelde vorm bij het gebruik in chemisch en fysisch opzicht stabiel is bij kamertemperatuur gedurende maximaal 8 uur en in een koelkast (2-8ο C) gedurende maximaal 5 dagen.
31 Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, zijn de bewaartermijnen tijdens gebruik en de condities vóór gebruik de verantwoordelijkheid van de gebruiker; de bewaarduur is gewoonlijk niet langer dan 24 uur bij 2-8ο C, tenzij samenvoeging en verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Myocet dient in 1 uur te worden toegediend door middel van intraveneuze infusie.
Waarschuwing:
Myocet mag niet intramusculair of subcutaan of als bolusinjectie worden toegediend.
4.
VERWIJDERING
Elk ongebruikt product of afvalmateriaal moet in overeenstemming met de plaatselijke voorschriften worden verwijderd.
32
European Medicines Agency
EMEA/H/C/636
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MYOZYME
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Myozyme?
Myozyme is een poeder waarvan een oplossing voor infusie (indruppeling in een ader) moet worden gemaakt.
Het bevat de werkzame stof alglucosidase alfa.
Wanneer wordt Myozyme voorgeschreven?
Myozyme wordt gebruikt voor het behandelen van patiënten met de ziekte van Pompe, een zeldzame erfelijke aandoening.
Mensen die aan deze ziekte lijden hebben een tekort aan het enzym alfa- glucosidase.
Dit enzym zet gewoonlijk glycogeen (een koolhydraat) om in glucose.
Als dit enzym ontbreekt, hoopt glycogeen zich op in bepaalde weefsels, in het bijzonder het hart- en spierweefsel, waaronder het diafragma, de belangrijkste ademhalingsspier onder de longen.
De gestage opeenhoping van glycogeen veroorzaakt een groot aantal klachten en symptomen van uiteenlopende aard, zoals een vergroot hart, ademhalingsmoeilijkheden en spierzwakte.
De ziekte kan zich bij de geboorte manifesteren, maar ook later in het leven.
Voor deze laat-verworven vorm van de ziekte zijn de voordelen van Myozyme niet aangetoond.
Aangezien het aantal patiënten met de ziekte van Pompe klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en Myozyme werd op 14 februari 2001 aangewezen als ‘ weesgeneesmiddel’.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Myozyme gebruikt?
Een behandeling met Myozyme moet onder toezicht staan van een arts die ervaring heeft met de behandeling van patiënten met de ziekte van Pompe of andere erfelijke ziekten van hetzelfde type.
Myozyme wordt eenmaal in de twee weken toegediend als een infusie van 20 mg/kg lichaamsgewicht.
Het verdient aanbeveling de infusie te starten met een snelheid van 1 mg/kg/uur en deze geleidelijk aan iedere 30 minuten te verhogen met 2 mg/kg/uur, tot een maximumsnelheid van 7 mg/kg/uur is bereikt.
Myozyme kan aan kinderen, adolescenten, volwassenen of ouderen worden gegeven.
Hoe werkt Myozyme?
Myozyme is een enzym-substitutietherapie, dat wil zeggen dat patiënten het hun ontbrekende enzym krijgen toegediend.
Myozyme is bedoeld om het humane enzym alfa-glucosidase – dat ontbreekt bij mensen met de ziekte van Pompe – te vervangen.
Alglucosidase alfa, de werkzame stof van Myozyme, is een kopie van het humane enzym en wordt vervaardigd volgens de zogeheten ‘ recombinante DNA-
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. technologie, en wel door een cel waarin een gen (DNA) is ingebracht, zodat het desbetreffende enzym kan worden aangemaakt.
Het vervangingsenzym helpt glycogeen af te breken en houdt de stapeling hiervan in de cellen tegen.
Hoe is Myozyme onderzocht?
Myozyme is in twee hoofdstudies onderzocht, waarbij in totaal 39 zuigelingen en peuters met de ziekte van Pompe betrokken waren.
Deze patiëntjes werden vergeleken met een ‘ historische vergelijkingsgroep’ van patiënten met de ziekte van Pompe die geen behandeling hadden gekregen en niet aan de studies deelnamen.
De voornaamste maatstaven voor de werkzaamheid waren het aantal patiënten dat in leven bleef en het aantal dat geen beademing nodig had.
In aanvullende studies werd gekeken naar de werkzaamheid van Myozyme bij 15 patiënten met de laat-verworven vorm van de ziekte.
Welke voordelen bleek Myozyme tijdens de studies te hebben?
In het eerste hoofdonderzoek met zuigelingen tot zes maanden oud waren alle 18 met Myozyme behandelde patiëntjes met 18 maanden nog in leven en 15 van hen hadden geen beademing nodig.
Daarentegen was van de 42 patiënten in de historische vergelijkingsgroep nog maar één kind op de leeftijd van 18 maanden nog in leven.
De resultaten werden in de tweede studie bevestigd; daarbij waren kinderen van zes maanden tot drieënhalf jaar betrokken.
Bij patiënten met de laat-verworven vorm van de ziekte was de werkzaamheid van Myozyme wisselend en lastiger te meten.
In de studies kon hiervoor geen duidelijk voordeel worden aangetoond.
Welke risico’ s houdt het gebruik van Myozyme in?
In de studies waren de meest voorkomende bijwerkingen van Myozyme (waargenomen bij meer dan 1 op de 10 patiënten) tachycardie (snelle hartslag), blozen, hoesten, tachypnoe (versnelde ademhaling), braken, urticaria (galbulten), jeuk, koorts en verminderde zuurstofverzadiging (laag zuurstofgehalte in het bloed).
Vrijwel alle bijwerkingen deden zich voor tijdens of direct na de infusie.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Myozyme.
Patiënten die Myozyme krijgen toegediend kunnen antilichamen ontwikkelen (eiwitten die worden geproduceerd als reactie op Myozyme).
Het effect hiervan op de veiligheid en werkzaamheid van Myozyme is nog niet duidelijk.
Myozyme mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor alglucosidase alfa of enig ander bestanddeel van het middel.
Waarom is Myozyme goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Myozyme groter zijn dan de risico’ s voor wat betreft een langdurige enzym- substitutiebehandeling van patiënten bij wie de diagnose van ziekte van Pompe (zure α -glucosidase defect) is bevestigd.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Myozyme.
Welke informatie wordt nog verwacht voor Myozyme?
De firma zet de studie van de werkzaamheid van Myozyme bij patiënten met de laat-verworven vorm van de ziekte voort.
Welke maatregelen worden er genomen om een veilig gebruik van Myozyme te waarborgen?
De firma die Myozyme vervaardigt treft momenteel maatregelen om ervoor te zorgen dat Myozyme veilig wordt gebruikt, hoofdzakelijk door nauwlettend te volgen op welke wijze patiënten die Myozyme toegediend krijgen antilichamen zouden kunnen ontwikkelen, door een register aan te leggen van alle ‘ Pompe-patiënten’ en door te waarborgen dat artsen op de hoogte zijn van de infusiereacties.
Overige informatie over Myozyme:
De Europese Commissie heeft op 29 maart 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Myozyme verleend aan Genzyme Europe B.V.
Klik hier voor de gegevens over de aanwijzing van Myozyme als weesgeneesmiddel.
2/3 Klik hier voor het volledige EPAR voor Myozyme.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
Inhoud (Concentratie)
Myozyme
50 mg
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
20 ml
1 flacon
EU/1/06/333/002
Myozyme
50 mg
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
20 ml
10 flacons
EU/1/06/333/003
Myozyme
50 mg
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Flacon (glas)
20 ml
25 flacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Myozyme 50 mg poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een flacon bevat 50 mg alglucosidase alfa.
Na reconstitutie bevat de oplossing 5 mg alglucosidase alfa/ml en na verdunning varieert de concentratie van 0,5 mg tot 4 mg/ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Myozyme is geïndiceerd voor langdurige enzymvervangingstherapie (ERT = Enzyme Replacement Therapy) bij patiënten met een bevestigde diagnose van de ziekte van Pompe (zure α - glucosidase - deficiëntie).
De voordelen van Myozyme voor patiënten met de laat-verworven ziekte van Pompe zijn nog niet vastgesteld (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Een behandeling met Myozyme dient onder toezicht van een arts te staan die ervaring heeft met de behandeling van patiënten met de ziekte van Pompe of andere aangeboren stofwisselings- of neuromusculaire ziekten.
De aanbevolen dosering van alglucosidase alfa is 20 mg/kg lichaamsgewicht, eens in de 2 weken als een intraveneus infuus toegediend.
Infusies dienen stapsgewijs te worden toegediend.
Het verdient aanbeveling het infuus te starten op een snelheid van 1 mg/kg/uur en geleidelijk iedere 30 minuten te verhogen met 2 mg/kg/uur als er geen tekenen zijn van infusiegerelateerde bijwerkingen (IAR’ s), tot een maximumsnelheid van 7 mg/kg/uur is bereikt.
IAR’s worden in rubriek 4.8 beschreven.
Dosering voor kinderen, adolescenten, volwassenen en ouderen:
De veiligheid en werkzaamheid van Myozyme is voornamelijk geëvalueerd bij kinderen die in leeftijd varieerden van zuigeling tot adolescenten.
Er zijn geen aanwijzingen dat speciale aandacht gegeven moet worden wanneer Myozyme wordt toegediend aan kinderen, adolescenten, volwassenen of ouderen.
De veiligheid en werkzaamheid van Myozyme zijn niet geëvalueerd bij patiënten met nier- of leverinsufficiëntie en er bestaan geen specifieke doseringsaanbevelingen voor deze patiënten.
2 De reactie van de patiënt op de behandeling dient regelmatig te worden geëvalueerd op basis van een uitgebreide evaluatie van alle klinische manifestaties van de ziekte.
4.3 Contra-indicaties
Overgevoeligheid (anafylactische reactie) voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij patiënten met de infantiel-verworven en de laat-verworven ziekte van Pompe zijn tijdens de infusie met Myozyme levensbedreigende anafylactische reacties, zoals anafylactische shock, waargenomen (zie rubriek 4.8).
Aangezien zich ernstige infusie-gerelateerde reacties kunnen voordoen, dienen geschikte medisch ondersteunende maatregelen direct beschikbaar te zijn wanneer Myozyme wordt toegediend.
Als zich ernstige of anafylactische reacties voordoen, dient de onmiddellijke beëindiging van de infusie met Myozyme overwogen te worden en dient een geschikte medische behandeling ingezet te worden.
De huidige medische normen voor een spoedeisende behandeling van anafylactische reacties dienen in acht genomen te worden.
Bij ongeveer de helft van de patiënten die deelnamen aan klinisch onderzoek naar de infantiel- verworven ziekte van Pompe die met Myozyme werden behandeld, traden infusiegerelateerde bijwerkingen op, gedefinieerd als elke bijwerking die tijdens de infusie of in de uren na de infusie optreedt.
Sommige reacties waren ernstig van aard (zie rubriek 4.8).
Er werd een trend waargenomen bij patiënten met de infantiel-verworven ziekte van Pompe die met een hogere dosis (40 mg/kg) behandeld werden, dat deze meer symptomen van infusiegerelateerde bijwerkingen ontwikkelden.
Patiënten met de infantiel-verworven ziekte van Pompe die hoge antilichaamtiters ontwikkelen, lijken een grotere kans te hebben op het optreden van meer frequente infusiegerelateerde bijwerkingen.
Patiën ten die ten tijde van de Myozyme-infusie een acute ziekte (bv. pneumonie) hebben, lijken een grotere kans te hebben op infusiegerelateerde bijwerkingen.
Voorafgaand aan de toediening van Myozyme dient de klinische toestand van de patiënt zorgvuldig beoordeeld te worden.
Patiënten dienen zorgvuldig te worden geobserveerd en alle infusiegerelateerde bijwerkingen, vertraagde reacties en eventuele immunologische reacties dienen te worden gerapporteerd.
Patiënten die infusiegerelateerde bijwerkingen hebben ondervonden dienen behoedzaam behandeld te worden wanneer Myozyme opnieuw toegediend wordt (zie rubriek 4.3 en 4.8).
Milde bijwerkingen van voorbijgaande aard vereisen geen medische behandeling of beëindiging van de infusie.
De meeste bijwerkingen kunnen effectief bestreden worden door de infusiesnelheid te verlagen, de infusie tijdelijk te onderbreken of een voorbehandeling die gewoonlijk bestaat uit een oraal antihistaminicum en/of antipyretica en/of corticosteroïden.
Infusiegerelateerde bijwerkingen kunnen te allen tijde tijdens de Myozyme-infusie optreden of tot 2 uur daarna en doen zich vaker voor bij hogere infusiesnelheden.
Bij patiënten in de late fase van de ziekte van Pompe kan de hart- en ademhalingsfunctie gecompromitteerd zijn, waardoor ze een hoger risico lopen op ernstige complicaties van infusiegerelateerde reacties.
Deze patiënten dienen derhalve tijdens de toediening van Myozyme nauwkeurig gevolgd te worden.
In klinisch onderzoek ontwikkelde een meerderheid van de patiënten IgG-antilichamen tegen rhGAA, meestal binnen 3 maanden na start van de behandeling.
Het is dus te verwachten dat bij de meeste patiënten die met Myozyme behandeld worden seroconversie optreedt.
Patiënten die met een hogere dosis (40 mg/kg) behandeld werden, vertoonden de tendens hogere titers van antilichamen te ontwikkelen.
Er lijkt geen correlatie te bestaan tussen het begin van infusiegerelateerde bijwerkingen en het tijdstip waarop antilichamen gevormd worden.
Enkele van de IgG-positieve patiënten testten positief voor inhiberende effecten bij in vitro testen.
De kans op een minder goed resultaat en het
3 optreden van blijvend hoge antilichaamtiters lijkt groter bij CRIM-negatieve patiënten (kruisreactief immunologisch materiaal; patiënten bij wie op basis van western blotting geen endogeen GAA kon worden aangetoond) dan bij CRIM-positieve patiënten (patiënten bij wie op basis van western blotting wel endogeen GAA kon worden aangetoond).
Bij enkele CRIM-positieve patiënten was echter ook sprake van blijvend hoge antilichaamtiters.
Er wordt aangenomen dat een combinatie van meerdere factoren een minder goed klinisch resultaat en het ontstaan van blijvend hoge antilichaamtiters kan geven.
Antilichaamtiters dienen regelmatig gecontroleerd te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele geneesmiddelinteractieonderzoeken uitgevoerd met alglucosidase alfa.
Aangezien alglucosidase alfa een recombinant humaan eiwit is, is het een onwaarschijnlijke kandidaat voor cytochroom P450 gemedieerde geneesmiddeleninteracties.
4.6 Zwangerschap en borstvoeding
Myozyme mag niet tijdens de zwangerschap gebruikt worden, tenzij dit duidelijk noodzakelijk is.
Alglucosidase alfa kan in de moedermelk uitgescheiden worden.
Aangezien er geen gegevens beschikbaar zijn over de effecten van alglucosidase alfa op pasgeboren baby’ s via de moedermelk, wordt aanbevolen de borstvoeding tijdens het gebruik van Myozyme te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen.
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij klinisch onderzoek zijn 39 patiënten met de infantiel-verworven ziekte van Pompe ruim drie jaar (168 weken, met een mediaan van 121 weken, zie rubriek 5.1) met Myozyme behandeld.
De meeste bijwerkingen die bij deze 39 patiënten werden gerapporteerd waren consistent met de symptomen van de ziekte van Pompe en waren niet gerelateerd aan de toediening van Myozyme.
Bijwerkingen staan per orgaancategorie vermeld in Tabel 1.
De bijwerkingen zijn gerapporteerd bij meer dan 1 patiënt en worden vermeld als het percentage patiënten dat de bijwerking heeft ervaren, waarbij het absolute aantal patiënten tussen haakjes staat.
De bijwerkingen waren meestal licht tot matig van aard en deden zich in bijna alle gevallen tijdens de infusie of binnen 2 uur na de infusie voor (infusiegerelateerde bijwerkingen).
Ernstige infusiegerelateerde bijwerkingen waaronder urticaria, rhonchi, tachycardie, verlaagde zuurstofsaturatie, bronchospasmen, tachypneu, periorbitaal oedeem en hypertensie zijn gerapporteerd.
4 Tabel 1.
Bijwerkingen volgens systeem/orgaanklasse, opgetreden bij meer dan één patiënt Orgaancategorie
Voorkeursterm
Frequentie (aantal patiënten) N = 39
Psychische stoornissen Aandoeningen van het zenuwstelsel Hartaandoeningen
Agitatie Tremor Tachycardie Cyanose
5% (2 ptn) 5% (2 ptn) 10% (4 ptn) 5% (2 ptn)
Bloedvataandoeningen
Rood worden in het gezicht Hypertensie Bleekheid
13% (5 ptn) 8% (3 ptn) 5% (2 ptn)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Aandoeningen van het maag- darmkanaal
Hoesten Tachypnoe Braken Kokhalzen Misselijkheid
13% (5 ptn) 13% (5 ptn) 10% (4 ptn) 5% (2 ptn) 5% (2 ptn)
Huid- en onderhuids weefselaandoeningen
Urticaria Uitslag Eruptio macularis Erytheem Maculopapulaire uitslag Eruptio papularis Pruritis
18% (7 ptn) 15% (6 ptn) 5% (2 ptn) 8% (3 ptn) 8% (3 ptn) 5% (2 ptn) 5% (2 ptn)
Algemene aandoeningen en stoornissen op de plaats van toediening Onderzoeken
Koorts Prikkelbaarheid Koude rillingen Verlaagde zuurstofsaturatie Verhoogde bloeddruk Verhoogde lichaamstemperatuur Verhoogde hartslag
28% (11ptn) 5% (2 ptn) 5% (2 ptn) 18% (7 ptn) 5% (2 ptn) 5% (2ptn) 5% (2 ptn)
Een beperkt aantal patiënten met de laat-verworven ziekte van Pompe (zie rubriek 5.1) zijn met Myozyme behandeld.
Bijwerkingen die in 3 verschillende onderzoeken gerapporteerd werden bij 2 van 9 patiënten met de laat-verworven ziekte van Pompe die met Myozyme behandeld werden, waren een verhoogde hartslag, hypertensie, hoofdpijn, perifere koudheid, paresthesie, rood worden, pijn op de plaats van de infusie, reactie op de plaats van de infusie, verhoogde bloeddruk en duizeligheid.
De 2 patiënten met de laat-verworven ziekte van Pompe hadden niet dezelfde bijwerkingen.
De bijwerkingen waren mild van aard en werden beoordeeld als een infusiegerelateerde bijwerking.
Infusiegerelateerde bijwerkingen die zijn gemeld bij meer dan 1 patiënt, die in klinische onderzoeken of speciale programma’ s met Myozyme behandeld werden, zijn: uitslag, blozen, urticaria, koorts, hoest, tachycardie, verlaagde zuurstofverzadiging, overgeven, tachypneu, agitatie, verhoogde bloeddruk, cyanose, hypertensie, prikkelbaarheid, bleekheid, pruritus, kokhalzen, koude rillingen, tremor, hypotensie, verhoogde hartslag, bronchospasmen, erytheem, gezichtsoedeem, warm gevoel, hoofdpijn, hyperhidrose, toegenomen tranenvloed, livedo reticularis, misselijkheid, periorbitaal oedeem, rusteloosheid en piepende ademhaling.
Infusiegerelateerde bijwerkingen die door meer dan 1 patiënt als ernstig werden gerapporteerd waren koorts, verlaagde zuurstofverzadiging, tachycardie, cyanose en hypotensie.
Er was één melding van angioneurotisch oedeem dat van ernstige aard was.
In deze gevallen moesten levensreddende maatregelen worden getroffen.
Meestal traden dergelijke reacties kort na het begin van de infusie op.
De patiënten hadden een constellatie van een aantal specifieke verschijnselen en symptomen die voornamelijk van respiratoire, cardiovasculaire,
5 oedemateuze en/of cutaneuze aard waren (zie rubriek 4.4).
Patiënten met matige tot ernstige of terugkerende infusiegerelateerde bijwerkingen zijn geëvalueerd op de aanwezigheid van voor Myozyme specifieke IgE-antilichamen; enkele patiënten testten positief, waaronder één patiënt met een anafylactische reactie.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
In klinische onderzoeken zijn doses tot 40 mg/kg lichaamsgewicht gebruikt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Spijsverteringskanaal en stofwisselingsproducten – enzymen.
ATC-code:
A16AB07 alglucosidase alfa.
Alglucosidase alfa is een recombinante vorm van humaan zure α -glucosidase en wordt geproduceerd met behulp van recombinante DNA-technologie met een Chinese hamster ovarium (CHO) - cellijn.
Ziekte van Pompe De ziekte van Pompe is een zeldzame, progressieve en fatale metabole myopathie met een geschatte wereldwijde incidentie van 1 op de 40.000 geboorten.
Andere namen voor de ziekte van Pompe zijn glycogeenstapelingsziekte type II (GSD-II), zure maltasedeficiëntie (AMD) en glycogenose type II.
De ziekte van Pompe behoort tot de lysosomale stapelingsziekten, omdat de ziekte veroorzaakt wordt door een tekort aan natuurlijk voorkomend lysosomale hydrolase, zure α -glucosidase (GAA) dat lysosomaal glycogeen afbreekt tot glucose.
Een tekort aan dit enzym leidt tot de opeenhoping van glycogeen in verschillende weefsels, met name hart-, ademhalings- en skeletspieren; dit heeft de ontwikkeling van hypertrofe cardiomyopathie en progressieve spierzwakte, inclusief belemmering van de ademhalingsfunctie, tot gevolg.
De klinische presentatie van de ziekte van Pompe kan beschreven worden als een spectrum dat varieert van een snel voortschrijdende infantiel-verworven vorm (de symptomen van de ziekte van Pompe manifesteren zich meestal in het eerste levensjaar en een zeer korte levensverwachting) tot een minder snel voortschrijdende laat-verworven vorm.
De infantiel-verworven vorm van de ziekte van Pompe wordt gekarakteriseerd door een omvangrijke afzetting van glycogeen in de hart- en skeletspieren, die altijd resulteert in een snel voortschrijdende cardiomyopathie, algemene spierzwakte en hypotonie.
De motorische ontwikkeling komt in de meeste gevallen volledig tot stilstand; als er al motorische mijlpalen bereikt zijn, raken deze vervolgens weer verloren.
Overlijden is meestal het gevolg van hartfalen en/of ademhalingsinsufficiëntie voor de leeftijd van één jaar bereikt is.
In een retrospectief onderzoek van het natuurlijk beloop bij patiënten met de infantiel-verworven ziekte van Pompe (n=168), manifesteerden de eerste symptomen zich op de mediane leeftijd van 2,0 maanden; de mediane leeftijd bij overlijden was 9,0 maanden.
Kaplan-Meier overlevingsfrequenties na 12, 24 en 36 maanden waren respectievelijk 26%, 9% en 7%.
Er is een atypische vorm van de infantiel-verworven ziekte van Pompe beschreven, die zich langzamer ontwikkelt, en die gekarakteriseerd wordt door minder ernstige cardiomyopathie en dientengevolge een langere overleving.
De laat-verworven vorm van de ziekte van Pompe manifesteert zich bij zuigelingen, jongeren, adolescenten of zelfs volwassenen en schrijdt aanzienlijk minder snel voort dan de infantiel-verworven vorm.
De laat-verworven vorm wordt gewoonlijk gekarakteriseerd door de aanwezigheid van voldoende residuele GAA-activiteit om de ontwikkeling van cardiomyopathie te voorkomen, hoewel
6 bij ongeveer 4% van de patienten met de laat-verworven ziekte van Pompe melding is gemaakt van enige hartaandoeningen.
Patiënten met de laat-verworven ziekte van Pompe vertonen progressieve myopathie, hoofdzakelijk van de proximale spieren in de bekken- en schoudergordel met wisselende betrokkenheid van de ademhaling, die uiteindelijk tot verregaande invaliditeit en/of beademing leidt.
Het wordt voorondersteld dat Myozyme de lysosomale GAA-activiteit herstelt, waardoor de functie van hart- en skeletspieren gestabiliseerd of hersteld wordt (inclusief de ademhalingsspieren).
Door de bloed-hersenbarrière en de afmeting van het enzym is het onwaarschijnlijk dat alglucosidase alfa opgenomen wordt in het centrale zenuwstelsel.
Infantiel-verworven ziekte van Pompe; klinisch onderzoek bij patiënten van 6 maanden of jonger De veiligheid en werkzaamheid van Myozyme is geëvalueerd in een gerandomiseerd, open label, pivotal onderzoek met 18 niet-beademde patiënten met de infantiel-verworven ziekte van Pompe die bij het begin van de behandeling 6 maanden of jonger waren, vergeleken met een historische controlegroep.
Het onbehandelde historische cohort kwam overeen met de populatie van het pivotal onderzoek en was afgeleid van een retrospectieve studie naar het natuurlijk beloop (n = 42) bij patiënten met de infantiel-verworven ziekte van Pompe.
Patiënten werden gerandomiseerd en kregen gedurende een periode van 52 weken om de 2 weken 20 mg/kg of 40 mg/kg.
Na een behandelingsperiode van ten minste 52 weken werden 16 van deze 18 patiënten opgenomen in een vervolgonderzoek, waarbij de behandeling met dezelfde dosis gedurende een periode van maximaal drie jaar (150 weken) werd voortgezet.
Het primaire eindpunt was het aantal patiënten dat in leven was en geen invasieve beademing behoefde.
In het onbehandelde historische cohort werd de overleving zonder invasieve beademing echter niet gedocumenteerd; het is dan ook niet mogelijk de resultaten voor dit eindpunt te vergelijken.
Na een behandeling van 52 weken waren alle 18 patiënten die met Myozyme behandeld werden in leven en 15 van de 18 patiënten waren in leven zonder invasieve beademing, terwijl slechts 1 van de 42 patiënten in het onbehandelde historische cohort in leven was op een leeftijd van 18 maanden.
Twee patiënten overleden en namen niet deel aan het vervolgonderzoek.
Na een behandeling van 104 weken waren alle 16 patiënten die deelnamen aan het vervolgonderzoek in leven en 10 van deze 16 patiënten behoefden geen invasieve beademing.
Aan het eind van het onderzoek (waarbij de duur van de behandeling per patiënt varieerde van 60 tot 150 weken met een gemiddelde nacontroleperiode van 119 weken) waren 14 van de 16 patiënten in leven en 9 van de 16 patiënten waren in leven en behoefden geen invasieve beademing.
Er overleed nog een patiënt na beëindiging van het onderzoek en een tweede patiënt overleed na terugtrekking uit het onderzoek.
Op basis van een Cox-regressieanalyse van de proportionele risico’ s werden de overlevingscurven vanaf het tijdstip waarop de ziekte werd vastgesteld vergeleken met het onbehandelde historische cohort.
Patiënten die met Myozyme waren behandeld bleken langer te overleven dan de patiënten in een onbehandeld historisch cohort (zie tabel 2).
7 Tabel 2:
Resultaten voor onderzoekseindpunt ‘ overleving’ volgens het Cox-regressiemodel 95% Behandelde Historische
Risicoverhouding
betrouwbaarheids-
p-
patiënten
referentiegroep Eindpunt
behandelingseffect interval
waarde
N=18
N=42
Overleving
0,05
(0,015; 0,147)
< 0,0001
Opmerking: de resultaten zijn gebaseerd op een Cox-regressieanalyse van de proportionele risico’ s, waarbij de behandeling als een over tijd variërend covariaat meegenomen werd; de analyse bevat tevens de leeftijd ten tijde van de diagnose en de leeftijd op het moment dat de symptomen zich manifesteerden.
Patiënten waren 6 maanden of jonger op het moment dat de behandeling werd gestart.
Patiënten in het onbehandelde historische cohort waren in 1993 of later geboren.
Echocardiografische indices voor cardiomyopathie verbeterden zoals gemeten in een afname van linker ventrikelmassa (LVM).
Na een behandeling van 52 weken was er bij alle 14 patiënten van wie gegevens beschikbaar waren sprake van een afname van LVM ten opzichte van de uitgangswaarde en bij 3 van de 14 patiënten lag de LVM binnen de normaalwaarden.
Na het eerste jaar (64 tot 130 weken) van de behandeling nam de LVM verder af bij 8 patiënten.
Na een behandeling van 104 weken waren er van 8 patiënten LVM-gegevens beschikbaar en bij 5 van deze patiënten was de LVM afgenomen en binnen de normaalwaarden.
Zij konden bij de laatste test in het kader van het onderzoek zelfstandig zitten (de duur van de behandeling varieerde per patiënt van 78 tot 130 weken met een gemiddelde nacontroleperiode van 110 weken), hoewel zij hun benen niet goed konden gebruiken.
Tijdens de laatste test in het kader van het onderzoek bleken zij slechts over een zeer beperkte motoriek te beschikken (de duur van de behandeling varieerde per patiënt van 52 tot 142 weken met een gemiddelde nacontroleperiode van 103 weken).
Na een behandeling van 52 weken bleek bij 14 van de 18 patiënten (77,8%) sprake te zijn van een handhaving of verbetering van het percentiel voor gewicht ten opzichte van leeftijd (boven het derde percentiel), bij 14 van de 15 patiënten (93,3%) lag de lengte boven het derde percentiel en bij 12 van de 15 patiënten (80,0%) lag de hoofdomtrek boven het derde percentiel.
In het tweede jaar van de behandeling was er bij 15 van de 17 patiënten sprake van een verdere verbetering van het percentiel voor gewicht ten opzichte van leeftijd (de duur van de behandeling varieerde per patiënt van 78 tot 142 weken met een gemiddelde nacontroleperiode van 111 weken), bij 10 van de 16 patiënten was het percentiel voor lengte ten opzichte van leeftijd verder verbeterd (de duur van de behandeling varieerde van 90 tot 130 weken met een gemiddelde nacontroleperiode van 113 weken) en bij 11 van de 15 patiënten was het percentiel voor de hoofdomtrek ten opzichte van leeftijd verder verbeterd (de duur van de behandeling varieerde van 90 tot 130 weken met een gemiddelde nacontroleperiode van 110 weken).
Na een behandeling van 104 weken, was er bij alle 13 patiënten van wie gegevens beschikbaar waren sprake van een handhaving of verbetering van het percentiel voor gewicht ten opzichte van leeftijd (boven het derde percentiel) en bij alle 12 patiënten van wie gegevens beschikbaar waren lag de lengte boven het derde percentiel en bij alle 12 patiënten van wie gegevens beschikbaar waren lag de hoofdomtrek boven het derde percentiel.
Een analyse van de werkzaamheid vertoonde geen significant verschil tussen de 2 doseringsgroepen met betrekking tot overleving, overleving zonder invasieve beademing, overleving zonder enige vorm van beademing, afname in LVM, winst in groeiparameters en verwerving van motorische mijlpalen.
Op basis van deze resultaten wordt een dosis van 20 mg/kg eenmaal per twee weken aanbevolen.
8 Infantiel-verworven ziekte van Pompe; klinisch onderzoek bij patiënten van 6 maanden tot 3,5 jaar oud In een tweede open-label klinisch onderzoek werd de veiligheid en werkzaamheid van Myozyme geëvalueerd bij 21 patiënten met een voornamelijk atypische vorm van de infantiel-verworven ziekte van Pompe, die bij aanvang van de behandeling in leeftijd varieerden van 6 maanden tot 3,5 jaar.
Patiënten kregen gedurende 52 weken om de 2 weken 20 mg/kg Myozyme, met uitzondering van 8 patiënten die 40 mg/kg kregen toegediend na een behandeling van ten minste 26 weken.
Na 52 weken werd de behandeling bij alle patiënten voortgezet gedurende ruim 3 jaar (168 weken met een mediaan van 121 weken).
Het primaire eindpunt van het hoofdonderzoek was het aantal patiënten dat nog in leven was.
Na een behandeling van 52 weken, waren 16 van de 21 patiënten (76,2%) die met Myozyme waren behandeld nog in leven.
Na een behandeling van 104 weken waren 14 van de 21 patiënten (66,7%) nog in leven en één patiënt was nog in leven, maar had zich uit het onderzoek teruggetrokken.
Deze percentages bleven gehandhaafd tot het eind van het onderzoek (de duur van de behandeling varieerde per patiënt van 1 tot 168 weken met een gemiddelde nacontroleperiode van 109 weken).
In het onbehandelde historische cohort waren 5 van de 47 patiënten (10,6%) van wie gegevens beschikbaar waren nog in leven op de leeftijd van 30 maanden (2,5 jaar).
De overleving bij de behandelde patiënten werd met behulp van een Cox-regressieanalyse van de proportionele risico’ s vergeleken met een soortgelijk historisch cohort van onbehandelde patiënten (zie Tabel 3).
Tabel 3:
Resultaten voor onderzoekseindpunt ‘ overleving’ volgens het Cox-regressiemodel 95% Behandelde Historische
Risicoverhouding
betrouwbaarheids-
patiënten
referentiegroep Eindpunt behandelingseffect
interval
p-waarde
Overle-
N=21
N=48 ving 0,301
(0,112; 0,804)
0,0166
Opmerking: de resultaten zijn gebaseerd op een Cox-regressieanalyse van de proportionele risico’ s, waarbij de behandeling als een over tijd variërend covariaat meegenomen werd; de analyse bevat tevens de leeftijd ten tijde van de diagnose en de leeftijd op het moment dat de symptomen zich manifesteerden.
De leeftijd van de patiënten varieerde bij aanvang van de behandeling van 6 maanden tot 3,5 jaar.
Patiënten in het onbehandelde historische cohort waren in 1995 of later geboren.
Uit aanvullende werkzaamheidsgegevens bleek dat bij 7 van de 16 patiënten die bij baseline geen invasieve beademingsondersteuning behoefden, dit ook na 104 behandelingsweken niet nodig was.
De overige 9 patiënten overleden (5 patiënten) of raakten afhankelijke van invasieve beademing (4 patiënten).
Alle 5 patiënten die bij baseline invasieve beademing kregen, moesten gedurende het hele onderzoek invasief worden beademd (4 patiënten waren na week 104 nog in leven en één patiënt overleed).
Na een behandeling van 52 weken nam de LVM bij alle 12 patiënten met beschikbare gegevens af ten opzichte van de uitgangswaarden en lag bij 6 van de 12 patiënten binnen de normaalwaarden.
Na het eerste jaar van de behandeling (58 tot maximaal 168 weken) nam de LVM bij 9 van de 12 patiënten met beschikbare gegevens nog verder af.
Na een behandeling van 104 weken werd de LVM bij 10 patiënten onderzocht en in 9 gevallen lag de LVM weer binnen de normaalwaarden.
Bij 6 van de 11 patiënten van wie gegevens beschikbaar waren was er
9 na week 52 nog sprake van verdere verbetering van de motorische functies (de duur van de behandeling varieerde per patiënt van 58 tot 168 weken met een gemiddelde nacontroleperiode van121 weken), waaronder 3 ambulante patiënten en 3 patiënten die bij de laatste test in het kader van het onderzoek alleen maar konden zitten.
Bij de overige 5 patiënten trad geen significante verandering in de motorische ontwikkeling op na week 52 (de duur van de behandeling varieerde per patiënt van 104 tot 168 weken met een gemiddelde nacontroleperiode van 140 weken), waaronder 4 patiënten die over geen enkele motorische functie beschikten in de onderzochte posities en één patiënt die tijdens de laatste test in het kader van het onderzoek alleen in staat was om te zitten.
Het overgrote deel van de patiënten met de infantiel-verworven ziekte van Pompe, die met Myozyme behandeld werden, vertonen een verbetering in de hartfunctie en een stabilisering of verbetering in groeiparameters.
De motorische en respiratoire respons op behandeling vertoont echter meer variatie.
Patiënten met de infantiel-verworven ziekte van Pompe, die motorische vooruitgang vertoonden, behielden hun motorische functie beter en hadden bij baseline lagere glycogeenspiegels in de quadriceps.
Het is opmerkelijk dat een groter percentage patiënten met een beter motorisch resultaat, stabiliteit of verbetering vertoont in groeiparameters (gewicht), terwijl het overgrote merendeel van de patiënten, ongeacht hun motorisch resultaat of hun vermogens bij baseline, verbetering van de cardiomyopathie vertonen uitgedrukt als verandering in de Z-score van de LVM-index.
De gezamenlijke gegevens suggereren dat vroege diagnose en behandeling in een vroeg stadium van de ziekte van cruciaal belang zijn voor de beste uitkomst bij deze patiënten met de infantiel-verworven ziekte van Pompe.
Laat-verworven ziekte van Pompe In een open-label klinisch onderzoek werd de veiligheid en werkzaamheid van Myozyme geëvalueerd bij 5 patiënten met de laat-verworven ziekte van Pompe, die bij aanvang van de behandeling in leeftijd varieerden van 5 tot 15 jaar.
Patiënten kregen gedurende 26 weken om de 2 weken 20 mg/kg Myozyme.
Alle patiënten waren ambulant en met uitzondering van één patiënt had geen van de patiënten enige vorm van beademingsondersteuning nodig (1 patiënt had ’ s nachts niet-invasieve beademing nodig).
Van de 3 patiënten met een significante pulmonale component bij de screening/baseline(het percentage voorspelde geforceerde vitale capaciteit (FVC) in zittende positie varieerde van 58-67%), vertoonden twee na 26 weken een klinisch betekenisvolle verbetering in FVC in zittende positie (+11,5 en +16,0%).
De evaluatie van de motorische functie leverde disparate resultaten op.
Tien patiënten met de vergevorderde laat-verworven ziekte van Pompe (d.w.z. rolstoelgebonden voor 10/10 en afhankelijk van beademing voor 9/10) in de leeftijd van 9 tot 54 jaar, werden om de twee weken met 20-40 mg/kg alglucosidase alfa behandeld gedurende een periode die varieerde van 6 maanden tot 2,5 jaar, via een speciaal programma om patiënten vroegtijdig toegang tot behandeling te geven.
Voordelen van de behandeling met betrekking tot het motorisch functioneren, inclusief het herwinnen van verloren gegane motorische vaardigheden, werden bij enkele patiënten waargenomen.
Slechts één patiënt kon van verder gebruik van de rolstoel afzien.
In deze groep patiënten werd tevens een variabele respons waargenomen met betrekking tot het motorisch functioneren.
Pompe registry Medische beroepsbeoefenaars worden aangemoedigd patiënten bij wie de ziekte van Pompe gediagnosticeerd is, te registreren op www.PompeRegistry.com.
Patiëntengegevens worden anoniem verzameld in de Registry.
De doelstellingen van de Pompe Registry zijn het verbeteren van het begrip van de ziekte van Pompe en toezicht houden op de patiënten en hun respons op de enzymvervangingstherapie gedurende de tijd, met als uiteindelijk doel de klinische uitkomst voor deze patiënten te verbeteren.
10 5.2 Farmacokinetische eigenschappen
In een pivotal onderzoek met 18 patiënten werden de farmacokinetische eigenschappen van Myozyme geëvalueerd bij 15 patiënten met de infantiel-verworven ziekte van Pompe (allen jonger dan 6 maanden bij de aanvang van de behandeling) die respectievelijk 20 mg/kg of 40 mg/kg alglucosidase alfa kregen als een infusie van ongeveer 4 tot 6,5 uur.
De farmacokinetische eigenschappen waren dosisafhankelijk en veranderden niet met de tijd.
Na de eerste en de zesde infusie met Myozyme varieerde de gemiddelde maximum plasmaconcentratie (Cmax) respectievelijk van 178,2 tot 263,7 μ g/ml voor de 20 mg/kg en de 40 mg/kg doseringsgroepen.
De gemiddelde oppervlakte onder de plasmaconcentratiecurve (AUC∞) varieerde van 977,5 tot 1.872,5 μ g• uur/ml voor de 20 mg/kg en de 40 mg/kg doseringsgroepen.
De gemiddelde klaring uit het plasma (CL) was 21,9 ml/uur/kg en het gemiddelde steady-state verdelingsvolume (Vss) was 66,2 ml/kg voor beide doseringsgroepen met een kleine tussen-proefpersoon variantie van respectievelijk 15% en 11%.
De gemiddelde eliminatiehalfwaardetijd (t1/2) was 2,75 uur voor de twee doseringsgroepen.
De farmacokinetische eigenschappen van Myozyme werden eveneens geëvalueerd in een afzonderlijk onderzoek bij 21 patiënten met de infantiel-verworven ziekte van Pompe (allen tussen de 6 maanden en 3,5 jaar oud bij de aanvang van de behandeling) die een dosis van 20 mg/kg alglucosidase alfa kregen.
Voor de 12 patiënten met beschikbare waarden waren de AUC∞ - en Cmax-waarden ongeveer equivalent aan de geobserveerde waarden van de 20 mg/kg doseringsgroep in het pivot-onderzoek.
De t½ van ongeveer 2-3 uur was eveneens vergelijkbaar met deze groep patiënten.
De farmacokinetische eigenschappen van alglucosidase alfa werden geëvalueerd in een onderzoek bij 5 patiënten met de laat-verworven ziekte van Pompe in de leeftijd van 6 tot 15 jaar die om de week 20 mg/kg Myozyme kregen.
Vergeleken met de infantiel-verworven patiënten was er geen verschil in het farmacokinetische profiel van Myozyme van patiënten met de laat-verworven ziekte.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische data brengen geen speciale risico’ s voor mensen aan het licht; deze data zijn afkomstig van farmacologisch veiligheidsonderzoek, onderzoek naar de toxiciteit van enkelvoudige en herhalingsdoseringen.
Er werden geen significante bijwerkingen waargenomen in een embryofoetaal onderzoek bij muizen.
Gegevens van een vruchtbaarheidsonderzoek en een onderzoek naar de vroege embryonische ontwikkeling waren niet beslissend.
De mogelijke effecten op de reproductie en de ontwikkeling zijn niet volledig gekarakteriseerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat Polysorbaat 80
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheid mag dit geneesmiddel niet samen met andere geneesmiddelen in dezelfde infusie worden gemengd.
6.3 Houdbaarheid
18 maanden.
11 Na verdunning wordt onmiddellijk gebruik aanbevolen, hoewel chemische en fysische stabiliteit is aangetoond gedurende 24 uur bij 2 tot 8°C indien het product van licht is afgeschermd.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C-8°C).
6.5 Aard en inhoud van de verpakking
50 mg poeder in een flacon (doorzichtige glazen flacons type 1), met een stopper (gesiliconiseerd butyl), een verzegeling (aluminium) en een flip-off dop (plastic).
Verpakkingen van 1, 10 of 25 flacons.
Het is mogelijk dat niet alle verpakkingen in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Myozyme moet met water voor injecties worden gereconstitueerd, vervolgens worden verdund met 9 mg/ml (0,9%) natriumchlorideoplossing en door middel van intraveneuze infusie worden toegediend.
Reconstitutie en verdunning dienen in overeenstemming met goede klinische praktijkregels te worden uitgevoerd, met name met betrekking tot de aseptiek.
Door de proteïneachtige aard van het product, kunnen zich deeltjes vormen in de gereconstitueerde oplossing en de uiteindelijke infuuszakken.
U dient derhalve een 0,2 micron laag eiwitbindende in-line filter te gebruiken voor de toediening.
Het is aangetoond dat het gebruik van een 0,2 micron in-line filter zichtbare deeltjes verwijdert en niet leidt tot een duidelijk verlies aan eiwit of activiteit.
Bepaal het aantal flacons dat moet worden gereconstitueerd op basis van de dosering (mg/kg) van de individuele patiënt, en haal het benodigde aantal flacons uit de koelkast om ze op kamertemperatuur te laten komen (ongeveer 30 minuten).
Aangezien Myozyme geen conserveringsmiddel bevat, is elke flacon Myozyme uitsluitend voor eenmalig gebruik.
Gebruik een aseptische techniek
Reconstitutie
Reconstitueer elke 50 mg flacon Myozyme met 10,3 ml water voor injecties.
Voeg het water voor injectie druppelsgewijs toe langs de zijkant van de flacon en niet rechtstreeks op de gevriesdroogde cake.
Iedere flacon voorzichtig kantelen en rollen.
De flacon niet omdraaien, draaien of schudden.
Het gereconstitueerde volume is 10,5 ml, dat 5 mg enzym/ml bevat, en ziet eruit als een heldere, kleurloze tot lichtgele oplossing die deeltjes kan bevatten in de vorm van dunne witte draden of doorzichtige vezels.
Inspecteer de gereconstitueerde oplossing in elke flacon onmiddellijk op vaste deeltjes en verkleuring.
De pH van de gereconstitueerde oplossing is ongeveer 6,2.
Het verdient aanbeveling de flacons na reconstitutie onmiddellijk te verdunnen (zie hieronder).
Verdunning
Na reconstitutie zoals hierboven beschreven bevat de gereconstitueerde oplossing in de flacon 5 mg alglucosidase alfa per ml.
Het gereconstitueerde volume maakt het mogelijk om 10,0 ml (gelijk aan 50 mg) uit elke flacon op te zuigen.
Dit dient vervolgens als volgt te worden verdund:
Zuig langzaam de gereconstitueerde oplossing uit elke flacon op tot het volume voor de dosis van de patiënt verkregen is.
De aanbevolen uiteindelijke concentratie alglucosidase in de infuuszak varieert van 0,5 mg/ml tot 4 mg/ml.
Verwijder de lucht uit de infuuszak.
12 0,9% natriumchloride dat vervangen wordt met gereconstitueerd Myozyme.
De gereconstitueerde Myozyme langzaam rechtstreeks in de 0,9% natriumchlorideoplossing injecteren.
De infuuszak voorzichtig omdraaien of masseren om de verdunde oplossing te mengen.
De infuuszak niet schudden of excessief agiteren.
De uiteindelijke infusieoplossing dient zo snel mogelijk na de bereidingstijd toegediend te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V., Gooimeer 10, 1411 DD Naarden, Nederland.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/333/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29/03/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Genzyme Corp., 500 Soldiers Field Road, Allston, MA 02134, VS Genzyme Corp.
45, 51, 76 and 80 New York Avenue, Framingham, MA 01701, VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen dient ervoor te zorgen dat het geneesmiddelenbewakingssysteem zoals omschreven in de versie van 14 april 2008 van Module 1.8.1 van de vergunningsaanvraag, operationeel is en naar behoren functioneert voordat het geneesmiddel in de handel wordt gebracht en voor zolang het geneesmiddel op de markt verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het (doen) uitvoeren van alle studies en aanvullende geneesmiddelenbewakingsactiviteiten die staan vermeld in het geneesmiddelenbewakingsplan, zoals overeengekomen in versie 1 van het risicobeheersingsplan (RMP) dat deel uitmaakt van Module 1.8.2. van de vergunningsaanvraag en eventuele daaropvolgende bijgewerkte versies van het RMP die zijn goedgekeurd door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP - Committee for Medicinal Products for Human Use).
Op grond van de CHMP-richtlijn voor risicobeheersingssystemen voor geneesmiddelen voor menselijk gebruik dient een bijgewerkt risicobeheersingsplan op hetzelfde moment te worden ingediend als het eerstvolgende periodieke rapport m.b.t. de veiligheid van geneesmiddelen.
Daarnaast dient een bijgewerkt risicobeheersingsplan te worden ingediend • Wanneer er nieuwe informatie wordt ontvangen die gevolgen kan hebben voor de huidige activiteiten m.b.t. veiligheidsspecificaties, geneesmiddelenbewakingsplannen of risicominimalisatie • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal op het gebied van geneesmiddelenbewaking of risicominimalisatie • Op verzoek van de EMEA
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Myozyme 50 mg poeder voor concentraat voor oplossing voor infusie Alglucosidase alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere flacon bevat 50 mg alglucosidase alfa.
Na reconstitutie bevat de oplossing 5 mg alglucosidase alfa/ml en na verdunning varieert de concentratie van 0,5 mg tot 4 mg/ml.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Mannitol Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat Polysorbaat 80
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met poeder voor concentraat voor oplossing voor infusie.
10 flacons met poeder voor concentraat voor oplossing voor infusie.
25 flacons met poeder voor concentraat voor oplossing voor infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ)
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bij 2°C-8 ° C bewaren (in koelkast).
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte oplossing dient weggegooid te worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B.V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/333/001-003
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
Myozyme 50 mg poeder voor concentraat voor oplossing voor infusie Alglucosidase alfa
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik.
3.
UITERSTE GEBRUIKSDATUM
(MM/JJJJ)
4.
PARTIJMUMMER
Partij:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 mg per flacon.
6.
OVERIGE
Bij 2°C-8 ° C bewaren (in koelkast).
Genzyme Europe B.V.-NL
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Myozyme 50 mg poeder voor concentraat voor oplossing voor infusie Alglucosidase alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Myozyme en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Myozyme gebruikt 3.
Hoe wordt Myozyme gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Myozyme 6.
Aanvullende informatie
1.
WAT IS MYOZYME EN WAARVOOR WORDT HET GEBRUIKT
Myozyme wordt gebruikt voor de behandeling van patiënten met een bevestigde diagnose van de ziekte van Pompe.
Personen met de ziekte van Pompe hebben een lage concentratie van het enzym α -glucosidase.
Dit enzym helpt het lichaam de hoeveelheid glycogeen (een soort koolhydraat) onder controle te brengen.
Glycogeen geeft het lichaam energie, maar bij mensen met de ziekte van Pompe kan het gehalte te hoog worden.
Myozyme is een kunstmatig enzym dat alglucosidase alfa wordt genoemd en kan het natuurlijke enzym vervangen dat ontbreekt bij mensen met de ziekte van Pompe.
De voordelen van Myozyme voor patiënten met de laat-verworven ziekte van Pompe zijn nog niet bekend.
2.
WAT U MOET WETEN VOORDAT U MYOZYME GEBRUIKT
Gebruik Myozyme niet Als u allergisch (overgevoelig) bent voor alglucosidase alfa of voor één van de andere bestanddelen van Myozyme.
Wees extra voorzichtig met Myozyme Als u met Myozyme behandeld wordt, kunt u bijwerkingen ondervinden bij de toediening van het geneesmiddel of in de twee uur na de toediening.
Dit worden infusiegerelateerde bijwerkingen genoemd en deze kunnen soms zeer ernstig van aard zijn.
Als u een dergelijke bijwerking ondervindt, moet u onmiddellijk uw arts waarschuwen.
Het kan noodzakelijk zijn u aanvullende medicatie te geven om een allergische reactie te voorkomen (bijv. antihistaminica en/of corticosteroïden) of anti koortsmiddelen.
22 Verschillende groepen patiënten die Myozyme gebruiken De informatie in deze bijsluiter is van toepassing op alle patiëntengroepen, zoals kinderen, adolescenten, volwassenen en ouderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Er is geen ervaring met het gebruik van Myozyme bij zwangere vrouwen.
Myozyme mag niet tijdens de zwangerschap gebruikt worden, tenzij dit duidelijk noodzakelijk is.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
3.
HOE WORDT MYOZYME GEBRUIKT
Instructies voor een correct gebruik Myozyme wordt via een druppelinfuus in een ader toegediend (intraveneuze infusie).
Het wordt geleverd in de vorm van een poeder, dat wordt verdund met steriel water voordat het wordt toegediend.
Myozyme wordt uitsluitend gebruikt onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte van Pompe.
De aanbevolen dosering van Myozyme is 20 mg/kg lichaamsgewicht en deze wordt eens in de 2 weken toegediend.
Wat u moet doen als u meer Myozyme heeft gebruikt dan u zou mogen Er zijn geen gevallen van overdosering gerapporteerd.
Wat u moet doen wanneer u bent vergeten Myozyme te gebruiken Als u een infusie heeft overgeslagen, dient u contact op te nemen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Myozyme bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen bij patiënten deden zich met name voor tijdens de toediening van het geneesmiddel of kort daarna (‘ infusiegerelateerde bijwerkingen’).
Sommige van deze infusiegerelateerde bijwerkingen waren ernstig.
Als u een dergelijke bijwerking ondervindt, moet u onmiddellijk uw arts waarschuwen.
Het kan noodzakelijk zijn u aanvullende medicatie te geven om een allergische reactie te voorkomen (bijv. antihistaminica en/of corticosteroïden) of antikoortsmiddelen.
• Galbulten • Uitslag • Bleekheid • Roodheid van de huid • Rood worden (in het gezicht) • Verhoogde of hoge bloeddruk • Blauwe verkleuring van de huid • Koorts of verhoging van de lichaamstemperatuur • Koude rillingen • Hoesten
23 • Versnelde ademhaling • Versnelde of vertraagde hartslag • Braken • Agitatie • Tremor • Gezwollenheid rond de ogen • Abnormale ademhalingsgeluiden • Ademhalingsmoeilijkheden • Hoofdpijn • Koude ledematen (bijv. handen, voeten) • Tintelend gevoel • Pijn of plaatselijke reactie op de infusieplaats • Duizeligheid • Prikkelbaarheid • Jeukende huid • Kokhalzen • Lage bloeddruk • Bronchospasmen • Laag zuurstofgehalte in het bloed • Zwelling van het gezicht, zwelling van de keel of een combinatie van zwelling van het gezicht, de keel en de tong als gevolg van een ernstige allergische reactie • Zwelling van de armen en benen • Het warm hebben • Overmatig transpireren • Tranende ogen • Vlekkerige huid • Misselijkheid • Rusteloosheid • Piepende ademhaling • Hartstilstand
Bij sommige patiënten zijn levensbedreigende bijwerkingen gerapporteerd, waaronder zeer ernstige allergische reacties over het gehele lichaam en een anafylactische shock.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MYOZYME
Buiten het bereik en zicht van kinderen houden.
In een koelkast bewaren (2°C– 8°C).
Niet gebruiken na de vervaldatum die staat vermeld op het etiket na de letters “ EXP”.
Het wordt aanbevolen om Myozyme onmiddellijk te gebruiken nadat het is verdund met steriel water.
Het product kan maximaal 24 uur worden bewaard, mits het op een koele (2°C – 8°C) en donkere plaats wordt bewaard.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
24 6.
AANVULLENDE INFORMATIE
Wat bevat Myozyme
- Het werkzame bestanddeel is 50 mg alglucosidase alfa.
Een flacon bevat 50 mg alglucosidase
Na reconstitutie bevat de oplossing 5 mg alglucosidase alfa/ml en na verdunning varieert de concentratie van 0,5 mg tot 4 mg/ml.
- De andere bestanddelen zijn:
- - - -
mannitol monobasisch natriumfosfaat, monohydraat dibasisch natriumfosfaat, heptahydraat polysorbaat 80.
Hoe ziet Myozyme er uit en wat is de inhoud van de verpakking Myozyme 50 mg wordt geleverd als een poeder voor concentraat voor oplossing voor infusie (in een verpakking met 1, 10 of 25 flacons).
Het is mogelijk dat niet alle verpakkingen in de handel worden gebracht.
Myozyme wordt geleverd als een wit tot gebroken wit poeder.
Na reconstitutie is het een heldere kleurloze tot lichtgele oplossing, die deeltjes kan bevatten.
De gereconstitueerde oplossing dient verder te worden verdund.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen Genzyme Europe B.V., Gooimeer 10, 1411 DD Naarden, Nederland.
Fabrikant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien / Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/Slovenská Republika Slovenija Genzyme Europe B.V. organizač ní slož ka (Č eská republika, Č eš ka, Republika Č eš ka), Tel: +420 227 133 665
Nederland Genzyme Europe B.V., Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland / Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
25 Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o.o.
(Poola/Polija/Lenkija), Tel: +48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 9949270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S.L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 4228
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
< ----------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsoefenaren in de gezondheidszorg:
Instructies voor gebruik – reconstitutie, verdunning en toediening
Myozyme moet met water voor injecties worden gereconstitueerd, vervolgens worden verdund met 9 mg/ml (0,9%) natriumchlorideoplossing en door middel van intraveneuze infusie worden toegediend.
Reconstitutie en verdunning dienen in overeenstemming met geldende richtlijnen te worden uitgevoerd, met name met betrekking tot de aseptiek.
Door de proteïneachtige aard van het product, kunnen zich deeltjes vormen in de gereconstitueerde oplossing en de uiteindelijke infuuszakken.
U dient derhalve een 0,2 micron laag eiwitbindende in-line filter te gebruiken voor de toediening.
Het is aangetoond dat het gebruik van een 0,2 micron in-line filter zichtbare deeltjes verwijdert en niet leidt tot een duidelijk verlies aan eiwit of activiteit.
Bepaal het aantal flacons dat moet worden gereconstitueerd op basis van de dosering (mg/kg) van de individuele patiënt, en haal het benodigde aantal flacons uit de koelkast om ze op kamertemperatuur te laten komen (ongeveer 30 minuten).
Aangezien Myozyme geen conserveringsmiddel bevat, is elke flacon Myozyme uitsluitend voor eenmalig gebruik.
Gebruik een aseptische techniek
• Reconstitutie
Reconstitueer elke 50 mg flacon Myozyme met 10,3 ml water voor injecties.
Voeg het water voor injecties druppelsgewijs toe langs de zijkant van de flacon en niet rechtstreeks op de gevriesdroogde cake.
Iedere flacon voorzichtig kantelen en rollen.
De flacon niet omdraaien, draaien of schudden.
Het gereconstitueerde volume is 10,5 ml, dat 5 mg enzym/ml bevat, en ziet eruit als een heldere, kleurloze tot lichtgele oplossing die deeltjes kan bevatten in de vorm van dunne witte draden of doorzichtige vezels.
Inspecteer de gereconstitueerde oplossing in elke flacon onmiddellijk op vaste deeltjes en verkleuring.
De pH van de gereconstitueerde oplossing is ongeveer 6,2.
Het verdient aanbeveling de flacons na reconstitutie onmiddellijk te verdunnen (zie hieronder).
• Verdunning
Wanneer de oplossing gereconstitueerd wordt zoals hierboven beschreven, bevat de gereconstitueerde oplossing in de flacon 5 mg alglucosidase alfa per ml.
Het gereconstitueerde volume maakt het mogelijk om 10,0 ml (gelijk aan 50 mg) uit elke flacon op te zuigen.
Dit dient vervolgens als volgt te verder te worden verdund: zuig langzaam de gereconstitueerde oplossing uit elke flacon op tot het volume voor de dosis van de patiënt verkregen is.
De aanbevolen uiteindelijke concentratie alglucosidase in de infuuszak varieert van 0,5 mg/ml tot 4 mg/ml.
Verwijder de lucht uit de infuuszak.
Verwijder ook een gelijk volume aan 0,9% natriumchloride dat vervangen wordt met gereconstitueerd Myozyme.
De gereconstitueerde Myozyme langzaam rechtstreeks in de 0,9% natriumchlorideoplossing injecteren.
De infuuszak voorzichtig omdraaien of masseren om de verdunde oplossing te mengen.
De infuuszak niet schudden of excessief agiteren.
De uiteindelijke infusieoplossing dient zo snel mogelijk na de bereidingstijd toegediend te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
• Toediening
Het verdient aanbeveling binnen drie uur met de toediening van de verdunde oplossing te beginnen.
De totale duur tussen reconstitutie en voltooiing van de infusie mag niet langer zijn dan 24 uur.
De aanbevolen dosering van Myozyme is 20 mg/kg lichaamsgewicht, eens in de 2 weken als een intraveneus infuus toegediend.
Infusies dienen stapsgewijs te worden toegediend.
Het verdient aanbeveling het infuus te starten op een snelheid van 1 mg/kg/uur en, als er geen tekenen zijn van infusiegerelateerde reacties, geleidelijk iedere 30 minuten te verhogen met 2 mg/kg/uur tot een maximumsnelheid van 7 mg/kg/uur is bereikt.
27
European Medicines Agency
EMEA/H/C/640
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NAGLAZYME
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Naglazyme?
Naglazyme is een oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof galsulfase.
Wanneer wordt Naglazyme voorgeschreven?
Naglazyme wordt gebruikt voor de behandeling van patiënten met mucopolysacharidose VI (MPS VI of syndroom van Maroteaux-Lamy).
Deze ziekte ontstaat door een gebrek aan het enzym arylsulfatase B, dat nodig is voor het afbreken van bepaalde stoffen in het lichaam (glycosaminoglycanen (GAG’ s)).
Als het enzym niet aanwezig is, kunnen GAG’ s niet worden afgebroken en dan stapelen ze zich op in de cellen.
Dit veroorzaakt de tekenen van de aandoening; de meest waarneembare zijn een kort lichaam, groot hoofd, en moeilijkheden met de bewegingen.
De diagnose voor deze aandoening wordt gewoonlijk gesteld bij kinderen tussen 1 en 5 jaar oud.
Omdat het aantal patiënten met MPS VI klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd en werd Naglazyme op 14 februari 2001 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Hoe wordt Naglazyme gebruikt?
Op een behandeling met Naglazyme moet toezicht worden gehouden door een arts die ervaring heeft met de behandeling van patiënten met MPS VI of soortgelijke ziekten.
Naglazyme dient te worden toegediend op een plaats waar in geval van nood reanimatieapparatuur binnen handbereik is.
Naglazyme wordt eenmaal per week toegediend per infusie van 4 uur.
Vóór elke infusie moeten patiënten een antihistaminicum krijgen om mogelijke allergische reacties te temperen.
Patiënten kunnen ook een koortswerend middel krijgen.
Hoewel aan het hoofdonderzoek van Naglazyme geen patiënten jonger dan 5 jaar deelnamen, is het belangrijk dat ze worden behandeld in het geval van een ernstige vorm van MPS VI.
Hoe werkt Naglazyme?
Naglazyme is een enzymsubstitutietherapie, dat wil zeggen dat patiënten het hun ontbrekende enzym krijgen toegediend.
De werkzame stof in Naglazyme, galsulfase, is een kopie van het menselijke enzym arylsulfatase B.
Naglazyme helpt de GAG’ s af te breken en houdt ophoping ervan in de cellen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged tegen.
Galsulfase wordt vervaardigd met behulp van een methode die bekend staat als ‘ recombinant-DNA- techniek’. het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht dat deze cel in staat stelt om het enzym te produceren.
Hoe is Naglazyme onderzocht?
Naglazyme is vergeleken met placebo (een schijnbehandeling) in een hoofdonderzoek waaraan 39 patiënten met MPS VI tussen de 5 en 29 jaar deelnamen.
De voornaamste maatstaf voor de werkzaamheid was de afstand die patiënten konden afleggen na 24 weken behandeling.
Welke voordelen bleek Naglazyme tijdens de studies te hebben?
Naglazyme was werkzamer dan placebo.
Na 24 weken behandeling liepen patiënten behandeld met Naglazyme in 12 minuten gemiddeld 109 meter verder; patiënten die placebo hadden gekregen, liepen gemiddeld maar 18 meter verder.
Welke risico’ s houdt het gebruik van Naglazyme in?
De meest voorkomende bijwerkingen van Naglazyme (waargenomen bij meer dan 1 op de 10 patiënten) zijn oorpijn, dyspneu (ademhalingsproblemen), buikpijn, algemene pijn en infusiegerelateerde reacties (zoals koorts, koude rillingen, huiduitslag en netelroos).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Naglazyme.
Naglazyme mag niet gebruikt worden bij mensen die mogelijk overgevoelig (allergisch) zijn voor galsulfase of voor enig ander bestanddeel van het middel.
Waarom is Naglazyme goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat een behandeling met Naglazyme voordelen biedt voor patiënten met MPS VI, zoals een betere mobiliteit, vergeleken met patiënten die placebo krijgen.
Naglazyme verbetert de symptomen van MPS VI slechts weinig, maar daar deze aandoening ernstig is en er nog geen vergelijkbare behandeling voor patiënten met deze ziekte is, heeft het Comité geconcludeerd dat de voordelen van Naglazyme groter zijn dan de risico’ s ervan bij een langdurige enzymvervangende behandeling van patiënten bij wie MPS VI is vastgesteld.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Naglazyme.
Naglazyme is goedgekeurd onder ‘ uitzonderlijke omstandigheden’.
Dit betekent dat het niet mogelijk was volledige informatie over Naglazyme te krijgen, daar de ziekte weinig voorkomt.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuwe beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Naglazyme?
Het bedrijf dat Naglazyme produceert, moet onderzeken uitvoeren om het gebruik op lange termijn te bestuderen van Naglazyme bij vrouwen die zwanger zijn of borstvoeding geven en bij kinderen jonger dan 5 jaar om te controleren of patiënten er antilichamen tegen produceren (dit zijn eiwitten die het lichaam produceert als reactie op Naglazyme die de respons op de behandeling kunnen beïnvloeden), en om de bijwerkingen te bestuderen.
Het zal ook onderzoeken uitvoeren om de optimale dosis vast te stellen voor een regelmatige langetermijnbehandeling van patiënten.
Welke maatregelen moeten worden genomen om de aan het gebruik van Naglazyme verbonden risico’ s tot een minimum te beperken?
Het bedrijf dat Naglazyme produceert heeft een plan opgesteld om de veiligheid op lange termijn en de werkzaamheid van het geneesmiddel nauwgezet te volgen en alle noodzakelijke gegevens te verzamelen van patiënten die worden behandeld met het geneesmiddel.
Overige informatie over Naglazyme:
De Europese Commissie heeft op 24 januari 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Naglazyme verleend aan BioMarin Europe Limited.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Naglazyme.
Klik hier voor het volledige EPAR voor Naglazyme.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkingsgrootte
EU/1/05/324/001
Naglazyme
1 mg/ml
Concentraat voor oplossing voor intraveneuze infusie
Intraveneus gebruik
Injectieflacon (glas)
5 ml (1mg/ml)
1 Injectieflacon
1 mg/ml
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Naglazyme 1 mg/ml concentraat voor oplossing voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing bevat 1 mg galsulfase.
Één injectieflacon van 5 ml bevat 5 mg galsulfase.
Galsulfase is een recombinante vorm van humaan N-acetylgalactosamine 4-sulfatase en wordt geproduceerd door middel van recombinant-DNA-technologie met gebruikmaking van celkweken van CHO-cellen (ovariumcellen van Chinese hamsters).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor intraveneuze infusie.
Een heldere tot licht opaalachtige, en kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Naglazyme is geïndiceerd voor langdurige enzymvervangende therapie bij patiënten met een bevestigde diagnose van mucopolysacharidose VI (MPS VI, N-acetylgalactosamine 4-sulfatase- deficiëntie, Maroteaux-Lamy-syndroom) (zie rubriek 5.1).
Zoals bij alle lysosomale genetische aandoeningen is het van het grootste belang, vooral bij ernstige vormen, om de behandeling zo vroeg mogelijk in te stellen vóór het optreden van niet-reversibele klinische manifestaties van de ziekte.
Een essentieel punt is de behandeling van jonge patiënten < 5 jaar met een ernstige vorm van de ziekte, hoewel patiënten < 5 jaar niet in het fase-3-kernonderzoek waren opgenomen.
4.2 Dosering en wijze van toediening
Behandeling met Naglazyme moet worden gecontroleerd door een arts met ervaring op het gebied van behandeling van patiënten met MPS VI of andere erfelijke stofwisselingsziekten.
Toediening van Naglazyme moet geschieden in een geschikte klinische setting waar reanimatieapparatuur voor ingrijpen in medische noodsituaties voorhanden is.
Het aanbevolen doseringsschema voor galsulfase is 1 mg/kg lichaamsgewicht eens per week toegediend als een intraveneuze infusie gedurende 4 uur.
De initiële infusiesnelheid wordt zo ingesteld dat ongeveer 2,5% van de totale oplossing tijdens het eerste uur wordt geïnfundeerd, met infusie van de resterende hoeveelheid (ongeveer 97,5%) in de daaropvolgende 3 uur.
Voor informatie over voorbehandeling zie rubriek 4.4 en voor verdere instructies zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij de behandeling van patiënten met gecompromitteerde luchtwegen door beperking of nauwlettende controle van het gebruik van een antihistaminicum en andere sederende medicatie.
Instelling van positieve luchtwegdruk tijdens de slaap evenals mogelijke tracheostomie in klinisch toepasselijke situaties dienen eveneens te worden overwogen.
Overweeg uitstel van Naglazyme-infusies bij patiënten die zich presenteren met een acute febriele of respiratoire medische klacht.
De veiligheid en werkzaamheid van Naglazyme bij kinderen jonger dan 5 jaar en bij patiënten ouder dan 65 jaar zijn niet vastgesteld.
De veiligheid en werkzaamheid van Naglazyme bij patiënten met nier- of leverinsufficiëntie zijn niet beoordeeld (zie rubriek 5.2).
Bij met Naglazyme behandelde patiënten hebben zich infusiegerelateerde reacties (infusion-associated reactions, IAR’ s) ontwikkeld, gedefinieerd als elk geneesmiddelgerelateerd ongewenst voorval dat optrad tijdens de infusie of tot het einde van de infusiedag (zie rubriek 4.8).
Op grond van gegevens verkregen tijdens klinische onderzoeken van Naglazyme wordt verwacht dat de meeste patiënten binnen 4– 8 weken na instelling van de behandeling IgG-antilichamen tegen galsulfase ontwikkelen.
In de klinische onderzoeken van Naglazyme waren IAR’ s doorgaans behandelbaar door de infusie te onderbreken of de inloopsnelheid te verlagen en door de patiënt (vooraf) te behandelen met antihistaminica en/of antipyretica (paracetamol) zodat de behandeling van de patiënt kon worden voortgezet.
Daar er weinig ervaring is met hervatting van de behandeling na langdurige onderbreking, is voorzichtigheid geboden in verband met het theoretische verhoogde risico van een overgevoeligheidsreactie.
Bij toediening van Naglazyme wordt toediening van voorbehandelingsmedicatie (antihistaminica met of zonder antipyretica) ongeveer 30– 60 minuten voor aanvang van de infusie aanbevolen, om het potentiële optreden van IAR’ s zo veel mogelijk te beperken.
In geval van een lichte of matige IAR moet behandeling met antihistaminica en paracetamol en/of een verlaging van de infusiesnelheid worden overwogen tot de helft van de snelheid waarbij de reactie optrad.
In geval van een enkele ernstige IAR dient de infusie te worden gestopt tot de verschijnselen zijn verdwenen en moet behandeling met antihistaminica en paracetamol worden overwogen.
De infusie kan opnieuw worden gestart met een verlaging van de infusiesnelheid tot 50% - 25% van de snelheid waarbij de reactie optrad.
In geval van een recidiverende matige IAR of een nieuwe provocatie na een enkele ernstige IAR moet voorbehandeling (antihistaminica en paracetamol en/of corticosteroïden) worden overwogen, evenals een verlaging van de infusiesnelheid tot 50% - 25% van de snelheid waarbij de eerdere reactie optrad.
Zoals bij elk intraveneus toegediend eiwitproduct zijn ernstige allergieachtige overgevoeligheidsreacties mogelijk.
Als deze reacties optreden, wordt onmiddellijke stopzetting van Naglazyme aanbevolen en moet de juiste medische behandeling worden ingesteld.
De huidige medische standaards voor spoedbehandeling moeten worden nageleefd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
3 4.6 Zwangerschap en borstvoeding
Naglazyme dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of galsulfase overgaat in de moedermelk; daarom dient de borstvoeding te worden gestopt tijdens behandeling met Naglazyme.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij alle patiënten in het klinische fase-3-onderzoek deden zich bijwerkingen voor, ongeacht of ze Naglazyme of placebo ontvingen.
In de onderstaande tabel staan tijdens het fase-3-onderzoek gemelde bijwerkingen bij 39 patiënten die tot 6 maanden werden behandeld, naar orgaansysteem gerangschikt.
De bijwerkingen zijn vermeld in overeenstemming met de aanbevolen frequentieafspraken.
Zeer vaak optredende ongewenste voorvallen zijn voorvallen met een frequentie van meer dan 1 op de 10.
Vaak optredende voorvallen hebben een frequentie van meer dan 1 op de 100.
Tijdens dit onderzoek deed zich één geval van slaapapneu voor.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
4 Tabel 1:
Aantal en percentage patiënten met geselecteerde ongewenste voorvallen tijdens het placebo-gecontroleerde onderzoek
MedDRA MedDRA
Naglazyme Placebo%
Systeem/orgaanklasse
voorkeursterm Frequentie% (ptn)
(ptn)
Infecties en parasitaire aandoeningen
Faryngitis
Vaak
16 (3)
5 (1)
Gastro-enteritis
Vaak
11 (2)
0 (0)
Zenuwstelselaandoeningen Oogaandoeningen
Areflexie Conjunctivitis
Vaak Vaak
11 (2) 21 (4)
0 (0) 0 (0)
Corneatroebeling Vaak
11 (2)
0 (0)
Evenwichtsorgaan- en ooraandoeningen
Zeer vaak
42 (8)
20 (4)
Bloedvataandoeningen
Vaak
11 (2)
0 (0)
mediastinumaandoeningen
Zeer vaak Vaak
21 (4) 5 (1)
10 (2) 0 (0)
Neusverstopping Vaak
11 (2)
0 (0)
Maagdarmstelselaandoeningen
Buikpijn Zeer vaak Navelbreuk Vaak
42 (8) 11 (2)
30 (6) 0 (0)
Huid- en onderhuidaandoeningen Algemene aandoeningen en
Vaak
11 (2)
0 (0)
toedieningsplaatsstoornissen
Vaak Vaak
16 (3) 21 (4)
5 (1) 0 (0)
Vaak
11 (2)
0 (0)
Infusiereacties, gekenmerkt door een terugkerend patroon van verschijnselen tijdens infusie van Naglazyme, werden waargenomen bij 30 (56%) van de 54 patiënten die verspeid over alle klinische onderzoeken met Naglazyme werden behandeld.
Reacties begonnen op zijn vroegst in week 6 en op zijn laatst in week 55 van de behandeling met het onderzoeksgeneesmiddel; ze deden zich voor tijdens meerdere infusies maar niet altijd in opeenvolgende weken.
De meest voorkomende verschijnselen van deze infusiereacties waren onder meer koorts, koude rillingen/rigors, uitslag en urticaria, al werden hypotensie, misselijkheid, braken, dyspneu, bronchospasme, retrosternale pijn, buikpijn, hoofdpijn, malaise, respiratoire stress, angioneurotisch oedeem en gewrichtspijn ook gemeld.
52/54 (96%) in de verschillende onderzoeken met Naglazyme behandelde patiënten waren positief voor antilichamen tegen galsulfase.
De klinische betekenis van antilichamen tegen galsulfase is niet bekend.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd met Naglazyme.
Een aantal patiënten had de totale dosis Naglazyme bij ongeveer twee maal de aanbevolen infusiesnelheid toegediend gekregen zonder duidelijke ongewenste voorvallen.
5 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC- code:
A16AB
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over de baten en risico’ s van dit geneesmiddelen te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast
Mucopolysacharide-stapelingsziekten worden veroorzaakt door de deficiëntie van specifieke lysosomale enzymen die nodig zijn voor het katabolisme van glycosaminoglycanen (GAG’ s).
MPS VI is een heterogene en multisystemische aandoening die wordt gekenmerkt door de deficiëntie van N-acetylgalactosamine 4-sulfatase, een lysosomaal hydrolase dat de hydrolyse van het sulfaatgedeelte van het glycosaminoglycaan dermataansulfaat katalyseert.
Verminderde of ontbrekende activiteit van N-acetylgalactosamine 4-sulfatase leidt tot de stapeling van dermataansulfaat in een groot aantal celtypen en weefsels.
De grondgedachte voor enzymsubstitutietherapie is het herstel van een mate van enzymactiviteit die voldoende is om het gestapelde substraat te hydrolyseren en verdere stapeling te voorkomen.
Gezuiverde galsulfase, een recombinante vorm van humaan N-acetylgalactosamine 4-sulfatase, is een glycoproteïne met een molecuulgewicht van ongeveer 56 kD.
Galsulfase bestaat uit 495 aminozuren na splitsing van het N-uiteinde.
De molecuul bevat 6 N-gebonden sites voor oligosacharidemodificatie.
Na intraveneuze infusie wordt galsulfase snel verwijderd uit de circulatie en door cellen opgenomen in lysosomen, hoogstwaarschijnlijk via mannose-6-fosfaatreceptoren.
De drie klinische onderzoeken naar Naglazyme richtten zich op beoordeling van de systemische manifestaties van MPS VI als uithoudingsvermogen, gewrichtsmobiliteit, gewrichtspijn en -stijfheid, obstructie van de bovenste luchtwegen, handvaardigheid en gezichtsscherpte.
De veiligheid en werkzaamheid van Naglazyme werden beoordeeld in een gerandomiseerd, dubbelblind, placebo-gecontroleerd fase-3-onderzoek met 39 MPS-VI-patiënten in de leeftijd van 5 tot 29 jaar.
Het merendeel van de patiënten presenteerde zich met een kleine gestalte, een verstoord uithoudingsvermogen en verschijnselen met betrekking tot het bewegingsapparaat.
Patiënten die bij baseline meer dan 5 meter (m) maar minder dan 250 m in 6 minuten van een 12-minuten-looptest konden afleggen of minder dan 400 m op het 12-minuten-tijdpunt werden in het onderzoek opgenomen.
De patiënten ontvingen wekelijks ofwel 1 mg/kg galsulfase of placebo gedurende in totaal 24 weken.
Het primaire eindpunt voor de werkzaamheid was het aantal in 12 minuten gelopen meters bij week 24 in vergelijking met het aantal gelopen meters bij baseline.
De secundaire eindpunten voor de werkzaamheid waren het aantal in drie minuten beklommen traptreden en de uitscheiding van glycosaminoglycaan in de urine bij behandelde patiënten in vergelijking met placebo bij week 24.
Achtendertig patiënten werden vervolgens opgenomen in een open-label verlengingsfase van het onderzoek waarin ze wekelijks 1 mg/kg galsulfase kregen toegediend.
Na 24 weken behandeling vertoonden met Naglazyme behandelde patiënten een verbetering van 92 ± 40 m van de in 12 minuten gewandelde afstand in vergelijking met patiënten behandeld met placebo (p = 0,025).
Behandelde patiënten vertoonden een verbetering van 5,7 treden per minuut in de 3-minuten-traplooptest in vergelijking met patiënten behandeld met placebo.
Behandelde patiënten vertoonden ook een gemiddelde afname in de uitscheiding van glycosaminoglycaan in de urine van 238 ± 17,8 µg/mg creatinine ± SE na 24 weken behandeling in vergelijking met patiënten behandeld
GAG-resultaten benaderden de normale spreiding voor de leeftijd in de met Naglazyme behandelde groep.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van galsulfase werd beoordeeld bij 13 patiënten met MPS VI die 1 mg/kg galsulfase kregen toegediend als een 4 uur durende infusie.
Na 24 weken behandeling bedroeg de gemiddelde (± standaard deviatie [SD]) maximum plasmaconcentratie (Cmax) 2.357 (± 1.560) ng/ml en de gemiddelde (± SD) oppervlakte onder de plasmaconcentratie-tijdcurve (AUC0-t) bedroeg 5.860 (± 4.184) uur × ng/ml.
Het gemiddelde (± SD) verdelingsvolume (Vz) bedroeg 316 (± 752) ml/kg en de gemiddelde (± SD) plasmaklaring (CL) bedroeg 7,9 (± 14,7) ml/min/kg.
De gemiddelde (± SD) eliminatiehalfwaardetijd (t1/2) was 22,8 (± 10,7) minuten bij week 24.
De farmacokinetische parameters bij fase-1-patiënten bleven langdurig stabiel (tot ten minste 194 weken).
Galsulfase is een eiwit en wordt waarschijnlijk gemetaboliseerd door middel van peptidehydrolyse.
Een leverfunctiestoornis is waarschijnlijk dan ook niet op klinisch significante wijze van invloed op de farmacokinetiek van galsulfase.
Renale eliminatie van galsulfase wordt beschouwd als een onbelangrijke route voor klaring (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering of van algehele reproductietoxiciteit of de ontwikkeling van het embryo/de foetus bij ratten of konijnen.
Peri- en postnatale toxiciteit is niet onderzocht.
Genotoxisch en carcinogeen potentieel worden niet verwacht.
De oorzaak van de klinische relevantie van de hepatoxiciteit (galganghyperplasie / periportale ontsteking) die werd waargenomen bij toxiciteitsonderzoek met klinisch relevante doses bij herhaalde toediening met apen is onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Monobasisch natriumfosfaatmonohydraat Dibasisch natriumfosfaatheptahydraat Polysorbaat 80 Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende injectieflacons:
36 maanden.
Verdunde oplossingen:
Chemische en fysische ‘ in use’ -stabiliteit is aangetoond gedurende maximaal 4 dagen bij kamertemperatuur (23 ° C - 27 ° C).
7 Vanuit microbiologisch veiligheidsoogpunt dient Naglazyme onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt vallen opslagtijden en -omstandigheden onder de verantwoordelijkheid van de gebruiker en mogen normaal de 24 uur bij 2 ° C - 8 ° C gevolgd door maximaal 24 uur bij kamertemperatuur (23 ° C - 27 ° C) tijdens toediening niet overschrijden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet in de vriezer bewaren.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Injectieflacon (glas type I) met een stop (gesiliconiseerd chloorbutylrubber) en een verzegeling (aluminium) met een ‘ flip-off’ -dop (polypropyleen).
Verpakkingsgrootten:
1 en 6 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Elke injectieflacon Naglazyme is uitsluitend bedoeld voor eenmalig gebruik.
Het concentraat voor oplossing voor intraveneuze infusie moet op steriele wijze worden verdund met natriumchloride 9 mg/ml (0,9%) -oplossing voor intraveneuze infusie.
Het wordt aanbevolen de verdunde Naglazyme- oplossing aan patiënten toe te dienen met behulp van een infusieset voorzien van een 0,2 µm-inline filter.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
6.7 Voorbereiding van de Naglazyme-infusie (de steriele techniek dient te worden toegepast)
Het aantal te verdunnen injectieflacons moet op grond van het gewicht van de individuele patiënt worden bepaald en deze flacons moeten ongeveer 20 minuten van tevoren uit de koelkast worden gehaald om op kamertemperatuur te kunnen komen.
Vóór verdunning moet elke injectieflacon worden gecontroleerd op deeltjes en verkleuring.
De heldere tot licht opaalachtige, en kleurloze tot lichtgele oplossing mag geen zichtbare deeltjes bevatten.
Uit een 250 ml-infusiezak moet een hoeveelheid natriumchloride-oplossing 9 mg/ml (0,9%) voor intraveneuze infusie die gelijk is aan het totale volume toe te voegen Naglazyme worden afgenomen en weggegooid.
Voor patiënten die gevoelig zijn voor overvulling en die minder wegen dan 20 kg moeten infusiezakken van 100 ml worden overwogen; in dit geval dient de infusiesnelheid (ml/min) te worden verminderd zodat de totale duur niet korter is dan 4 uur.
Als infusiezakken van 100 ml worden gebruikt, kan het volume Naglazyme direct aan de infusiezak worden toegevoegd.
De hoeveelheid Naglazyme moet langzaam worden toegevoegd aan de 9 mg/ml (0,9%) natriumchlorideoplossing voor intraveneuze infusie.
De oplossing moet voor infusie voorzichtig worden gemengd.
De oplossing moet voor gebruik visueel worden gecontroleerd op de aanwezigheid van deeltjes.
Er mogen uitsluitend heldere en kleurloze oplossingen zonder zichtbare deeltjes worden gebruikt.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/324/001 EU/1/05/324/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
24 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
10 A FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
BioMarin Pharmaceutical Inc., 46 Galli Drive, Novato, CA 94949 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Catalent UK Packaging Ltd Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen verplicht zich zorg te dragen voor de onderzoeken en aanvullende activiteiten ten aanzien van geneesmiddelenbewaking, zoals beschreven in het Pharmacovigilance Plan.
Een bijgewerkt risicomanagementplan moet aangeleverd worden overeenkomstig de CHMP-richtlijn over risicomanagementsystemen voor geneesmiddelen voor humaan gebruik.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
11 Specifieke verplichtingen:
Beschrijving:
Geplande datum
Module 5 – klinisch
SO2 001.3 Ter beoordeling van de gegevens over behandeling met Naglazyme betreffende langetermijnveiligheid en -werkzaamheid zal een programma voor klinische surveillance (Clinical Surveillance Program, CSP) worden
Tussentijdse resultaten worden verstrekt in de CSP-jaarrapporten
uitgevoerd.
Binnen het CSP worden subonderzoeken uitgevoerd die:
1. het effect van Naglazyme op zwangerschap en borstvoeding beoordelen 2. de veiligheid en werkzaamheid van Naglazyme beoordelen bij 10 kinderen jonger dan 5 jaar die gedurende ten minste één jaar zijn behandeld met de dosis van 1 mg/kg.
Er wordt ook informatie verzameld over klinische toestand, ongewenste voorvallen, potentiële effecten op de vorming van antilichamen en er vindt beoordeling van de immunogeniciteit plaats.
De CSP-gegevens worden met intervallen van een jaar geanalyseerd en de resultaten worden als jaarrapporten ingediend.
Gedetailleerde informatie over de klinische toestand wordt verzameld bij opname in het onderzoek en jaarlijks gedurende ten minste 15 jaar.
Overige graadmeters (GAG-waarden in urine, antilichamen) worden frequenter beoordeeld.
Hevige en ernstige levertoxiciteiten worden door middel van de PSUR (periodieke veiligheidsupdate) beoordeeld maar ook door analyse van deze voorvallen in de CSP-databank.
Bij in het programma opgenomen proefpersonen worden standaard monsters verzameld voor meting van IgG-antilichamen en van glycosaminoglycaan in urine zoals gespecificeerd in het onderzoeksdraaiboek.
Hogere antilichaamspiegels (> 10 OD/ul) worden vergeleken met de GAG-waarden in urine van de proefpersoon met de bedoeling de potentiële gevolgen voor de werkzaamheid te beoordelen.
Van proefpersonen met een consistente toename van GAG-waarden in urine en met hoge antilichaamspiegels worden de antilichaammonsters beoordeeld op aanwijzingen voor neutraliserende activiteiten.
Monsters voor IgG-antilichaambepaling worden met specifieke intervallen verzameld.
Als een arts een IgE-gemedieerde reactie vermoedt, adviseert het protocol hem/haar de houder van de vergunning voor het in de handel brengen te verzoeken onderzoek te verrichten naar de aanwezigheid van IgE-antilichamen.
De aanzet tot dit protocol is in de Verenigde Staten gegeven en wordt voorgelegd aan medisch-ethische toetsingscommissies in verscheidene EU-landen (Verenigd Koninkrijk, Duitsland, Frankrijk, Portugal, Italië) waar eind september 2005 MPS-VI-patiënten bekend waren.
Het laatste onderzoeksrapport onder dit CSP wordt 31 juli 2020 ingediend.
Binnen het CSP worden subonderzoeken uitgevoerd die:
1. het effect van Naglazyme op zwangerschap en borstvoeding beoordelen 2. de veiligheid en werkzaamheid van Naglazyme beoordelen bij 10 kinderen jonger dan 5 jaar die gedurende ten minste één jaar zijn behandeld met de dosis van 1 mg/kg.
Er wordt ook informatie verzameld over klinische toestand, ongewenste voorvallen, potentiële effecten op de vorming van antilichamen en er vindt beoordeling van de immunogeniciteit plaats.
De CSP-gegevens worden met intervallen van een jaar geanalyseerd en de resultaten worden als jaarrapporten ingediend.
Gedetailleerde informatie over de klinische toestand wordt verzameld bij opname in het onderzoek en jaarlijks gedurende ten minste 15 jaar.
Overige graadmeters (GAG-waarden in urine, antilichamen) worden frequenter beoordeeld.
Hevige en ernstige levertoxiciteiten worden door middel van de PSUR (periodieke veiligheidsupdate) beoordeeld maar ook door analyse van deze voorvallen in de CSP-databank.
Bij in het programma opgenomen proefpersonen worden standaard monsters verzameld voor meting van IgG-antilichamen en van glycosaminoglycaan in urine zoals gespecificeerd in het onderzoeksdraaiboek.
Hogere antilichaamspiegels (> 10OD/uL) worden vergeleken met de GAG-waarden in urine van de proefpersoon met de bedoeling de potentiële gevolgen voor de werkzaamheid te beoordelen.
Van proefpersonen met een consistente toename van GAG-waarden in urine en met hoge antilichaamspiegels worden de antilichaammonsters beoordeeld op aanwijzingen voor neutraliserende activiteiten.
Monsters voor IgG-antilichaambepaling worden met specifieke intervallen verzameld.
Als een arts een IgE-gemedieerde reactie vermoedt, adviseert het protocol hem/haar de houder van de vergunning voor het in de handel brengen te verzoeken onderzoek te verrichten naar de aanwezigheid van IgE-antilichamen.
De aanzet tot dit protocol is in de Verenigde Staten gegeven en wordt voorgelegd aan medisch-ethische toetsingscommissies in verscheidene EU-landen (Verenigd Koninkrijk, Duitsland, Frankrijk, Portugal, Italië) waar eind september 2005 MPS-VI-patiënten bekend waren.
31 juli 2020
SO2 003.2 Er wordt een aantal maatregelen geïmplementeerd ter beoordeling van de Naglazyme-dosis.
De in de postmarketingfase verzamelde gegevens worden ook onderzocht om te bepalen of een geschikte onderhoudsdosis Naglazyme kan worden aanbevolen met betrekking tot de in de klinische onderzoeken gebruikte eindpunten voor de werkzaamheid.
SO2 004.2 Alle aan de klinische onderzoeken deelnemende patiënten krijgen op dit moment het product zoals dat op commerciële basis wordt gefabriceerd.
GAG- en antilichaammonsters blijven verzameld worden met in het protocol aangegeven intervallen.
De registratiehouder neemt het op zich de gegevens afkomstig van patiënten die het klinische product en vervolgens het op commerciële basis vervaardigde product hebben
31 mei 2008
13 ontvangen te analyseren om te bepalen of er enige verandering is opgetreden ten aanzien van de veiligheids- (vorming van antilichamen) of werkzaamheidsparameters als gevolg van de overschakeling op het commerciële materiaal en vermeldt deze analyse in de verslagen van elk van de klinische onderzoeken van na voltooiing ervan.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
16 GEGEVENS DIE OP DE BUITENVERPAKKING (DOOS) MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Naglazyme 1 mg/ml concentraat voor oplossing voor infusie galsulfase
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke ml oplossing bevat 1 mg galsulfase.
Één injectieflacon van 5 ml bevat 5 mg galsulfase.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Monobasisch natriumfosfaatmonohydraat Dibasisch natriumfosfaatheptahydraat Polysorbaat 80 Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon concentraat voor oplossing voor infusie 6 injectieflacons concentraat voor oplossing voor infusie 5 mg/5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/YYYY
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Uitsluitend voor eenmalig gebruik Alle niet-gebruikte oplossing moet worden weggegooid
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/324/001 1 injectieflacon EU/1/05/324/002 6 injectieflacons
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD (1,5ml-INJECTIEFLACON, helder type)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Naglazyme, 1 mg/ml concentraat voor oplossing voor infusie Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
MM/YYYY
4.
PARTIJNUMMER
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Bewaren in de koelkast
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Naglazyme, 1 mg/ml concentraat voor oplossing voor intraveneuze infusie Galsulfase
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Naglazyme en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Naglazyme gebruikt 3.
Hoe wordt Naglazyme gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Naglazyme 6.
Aanvullende informatie
1.
WAT IS NAGLAZYME EN WAARVOOR WORDT HET GEBRUIKT
Galsulfase is een vorm van het humane enzym N-acetylgalactosamine 4-sulfatase en wordt geproduceerd met behulp van recombinant-DNA-technologie.
Het wordt gebruikt als enzymsubstitutietherapie bij mucopolysacharidose VI (MPS VI; Maroteaux-Lamy-syndroom), een stapelingsziekte waarbij sprake is van geen of een lagere activiteit van het enzym N-acetylgalactosamine 4-sulfatase dan normaal.
Als u lijdt aan de stapelingsziekte MPS VI, leidt de verminderde of afwezige activiteit van N-acetylgalactosamine 4-sulfatase tot de ophoping van substraten in de meeste celtypen en weefsels.
Naglazyme is geïndiceerd voor langdurige enzymvervangende therapie bij patiënten met een bevestigde diagnose van mucopolysacharidose VI (MPS VI, N-acetylgalactosamine 4-sulfatase- deficiëntie)
2.
WAT U MOET WETEN VOORDAT U NAGLAZYME GEBRUIKT
Gebruik Naglazyme niet:
- Als u allergisch (overgevoelig) bent voor galsulfase of voor één van de andere bestanddelen van
Naglazyme.
Wees extra voorzichtig met Naglazyme:
- Als u een infusiegerelateerde reactie krijgt tijdens behandeling met Naglazyme dient u
onmiddellijk contact op te nemen met uw arts (zie rubriek 4).
- Als u koorts of ademhalingproblemen heeft, overleg dan met uw arts over uitstel van uw
Naglazyme-infusie.
Als zich
ernstige allergische of anafylactische reacties voordoen, kan onmiddellijk staken van de toediening van Naglazyme worden overwogen en er zal een gepaste behandeling moeten worden ingesteld door uw arts.
De veiligheid en werkzaamheid van Naglazyme bij kinderen jonger dan 5 jaar en bij patiënten ouder dan 65 jaar zijn niet vastgesteld.
Nier- en leverinsufficiëntie:
21 De veiligheid en werkzaamheid van Naglazyme bij patiënten met nier- of leverinsufficiëntie zijn niet beoordeeld.
Gebruik met andere geneesmiddelen Er zijn geen bekende interacties met andere geneesmiddelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Naglazyme met voedsel en drank Naglazyme wordt toegediend door middel van intraveneuze infusie, daarom wordt er geen interactie met voedsel en drank verwacht.
Zwangerschap Naglazyme dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Borstvoeding Het is niet bekend of galsulfase overgaat in de moedermelk, daarom dient de borstvoeding te worden gestopt tijdens behandeling met Naglazyme.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te gebruiken.
3.
HOE WORDT NAGLAZYME GEBRUIKT
Het concentraat voor oplossing voor intraveneuze infusie moet voor toediening via intraveneuze infusie worden verdund.
Het aanbevolen doseringsschema van galsulfase is 1 mg/kg lichaamsgewicht eens per week toegediend als een intraveneuze infusie.
De initiële infusiesnelheid wordt zo ingesteld dat ongeveer 2,5% van de totale oplossing tijdens het eerste uur wordt geïnfundeerd, met infusie van de resterende hoeveelheid (ongeveer 97,5%) in de daaropvolgende 3 uur.
Wat u moet doen als u meer van Naglazyme heeft gebruikt dan u zou mogen Er zijn geen gevallen van overdosering gerapporteerd met Naglazyme.
Wat u moet doen wanneer u bent vergeten Naglazyme te gebruiken Raadpleeg uw arts als u Naglazyme vergeet te gebruiken.
Als een dosis gedeeltelijk wordt toegediend of overgeslagen, dient de volgende dosis niet te worden verhoogd om dit te compenseren.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
22 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Naglazyme bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen werden gemeld met betrekking tot Naglazyme:
Zeer vaak (meer dan 1 op de 10 patiënten): buikpijn, oorpijn, pijn, rode ogen, kortademigheid, koude rillingen, pijn op de borst, keelpijn, maagpijn, slechte reflexen, wazig zien, opgezet gezicht, maag- darmontsteking, hoge bloeddruk, malaise, neusverstopping, uitpuilende navel, koorts, hoofdpijn, uitslag, misselijkheid, braken en gewrichtspijn.
Vaak (meer dan 1 op de 100 patiënten): netelroos/galbulten, zwelling van tong en keel, lage bloeddruk, ademhalingproblemen en apneu.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U NAGLAZYME
Buiten het bereik en zicht van kinderen houden.
Gebruik Naglazyme niet meer na de vervaldatum die staat vermeld op de fles na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Ongeopende injectieflacons:
Bewaren in de koelkast (2 ° C - 8 ° C).
Niet in de vriezer bewaren.
Niet gebruiken na de op het etiket achter de letters EXP vermelde uiterste vervaldatum.
Verdunde oplossingen:
Chemische en fysische ‘ in use’ -stabiliteit is aangetoond gedurende maximaal 4 dagen bij kamertemperatuur (23 ° C - 27 ° C).
Vanuit microbiologisch veiligheidsoogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt vallen opslagtijden en -omstandigheden onder de verantwoordelijkheid van de gebruiker en mogen normaal de 24 uur bij 2 ° C - 8 ° C gevolgd door maximaal 24 uur bij kamertemperatuur (23 ° C - 27 ° C) tijdens toediening niet overschrijden.
Gebruik Naglazyme niet als u merkt dat het zichtbare deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
23 6.
AANVULLENDE INFORMATIE
Wat bevat Naglazyme
- Het werkzame bestanddeel is galsulfase.
Één ml Naglazyme bevat 1 mg galsulfase.
Één
injectieflacon van 5 ml bevat 5 mg galsulfase.
Galsulfase is recombinant humaan N-acetylgalactosamine 4-sulfatase geproduceerd door genetisch gemanipuleerde CHO-cellen (ovariumcellen van Chinese hamsters).
- De andere bestanddelen zijn: natriumchloride, monobasisch natriumfosfaatmonohydraat,
dibasisch natriumfosfaatheptahydraat, polysorbaat 80, water voor injecties.
Hoe ziet Naglazyme er uit en wat is de inhoud van de verpakking Naglazyme wordt geleverd als concentraat voor oplossing voor intraveneuze infusie.
Het heldere tot licht opaalachtige, en kleurloze tot lichtgele concentraat mag geen zichtbare deeltjes bevatten.
De oplossing moet verder worden verdund voor deze kan worden geïnfundeerd.
Verpakkingsgrootten:
1 en 6 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Verenigd Koninkrijk
Fabrikant Catalent UK Packaging Ltd., Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien BioMarin Europe Limited Tél/Tel:
00 800 2466 2746 biomarinfr@bmrn.com
Luxembourg/Luxemburg BioMarin Europe Limited Tél/Tel:
00 800 2466 2746 biomarinfr@bmrn.com
България BioMarin Europe Limited Teл.:
00 359 2 827 23 87 biomarinbg@bmrn.com
Magyarország BioMarin Europe Limited biomarinhu@bmrn.com
Č eská republika BioMarin Europe Limited biomarincs@bmrn.com
Malta BioMarin Europe Limited biomarinen@bmrn.com
Danmark BioMarin Europe Limited Tlf:
00 800 2466 2746 biomarinda@bmrn.com
Nederland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinnl@bmrn.com
24 Deutschland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@bmrn.com
Norge BioMarin Europe Limited biomarinno@bmrn.com
Eesti BioMarin Europe Limited biomarinet@bmrn.com
Österreich BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@bmrn.com
Ελλάδα BioMarin Europe Limited biomarinel@bmrn.com
Polska BioMarin Europe Limited biomarinpl@bmrn.com
España BioMarin Europe Limited Tel:
00 34 800808508 biomarines@bmrn.com
Portugal BioMarin Europe Limited Tel:
00 351 21 726 60 53 biomarinpt@bmrn.com
France BioMarin Europe Limited Tél:
00 800 2466 2746 biomarinfr@bmrn.com
România BioMarin Europe Limited biomarinro@bmrn.com
Ireland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@bmrn.com
Slovenija BioMarin Europe Limited biomarinsl@bmrn.com
Ísland BioMarin Europe Limited biomarinis@bmrn.com
Slovenská republika BioMarin Europe Limited biomarinsk@bmrn.com
Italia BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinit@bmrn.com
Suomi/Finland BioMarin Europe Limited Puh/Tel:
00 800 2466 2746 biomarinfi@bmrn.com
Κύπρος BioMarin Europe Limited biomarinel@bmrn.com
Sverige BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinsv@bmrn.com
Latvija BioMarin Europe Limited biomarinlv@bmrn.com
United Kingdom BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@bmrn.com
Lietuva BioMarin Europe Limited biomarinlt@bmrn.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter zal worden aangepast..
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
< ------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Naglazyme mag in dezelfde infusie niet gemengd worden met andere geneesmiddelen, met uitzondering van de hieronder genoemde middelen.
Elke injectieflacon Naglazyme is uitsluitend bedoeld voor eenmalig gebruik.
Het concentraat voor oplossing voor intraveneuze infusie moet op steriele wijze worden verdund met natriumchloride 9 mg/ml (0,9%) -oplossing voor intraveneuze infusie.
Het wordt aanbevolen de verdunde Naglazyme- oplossing aan patiënten toe te dienen met behulp van een infusieset voorzien van een 0,2 µm-inline filter.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Voorbereiding van de infusie met Naglazyme (pas de steriele techniek toe)
Het aantal te verdunnen injectieflacons moet op grond van het gewicht van de individuele patiënt worden bepaald en deze flacons moeten ongeveer 20 minuten van tevoren uit de koelkast worden gehaald om op kamertemperatuur te kunnen komen.
Voor verdunning moet elke injectieflacon worden gecontroleerd op deeltjes en verkleuring.
De heldere tot licht opaalachtige, en kleurloze tot lichtgele oplossing mag geen zichtbare deeltjes bevatten.
Uit een 250 ml-infusiezak moet een hoeveelheid natriumchloride-oplossing 9 mg/ml (0,9%) voor intraveneuze infusie die gelijk is aan het totale volume toe te voegen Naglazyme worden afgenomen en weggegooid.
Voor patiënten die gevoelig zijn voor overvulling en die minder wegen dan 20 kg moeten infusiezakken van 100 ml worden overwogen; in dit geval dient de infusiesnelheid (ml/min) te worden verminderd zodat de totale duur niet korter is dan 4 uur.
Als infusiezakken van 100 ml worden gebruikt, kan het volume Naglazyme direct aan de infusiezak worden toegevoegd.
De hoeveelheid Naglazyme moet langzaam worden toegevoegd aan de 9 mg/ml (0,9%) natriumchlorideoplossing voor intraveneuze infusie.
De oplossing moet voor infusie voorzichtig worden gemengd.
De oplossing moet voor gebruik visueel worden gecontroleerd op de aanwezigheid van deeltjes.
Er mogen uitsluitend heldere en kleurloze oplossingen zonder zichtbare deeltjes worden gebruikt.
26
European Medicines Agency
Londen, 15 november 2007 Doc. ref.
EMEA/560499/2007
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van NATALIZUMAB ELAN PHARMA
Algemene internationale benaming (INN): natalizumab
Op 19 juli 2007 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit en gaf het de aanbeveling de vergunning voor het in de handel brengen van het geneesmiddel Natalizumab Elan Pharma, concentraat voor oplossing voor infusie, bedoeld voor de behandeling van de ziekte van Crohn, te weigeren.
De firma die de vergunning had aangevraagd, is Elan Pharma International Ltd.
De aanvrager verzocht om een herziening van het advies.
Na de redenen voor dit verzoek te hebben onderzocht, herbekeek het CHMP het negatieve advies en bevestigde het op 15 november 2007 zijn aanbeveling tot weigering van de vergunning voor het in de handel brengen.
Wat is Natalizumab Elan Pharma?
Natalizumab Elan Pharma is een geconcentreerde oplossing die verdund is tot een oplossing voor infusie (langzame indruppeling in een ader).
Het bevat de werkzame stof natalizumab.
Voor welke behandeling was Natalizumab Elan Pharma bedoeld?
Natalizumab Elan Pharma was bedoeld voor de behandeling van een matige tot ernstige actieve vorm van de ziekte van Crohn, een ontstekingsziekte van het darmkanaal.
Het was bestemd voor patiënten die geen conventionele behandelingen van de ziekte konden verdragen of er onvoldoende op reageerden, en die tekenen van actieve ontsteking vertoonden.
Het was bedoeld om te worden gebruikt als monotherapie of in combinatie met andere geneesmiddelen voor de ziekte van Crohn.
Hoe werd verwacht dat Natalizumab Elan Pharma zou werken?
De werkzame stof in Natalizumab Elan Pharma, natalizumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat een specifieke structuur (een antigen genaamd) die wordt aangetroffen in bepaalde cellen in het lichaam herkent en zich daaraan bindt.
Dit zijn eiwitten die voorkomen op het oppervlak van de meeste leukocyten (de witte bloedcellen die betrokken zijn bij het ontstekingsproces).
Er werd verwacht dat natalizumab, door het α 4β 7-integrine te blokkeren, zou verhinderen dat de leukocyten zich binden aan het oppervlak van cellen in het darmkanaal.
Aldus zou worden voorkomen dat ze vanuit de bloedstroom terechtkomen in de wand van het darmkanaal, waardoor de ontsteking in het darmkanaal zou afnemen en de symptomen van de ziekte van Crohn zouden verbeteren.
De werkzame stof in Natalizumab Elan Pharma, natalizumab, is sinds 2006 onder de naam TYSABRI in de Europese Unie verkrijgbaar voor de behandeling van multiple sclerose.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Natalizumab Elan Pharma werd eerst getest in experimentele modellen, voordat ze bij mensen werd onderzocht.
De werking van Natalizumab Elan Pharma werd onderzocht in twee hoofdstudies waaraan in totaal 905 patiënten met een matige tot ernstige vorm van de ziekte van Crohn deelnamen.
In de eerste studie werd de werking van een beginbehandeling met Natalizumab Elan Pharma vergeleken met die van een
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68
E-mail: mail@emea.europa.eu
http://www.emea.europa.eu
©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged placebo (schijnbehandeling) bij alle patiënten.
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten bij wie de symptomen na 10 weken verbeterden.
Wat waren de grootste problemen die geleid hebben tot de aanbeveling tot weigering van de vergunning voor het in de handel brengen?
In juli 2007 betwijfelde het CHMP of er voldoende bewijzen waren om de werkzaamheid van Natalizumab Elan Pharma aan te tonen.
In de studie van patiënten bij wie een behandeling met Natalizumab Elan Pharma werd begonnen, had het geneesmiddel slechts een bescheiden werking.
Ook waren er onvoldoende bewijzen voor een blijvende werking van het geneesmiddel.
Het CHMP had ook bedenkingen over de veiligheid van Natalizumab Elan Pharma bij patiënten met de ziekte van Crohn, wegens het risico op ernstige infecties, zoals de herseninfectie progressieve multifocale leukencefalopathie (PML).
In november 2007 liet het CHMP, na de herziening, zijn bedenkingen omtrent de werkzaamheid van het geneesmiddel bij patiënten die met de behandeling beginnen, vallen.
Het handhaafde evenwel alle andere bedenkingen.
Daarom was het CHMP op dat tijdstip van mening dat de voordelen van Natalizumab Elan Pharma voor de behandeling van de ziekte van Crohn niet opwogen tegen de risico's ervan.
Derhalve gaf het CHMP de aanbeveling om de vergunning voor het in de handel brengen van Natalizumab Elan Pharma te weigeren.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven of programma's voor schrijnende gevallen waarbij Natalizumab Elan Pharma wordt gebruikt?
De firma heeft het CHMP meegedeeld dat er op dit moment in de Europese Unie geen klinische proeven of programma's voor schrijnende gevallen met Natalizumab Elan Pharma lopen voor de behandeling van de ziekte van Crohn.
Wat houdt dit in voor het gebruik van TYSABRI voor de behandeling van multiple sclerose?
Dit advies heeft geen gevolgen voor het gebruik van TYSABRI, dat ook natalizumab bevat, in zijn goedgekeurde indicatie.
De baten-risicoverhouding voor TYSABRI blijft ongewijzigd.
©EMEA 2007
2/2
European Medicines Agency
EMEA/H/C/314
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEOCLARITYN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Neoclarityn?
Neoclarityn is een geneesmiddel dat de werkzame stof desloratadine bevat.
Het is verkrijgbaar als tablet van 5 mg, als oraal lyofilisaat (dispergeerbare tablet) van 5 mg, als orodispergeerbare tabletten (tabletten die smelten op de tong) van 2,5 mg en 5 mg, als siroop van 0,5 mg/ml en als orale oplossing van 0,5 mg/ml.
Waarvoor wordt Neoclarityn gebruikt?
Neoclarityn wordt gebruikt voor de verlichting van de symptomen van allergische rhinitis (ontsteking van de neusholten veroorzaakt door een allergie, bijvoorbeeld hooikoorts of een allergie voor stofmijt) of urticaria (een huidaandoening veroorzaakt door een allergie, met symptomen zoals jeuk en netelroos).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Neoclarityn gebruikt?
De aanbevolen dosis voor volwassenen en adolescenten (twaalf jaar en ouder) is 5 mg eenmaal daags.
Bij kinderen is de dosis afhankelijk van hun leeftijd.
Voor kinderen van 1 t/m 5 jaar is de dosis 1,25 mg eenmaal daags, toegediend als siroop of orale oplossing van 2,5 ml.
Voor kinderen van 6 t/m 11 jaar is de dosis 2,5 mg eenmaal daags, in de vorm van 5 ml siroop of orale oplossing, of als één smelttablet van 2,5 mg.
Bij volwassenen en adolescenten mag iedere vorm van het geneesmiddel worden gebruikt.
Neoclarityn kan met of zonder voedsel worden ingenomen.
Hoe werkt Neoclarityn?
De werkzame stof in Neoclarityn, desloratadine, is een antihistaminicum.
Het blokkeert de receptoren waaraan histamine, een stof in het lichaam die allergische symptomen veroorzaakt, zich normaal vasthecht.
Wanneer de receptoren geblokkeerd worden, heeft histamine dit effect niet meer, wat leidt tot een vermindering van de symptomen van de allergie.
Hoe is Neoclarityn onderzocht?
Neoclarityn is onderzocht in acht studies waarbij ongeveer 4 800 volwassen en adolescente patiënten met allergische rhinitis betrokken waren (waaronder vier studies naar seizoensgebonden allergische
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De werkzaamheid van Neoclarityn werd gemeten door te kijken naar de verandering van de symptomen (loopneus, jeuk, niezen en verstopping) vóór en na een behandeling van twee of vier weken.
Neoclarityn is ook onderzocht bij 416 patiënten met urticaria.
De werkzaamheid werd gemeten door te kijken naar de verandering van de symptomen (jeuk, aantal plekken met netelroos en de grootte ervan, slaap- en dagritmestoornissen) voorafgaand aan en volgend op zes weken behandeling.
In alle studies werd de werkzaamheid van Neoclarityn vergeleken met die van een placebo.
Aanvullende studies werden gepresenteerd om aan te tonen dat de siroop, orale oplossing en smelttabletten op dezelfde manier door het lichaam werden behandeld als de tabletten en om aan te tonen dat deze veilig bij kinderen kunnen worden gebruikt.
Welke voordelen bleek Neoclarityn tijdens de studies te hebben?
Uit de gecombineerde resultaten van alle onderzoeken naar allergische rhinitis bleek dat de symptoomscore na twee weken behandeling met 5 mg Neoclarityn gemiddeld met 25 tot 32% was gedaald, ten opzichte van 12 tot 26% bij placebobehandeling.
In de twee onderzoeken naar urticaria was de daling van de symptoomscore na zes weken behandeling met Neoclarityn 58% en 67%, tegenover 40% en 33% bij placebobehandeling.
Welke risico’ s houdt het gebruik van Neoclarityn in?
De meest voorkomende bijwerkingen bij volwassenen en adolescenten zijn vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Bij kinderen zijn de bijwerkingen vergelijkbaar.
Bij kinderen jonger dan twee jaar zijn de meest voorkomende bijwerkingen diarree (3,7%), koorts (2,3%) en slapeloosheid (2,3%).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Neoclarityn.
Neoclarityn mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor desloratadine, loratadine of enig ander bestanddeel van het middel.
Waarom is Neoclarityn goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Neoclarityn groter zijn dan de risico’ s ervan voor de verlichting van de symptomen in verband met allergische rhinitis of urticaria.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Neoclarityn.
Overige informatie over Neoclarityn:
De Europese Commissie heeft op 15 januari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Neoclarityn verleend aan de firma SP Europe.
De handelsvergunning werd op 15 januari 2006 verlengd.
Klik hier voor het volledige EPAR voor Neoclarityn.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
Sterkte 5 mg
EU/1/00/161/002
Neoclarityn
Filmomhulde tablet
Filmomhulde tablet
3 tabletten
Neoclarityn
Filmomhulde tablet
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
5 tabletten
7 tabletten
Oraal gebruik
blisterverpakking (Aclar/PVC, alu)
100 tabletten
EU/1/00/161/014 EU/1/00/161/015 EU/1/00/161/016 EU/1/00/161/017 EU/1/00/161/018 EU/1/00/161/019 EU/1/00/161/020
Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn
0,5 mg/ml 0,5 mg/ml 0,5 mg/ml 0,5 mg/ml 0,5 mg/ml 0,5 mg/ml 0,5 mg/ml
Stroop Stroop Stroop Stroop Stroop Stroop Stroop
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
fles (glazen) fles (glazen) fles (glazen) fles (glazen) fles (glazen) fles (glazen) fles (glazen)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml
1 fles met 1 lepel 1 fles met 1 lepel 1 fles met 1 lepel 1 fles met 1 lepel 1 fles met 1 lepel 1 fles met 1 lepel 1 fles met 1 lepel
1/4 EU/1/00/161/021 EU/1/00/161/022
Neoclarityn Neoclarityn
0,5 mg/ml 5 mg
Stroop Lyophilisaat voor oraal gebruik
Oraal gebruik Oraal gebruik
fles (glazen) blisterverpakking (PVC/Alu)
1 fles met 1 lepel 1
EU/1/00/161/023
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
Neoclarityn
EU/1/00/161/025
Neoclarityn
5
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
10
EU/1/00/161/028
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
14
EU/1/00/161/029
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
15
EU/1/00/161/030
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
20
EU/1/00/161/031
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
21
EU/1/00/161/032
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
30
EU/1/00/161/033
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
50
EU/1/00/161/034
Neoclarityn
5 mg
Lyophilisaat voor oraal gebruik
Oraal gebruik
blisterverpakking (PVC/Alu)
60 tabletten
EU/1/00/161/045
Neoclarityn
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
90 tabletten
EU/1/00/161/046
Neoclarityn
2,5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
100 tabletten
EU/1/00/161/047
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
5 tabletten
EU/1/00/161/048
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
6 tabletten
EU/1/00/161/049
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
10 tabletten
EU/1/00/161/050
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
12 tabletten
EU/1/00/161/051
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
15 tabletten
EU/1/00/161/052
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
18 tabletten
EU/1/00/161/053
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
20 tabletten
EU/1/00/161/054
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
30 tabletten
3/4 EU/1/00/161/055
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
50 tabletten
EU/1/00/161/056
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
60 tabletten
EU/1/00/161/057
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
90 tabletten
EU/1/00/161/058
Neoclarityn
5 mg
Orodispergeerbare tablet
Oraal gebruik
blisterverpakking (PVC/OPA/alu)
100 tabletten
EU/1/00/161/059
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
30 ml
1 fles
EU/1/00/161/060
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
50 ml
1 fles
EU/1/00/161/061
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
60 ml
1 fles
EU/1/00/161/062
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
100 ml
1 fles
EU/1/00/161/063
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
120 ml
1 fles
EU/1/00/161/064
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
150 ml
1 fles
EU/1/00/161/065
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + spuit (plastic)
150 ml
1 fles
EU/1/00/161/066
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
225 ml
1 fles
EU/1/00/161/067
Neoclarityn
0,5 mg/ml
Drank
Oraal gebruik
fles (glazen) + lepel (plastic)
300 ml
1 fles
4/4
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neoclarityn is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): één tablet, eenmaal per dag, wel of niet bij de maaltijd voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Neoclarityn tabletten bij kinderen jonger dan 12 jaar werden nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Neoclarityn met omzichtigheid worden gebruikt (zie rubriek 5.2).
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
2 Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met desloratadinetabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Neoclarityn gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Neoclarityn tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Neoclarityn niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Neoclarityn dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Psychische stoornissen Hallucinaties Zenuwstelselaandoeningen Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen Hartaandoeningen Tachycardie, palpitaties Maagdarmstelselaandoeningen Abdominale pijn, nausea, braken, dyspepsie, diarree Lever- en galaandoeningen Verhoging van de leverenzymen, verhoogde bilirubine, hepatitis Skeletspierstelsel- en bindweefselaandoeningen Myalgie Algemene aandoeningen Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
3 Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Neoclarityn per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardmetingen van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de door alcohol geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Neoclarityn doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Neoclarityn hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Neoclarityn tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Intermitterende allergische
4 rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Neoclarityn verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Neoclarityn aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Neoclarityn verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
Dit percentage kan variëren in functie van de etnische achtergrond.
De maximale desloratadineconcentratie was ongeveer 3 maal hoger na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Het veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap (pompelmoessap) geen effect heeft op de beschikbaarheid van desloratadine.
5 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: calciumwaterstoffosfaat dihydraat, microkristallijne cellulose, maïszetmeel, talk.
Tabletomhulling: filmomhulling (bevat lactose monohydraat, hypromellose, titaniumdioxide, macrogol 400, indigotine (E 132)), heldere omhulling (bevat hypromellose, macrogol 400), carnauba was, witte was.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Neoclarityn wordt geleverd in een blisterverpakking met enkelvoudige dosis, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een polychlorotrifluoroethyleen (PCTFE) / Polyvinylchloride (PVC) film (zijde waarmee het product in contact komt) en een aluminium foliedichting bedekt met een vinyllaag die er door middel van warmte op werd aangebracht (zijde waarmee het product in contact komt); ze worden door middel van warmte aan elkaar gelast.
Verpakkingen van 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 en 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/001-013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
7 1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 0,5 mg/ml stroop
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml stroop bevat 0,5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Stroop
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neoclarityn is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Neoclarityn kan wel of niet bij de maaltijd genomen worden voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De voorschrijver dient zich ervan bewust te zijn dat de meeste gevallen van rhinitis bij kinderen jonger dan 2 jaar infectieus van oorsprong zijn (zie rubriek 4.4) en dat er geen gegevens beschikbaar zijn die de behandeling van infectieuze rhinitis met Neoclarityn ondersteunen.
Kinderen van 1 tot en met 5 jaar:
2,5 ml (1,25 mg) Neoclarityn stroop eenmaal per dag.
Kinderen van 6 tot en met 11 jaar:
5 ml (2,5 mg) Neoclarityn stroop eenmaal per dag.
Volwassenen en adolescenten (12 jaar en ouder):
10 ml (5 mg) Neoclarityn stroop eenmaal per dag.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
8 De werkzaamheid en de veiligheid van Neoclarityn stroop bij kinderen jonger dan 1 jaar werden nog niet vastgesteld.
Bij kinderen jonger dan 2 jaar is de diagnose van allergische rhinitis bijzonder moeilijk te onderscheiden van andere vormen van rhinitis.
De afwezigheid van een bovenste luchtweginfectie of structurele abnormaliteiten, alsook de voorgeschiedenis van de patiënt, lichamelijke onderzoeken en geschikte laboratorium- en huidtesten moeten overwogen worden.
Ongeveer 6% van de volwassenen en kinderen van 2 tot 11 jaar zijn wat fenotype betreft trage metaboliseerders van desloratadine en vertonen een hogere blootstelling (zie rubriek 5.2).
De veiligheid van Neoclarityn stroop bij kinderen van 2 tot 11 jaar die trage metaboliseerders zijn is dezelfde als bij kinderen die normale metaboliseerders zijn.
De effecten van Neoclarityn stroop bij trage metaboliseerders < 2 jaar werden niet bestudeerd.
Bij ernstige nierinsufficiëntie moet Neoclarityn met omzichtigheid worden gebruikt (zie rubriek 5.2).
Dit geneesmiddel bevat sucrose en sorbitol; patiënten met zeldzame erfelijke fructose-intolerantie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel daarom niet gebruiken.
Dit geneesmiddel bevat de kleurstof E 110 die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Neoclarityn tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Neoclarityn tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Neoclarityn tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Neoclarityn niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een pediatrische populatie werd Neoclarityn stroop aan een totaal van 246 kinderen van 6 maanden tot en met 11 jaar toegediend.
De totale incidentie van bijwerkingen bij kinderen van 2 tot 11 jaar was dezelfde voor de groepen die Neoclarityn stroop of placebo kregen.
Bij zuigelingen en peuters van 6 tot 23 maanden waren de meest frequente bijwerkingen die vaker gemeld werden dan bij placebo diarree (3,7%), koorts (2,3%) en slapeloosheid (2,3%).
In klinische onderzoeken met volwassenen en adolescenten met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria, werden er bij de aanbevolen dosis
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Myalgie Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis waarbij tot 45 mg desloratadine aan volwassenen en adolescenten werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
De werkzaamheid van Neoclarityn stroop is niet onderzocht in afzonderlijke pediatrische onderzoeken.
De veiligheid van Neoclarityn stroop werd aangetoond in drie pediatrische onderzoeken.
Kinderen van 1 - 11 jaar die kandidaat waren voor een therapie met antihistaminica kregen een dagdosis van 1,25 mg (1 tot en met 5 jaar) of 2,5 mg (6 tot en met 11 jaar) desloratadine.
De behandeling werd goed verdragen, wat bleek uit klinische laboratoriumtesten, vitale functies en ECG- intervalgegevens, waaronder QTc.
Bij de aanbevolen doses waren de plasmaconcentraties van desloratadine (zie rubriek 5.2) vergelijkbaar bij de pediatrische en de volwassenenpopulatie.
10 Aangezien het verloop van allergische rhinitis/chronische idiopathische urticaria en het profiel van desloratadine vergelijkbaar zijn bij volwassen en pediatrische patiënten, kunnen de gegevens over de werkzaamheid van desloratadine voor de pediatrische populatie geëxtrapoleerd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks aan volwassenen en adolescenten werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek met volwassenen en adolescenten waarin een dosis van 45 mg desloratadine per dag (9 keer de klinische dosis) aan volwassenen werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag voor volwassenen en adolescenten was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken met volwassenen potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
De werkzaamheid van Neoclarityn stroop is niet bestudeerd in pediatrische onderzoeken bij kinderen jonger dan 12 jaar.
Bij volwassenen en adolescenten met allergische rhinitis verlichtte Neoclarityn tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Neoclarityn hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Neoclarityn tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Neoclarityn tabletten verlichtten doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjuncitivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
11 In twee placebo-gecontroleerde onderzoeken van zes weken met chronische idiopathische urticaria- patiënten bleek Neoclarityn aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals in andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Neoclarityn verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening van desloratadine aan volwassenen en adolescenten.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische studies bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van deze fenotypisch trage metaboliseerder was vergelijkbaar voor volwassenen (6%) en pediatrische patiënten van 2 tot 11 jaar oud (6%), en groter bij de zwarte populatie (18% volwassenen, 16% kinderen) dan bij de blanke populatie (2% volwassenen, 3% kinderen) voor beide patiëntengroepen.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax-concentratie die 3 keer hoger was na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Gelijkaardige farmacokinetische parameters werden waargenomen in een farmacokinetische studie met meervoudige doses waarbij de stroopformulering werd toegediend aan pediatrische trage metaboliseerders van 2 tot 11 jaar oud, bij wie de diagnose van allergische rhinitis werd gesteld.
De blootstelling (AUC) aan desloratadine was ongeveer 6 keer hoger en de Cmax was ongeveer 3 tot 4 keer hoger na 3-6 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 120 uur.
Blootstelling was dezelfde bij volwassen en pediatrische trage metaboliseerders indien ze behandeld werden met doses aangepast aan de leeftijd.
Het totale veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
De effecten van Neoclarityn stroop bij trage metaboliseerders < 2 jaar werd niet bestudeerd.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante accumulatie van het actief bestanddeel na toediening van één dosis desloratadine (5 mg tot 20 mg) per dag aan volwassenen en adolescenten gedurende 14 dagen.
In een cross-over-onderzoek met eenmalige dosis desloratadine bleken de tablet- en de stroopformulering bio-equivalent te zijn.
In afzonderlijke onderzoeken met eenmalige dosis hadden pediatrische patiënten bij de aanbevolen doses AUC- en Cmax-waarden voor desloratadine die vergelijkbaar waren met die van volwassenen die een dosis van 5 mg desloratadinestroop kregen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
12 In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Propyleenglycol, sorbitol, watervrij citroenzuur, natriumcitraat, natriumbenzoaat, dinatriumedetaat, gezuiverd water, sucrose, natuurlijke en kunstmatige smaakstof (kauwgomsmaakstof), oranje kleurstof E110.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Neoclarityn stroop wordt geleverd in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml in type III amberkleurige glazen flessen met een kinderveilige polypropyleen dop.
De zijde waarmee het product in contact komt is LDPE.
Neoclarityn stroop wordt geleverd met een hard, doorzichtig, polystyreen maatlepeltje, voorzien van een dosisaanduiding van 2,5 ml en 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
13 Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/014-021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
14 1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg lyophilisaat voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis Neoclarityn lyophilisaat voor oraal gebruik bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyophilisaat voor oraal gebruik
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neoclarityn is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag één dosis Neoclarityn lyophilisaat voor oraal gebruik op de tong leggen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Neoclarityn lyophilisaat voor oraal gebruik valt onmiddellijk uiteen en water of een andere vloeistof is niet nodig.
De dosis kan wel of niet bij de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en het lyophilisaat voor oraal gebruik moet eruit worden gehaald zonder deze te beschadigen.
Het lyophilisaat voor oraal gebruik wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
15 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Neoclarityn tabletten bij kinderen jonger dan 12 jaar werden nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Neoclarityn met omzichtigheid worden gebruikt.
Dit product bevat 1,75 mg aspartaam per dosis.
Aspartaam bevat fenylalanine, die schadelijk kan zijn voor personen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Neoclarityn tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Neoclarityn tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Neoclarityn tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Neoclarityn niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Neoclarityn tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
16 Psychische stoornissen Zenuwstelselaandoeningen
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Neoclarityn lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bij de aanbevolen dosis bleek Neoclarityn lyophilisaat voor oraal gebruik bio-equivalent te zijn met de klassieke tabletformuleringen van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Neoclarityn lyophilisaat voor oraal gebruik overeenkomt met die van de tabletformulering van Neoclarityn.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
17 Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Neoclarityn tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Neoclarityn tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Neoclarityn tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Neoclarityn tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Neoclarityn verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Neoclarityn aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
De behandeling met Neoclarityn verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
18 5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
Dit percentage kan variëren in functie van de etnische achtergrond.
De maximale desloratadineconcentratie was ongeveer 3 maal hoger na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Het veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met eenmalige dosis Neoclarityn lyophilisaat voor oraal gebruik en Neoclarityn tabletten bleken de formuleringen bio-equivalent te zijn.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Neoclarityn lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Een onderzoek bij hamsters naar slijmvlieslaagirritatie in de wangzak met de snel oplossende vorm wees geen significant lokaal irriterend effect uit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
19 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
gelatine mannitol aspartaam (E951) kaliumpolacriline Dye Opatint Red (bevat rood ijzeroxide (E172) en hypromellose (E464)) tuttifrutti-aroma watervrij citroenzuur
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Neoclarityn lyophilisaat voor oraal gebruik wordt geleverd in blisterverpakkingen met enkelvoudige dosis, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een polyvinylchloride (PVC) film (zijde waarmee het product in contact komt) en een samengesmolten aluminium foliedichting bedekt met een vinyllaag die er door middel van warmte op werd aangebracht (zijde waarmee het product in contact komt); ze worden door middel van warmte aan elkaar gelast.
Verpakkingen met 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 doses lyophilisaat voor oraal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/022-034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
21 1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 2,5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis Neoclarityn orodispergeerbare tablet bevat 2,5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Lichtrode, vlakke, ronde, gespikkelde tabletten, met aan één zijde de inscriptie “K”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neoclarityn is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Kinderen van 6 tot 11 jaar: eenmaal per dag één 2,5 mg Neoclarityn orodispergeerbare tablet in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag twee 2,5 mg Neoclarityn orodispergeerbare tabletten in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De dosis kan onafhankelijk van de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en de orodispergeerbare tablet moet eruit worden gehaald zonder deze te beschadigen.
De orodispergeerbare tablet wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
22 4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en veiligheid van Neoclarityn 2,5 mg orodispergeerbare tabletten bij kinderen jonger dan 6 jaar zijn nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Neoclarityn met omzichtigheid worden gebruikt.
Dit product bevat 1,4 mg fenylalanine per 2,5 mg dosis Neoclarityn orodispergeerbare tablet.
Fenylalanine kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Neoclarityn tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Neoclarityn tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Neoclarityn tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Neoclarityn niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken werd desloratadine in de stroopformulering toegediend aan een pediatrische populatie.De totale incidentie van bijwerkingen was gelijk bij de desloratadine stroop-groep en de placebogroep en verschilde niet significant van het veiligheidsprofiel dat bij volwassen patiënten werd waargenomen.
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Neoclarityn tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Tachycardie, palpitaties Abdominale pijn, nausea, braken, dyspepsie, diarree Verhoging van de leverenzymen, verhoogde bilirubine, hepatitis
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Neoclarityn lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bovendien werden Neoclarityn orodispergeerbare tabletten goed verdragen in een onderzoek met meervoudige doses.
Bij de aanbevolen dosis bleek Neoclarityn 5 mg orodispergeerbare tablet bio-equivalent te zijn met de conventionele Neoclarityn 5 mg tabletformulering en de formulering van Neoclarityn 5 mg lyophilisaat voor oraal gebruik van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Neoclarityn orodispergeerbare tablet overeenkomt met die van de tabletformulering van Neoclarityn.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
24 Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Neoclarityn tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Neoclarityn tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Neoclarityn tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Neoclarityn tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Neoclarityn verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Neoclarityn aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
25 5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische onderzoeken bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van dit fenotype van trage metaboliseerders was vergelijkbaar voor volwassen (6%) en pediatrische patiënten van 2 tot 11 jaar (6%), en groter bij zwarte personen (18% volwassenen, 16% kinderen) dan bij blanke personen (2% volwassenen, 3% kinderen), hoewel voor beide populaties het veiligheidsprofiel van deze patiënten niet verschilde van dat van de algemene populatie.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax concentratie die na ongeveer 7 uur ongeveer 3 maal hoger lag met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met Neoclarityn 5 mg orodispergeerbare tabletten en Neoclarityn 5 mg conventionele tabletten of Neoclarityn 5 mg lyophilisaat voor oraal gebruik bleken de formuleringen bio-equivalent te zijn.
De farmacokinetische gegevens voor Neoclarityn orodispergeerbare tabletten samen met de dosisstudies bij pediatrische patiënten ondersteunen echter het gebruik van de 2,5 mg dosis bij pediatrische patiënten van 6 tot 11 jaar.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Neoclarityn lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
Water had geen effect op de biologische beschikbaarheid van Neoclarityn orodispergeerbare tabletten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het
26 ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijne cellulose gepregelatineerd zetmeel natriumzetmeelglycolaat magnesiumstearaat copolymeer van gebutyleerd methacrylaat crospovidon natriumhydrogeencarbonaat citroenzuur colloïdaal silicium dioxide ijzeroxide mannitol aspartaam (E951) tuttifruttismaak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Neoclarityn orodispergeerbare tabletten worden geleverd in unit-dose blisterverpakkingen, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een aluminiumfolie laminaat koude vorm blister film van vier lagen en een film van paperback gelamineerde aluminiumfolie dichting.
De koude blister film bestaat uit een polyvinylchloride (PVC) film, een geörienteerd polyamide (OPA) film, aluminiumfolie en een polyvinylchloride (PVC) film die door lamineren aan elkaar zijn vastgehecht.
Verpakkingen met 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 orodispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
27 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/037-046
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
28 1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis Neoclarityn orodispergeerbare tablet bevat 5 mg desloratadine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Lichtrode, vlakke, ronde, gespikkelde tabletten, met aan één zijde de inscriptie “A”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neoclarityn is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Volwassenen en adolescenten (12 jaar en ouder): eenmaal per dag één 5 mg Neoclarityn orodispergeerbare tablet in de mond nemen voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De dosis kan onafhankelijk van de maaltijd ingenomen worden.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
De blisterverpakking dient vlak voor gebruik voorzichtig te worden opengetrokken en de orodispergeerbare tablet moet eruit worden gehaald zonder deze te beschadigen.
De orodispergeerbare tablet wordt op de tong gelegd, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
De dosis dient onmiddelijk na opening van de blisterverpakking te worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor één van de hulpstoffen of voor loratadine.
De werkzaamheid en veiligheid van Neoclarityn orodispergeerbare tabletten bij kinderen jonger dan 12 jaar zijn nog niet vastgesteld.
Bij ernstige nierinsufficiëntie moet Neoclarityn met omzichtigheid worden gebruikt.
Dit product bevat 2,9 mg fenylalanine per 5 mg dosis Neoclarityn orodispergeerbare tablet.
Fenylalanine kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Neoclarityn tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Neoclarityn tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Neoclarityn tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Neoclarityn niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria werden er bij de aanbevolen dosis van 5 mg per dag bijwerkingen waargenomen bij 3% meer patiënten die behandeld werden met Neoclarityn tabletten dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
In een klinisch onderzoek met 578 adolescente patiënten van 12 tot 17 jaar was hoofdpijn de meest voorkomende bijwerking; dit kwam voor bij 5,9% van de patiënten die met desloratadine behandeld werden en bij 6,9% van de patiënten die placebo kregen.
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
30 Psychische stoornissen Zenuwstelselaandoeningen
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzaam bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis, waarbij tot 45 mg desloratadine werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
In twee onderzoeken met eenmalige dosis werd Neoclarityn lyophilisaat voor oraal gebruik goed verdragen, zoals blijkt uit klinische laboratoriumbevindingen, lichamelijke onderzoeken, vitale functies en gegevens over de ECG-intervallen.
Bovendien werden Neoclarityn orodispergeerbare tabletten goed verdragen in een onderzoek met meervoudige doses.
Bij de aanbevolen dosis bleek Neoclarityn 5 mg orodispergeerbare tablet bio-equivalent te zijn met de conventionele Neoclarityn 5 mg tabletformulering en de formulering van Neoclarityn 5 mg lyophilisaat voor oraal gebruik van desloratadine.
Daarom wordt er verwacht dat de werkzaamheid van Neoclarityn orodispergeerbare tablet overeenkomt met die van de tabletformulering van Neoclarityn.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek waarin een dosis van 45 mg desloratadine per dag (negen keer de klinische dosis) werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
31 Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Toediening van één dosis van 7,5 mg Neoclarityn tabletten per dag beïnvloedde de psychomotorische prestatie in klinische onderzoeken niet.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Bij patiënten met allergische rhinitis verlichtte Neoclarityn tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Neoclarityn tabletten hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Neoclarityn tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Neoclarityn verlichtte doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjunctivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Chronische idiopathische urticaria werd onderzocht als een klinisch model voor urticariële aandoeningen, aangezien de onderliggende pathofysiologie vergelijkbaar is, ongeacht de etiologie, en aangezien chronische patiënten gemakkelijker prospectief kunnen worden gerekruteerd.
Aangezien de afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met patiënten met chronische idiopathische urticaria bleek Neoclarityn aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals voor andere onderzoeken met antihistaminica in chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, in vergelijking met 19% van de patiënten behandeld met placebo.
32 5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische onderzoeken bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van dit fenotype van trage metaboliseerders was groter bij zwarte volwassenen dan bij blanke volwassenen (18% vs 2%), hoewel het veiligheidsprofiel van deze patiënten niet verschilde van dat van de algemene populatie.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax concentratie die na ongeveer 7 uur ongeveer 3 maal hoger lag met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante geneesmiddelaccumulatie na één dosis desloratadine (5 mg tot 20 mg) per dag gedurende 14 dagen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In cross-over-onderzoeken met eenmalige dosis Neoclarityn 5 mg orodispergeerbare tabletten en Neoclarityn 5 mg conventionele tabletten of Neoclarityn 5 mg lyophilisaat voor oraal gebruik bleken de formuleringen bio-equivalent te zijn.
De aanwezigheid van voedsel heeft geen significant effect op de AUC en Cmax van Neoclarityn lyophilisaat voor oraal gebruik, hoewel de aanwezigheid van voedsel de Tmax van desloratadine verlengt van 2,5 tot 4 uur en de Tmax van 3-OH-desloratadine van 4 tot 6 uur.
Uit een afzonderlijk onderzoek is gebleken dat pompelmoessap geen effect heeft op de beschikbaarheid van desloratadine.
Water had geen effect op de biologische beschikbaarheid van Neoclarityn orodispergeerbare tabletten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
De collectieve analyse van preklinische en klinische studies op het gebied van irritatie tonen voor de orodispergeerbare tablet aan dat deze formulering waarschijnlijk geen risico vormt voor lokale irritatie tijdens klinisch gebruik.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
33 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijne cellulose gepregelatineerd zetmeel natriumzetmeelglycolaat magnesiumstearaat copolymeer van gebutyleerd methacrylaat crospovidon natriumhydrogeencarbonaat citroenzuur colloïdaal silicium dioxide ijzeroxide mannitol aspartaam (E951) tuttifruttismaak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Neoclarityn orodispergeerbare tabletten worden geleverd in unit-dose blisterverpakkingen, van laminaat blisterfolie met een foliedichting.
De blisterverpakking bestaat uit een aluminiumfolie laminaat koude vorm blister film van vier lagen en een film van paperback gelamineerde aluminiumfolie dichting.
De koude blister film bestaat uit een polyvinylchloride (PVC) film, een geörienteerd polyamide (OPA) film, aluminiumfolie en een polyvinylchloride (PVC) film die door lamineren aan elkaar zijn vastgehecht.
Verpakkingen met 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 orodispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
34 EU/1/00/161/047-058
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
35 1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 0,5 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml drank bevat 0,5 mg desloratadine.
Dit geneesmiddel bevat 150 mg/ml sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neoclarityn is geïndiceerd voor de verlichting van symptomen geassocieerd met:
- allergische rhinitis (zie rubriek 5.1)
- urticaria (zie rubriek 5.1)
4.2 Dosering en wijze van toediening
Neoclarityn kan wel of niet bij de maaltijd genomen worden voor de verlichting van symptomen geassocieerd met allergische rhinitis (waaronder intermitterende en persistente allergische rhinitis) en urticaria (zie rubriek 5.1).
De voorschrijver dient zich ervan bewust te zijn dat de meeste gevallen van rhinitis bij kinderen jonger dan 2 jaar infectieus van oorsprong zijn (zie rubriek 4.4) en dat er geen gegevens beschikbaar zijn die de behandeling van infectieuze rhinitis met Neoclarityn ondersteunen.
Kinderen van 1 tot en met 5 jaar:
2,5 ml (1,25 mg) Neoclarityn drank eenmaal per dag.
Kinderen van 6 tot en met 11 jaar:
5 ml (2,5 mg) Neoclarityn drank eenmaal per dag.
Volwassenen en adolescenten (12 jaar en ouder):
10 ml (5 mg) Neoclarityn drank eenmaal per dag.
Er is beperkte ervaring, wat betreft de werkzaamheid in klinische studies, met het gebruik van desloratadine bij adolescenten van 12 tot 17 jaar (zie rubrieken 4.8 en 5.1).
Intermitterende allergische rhinitis (symptomen zijn aanwezig gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken) moet worden behandeld naargelang van de ziektegeschiedenis van de patiënt, en de behandeling kan worden stopgezet na het verdwijnen van de symptomen en opnieuw worden opgestart wanneer de symptomen terugkeren.
Bij persistente allergische rhinitis (symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken) kan voortgezette behandeling worden voorgesteld aan de patiënt tijdens de perioden van blootstelling aan allergenen.
36 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor loratadine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en de veiligheid van Neoclarityn drank bij kinderen jonger dan 1 jaar werden nog niet vastgesteld.
Bij kinderen jonger dan 2 jaar is de diagnose van allergische rhinitis bijzonder moeilijk te onderscheiden van andere vormen van rhinitis.
De afwezigheid van een bovenste luchtweginfectie of structurele abnormaliteiten, alsook de voorgeschiedenis van de patiënt, lichamelijke onderzoeken en geschikte laboratorium- en huidtesten moeten overwogen worden.
Ongeveer 6% van de volwassenen en kinderen van 2 tot 11 jaar zijn wat fenotype betreft trage metaboliseerders van desloratadine en vertonen een hogere blootstelling (zie rubriek 5.2).
De veiligheid van desloratadine bij kinderen van 2 tot 11 jaar die trage metaboliseerders zijn is dezelfde als bij kinderen die normale metaboliseerders zijn.
De effecten van desloratadine bij trage metaboliseerders < 2 jaar werden niet bestudeerd.
Bij ernstige nierinsufficiëntie moet Neoclarityn met omzichtigheid worden gebruikt (zie rubriek 5.2).
Dit geneesmiddel bevat sorbitol; patiënten met zeldzame erfelijke fructose-intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase-insufficiëntie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen klinisch relevante interacties waargenomen in klinische onderzoeken met Neoclarityn tabletten waarbij tegelijkertijd erythromycine of ketoconazol werd toegediend (zie rubriek 5.1).
In een klinisch farmacologisch onderzoek potentieerde Neoclarityn tabletten gelijktijdig ingenomen met alcohol de negatieve effecten van alcohol op de prestatie niet (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Desloratadine vertoonde geen teratogeen vermogen in dierproeven.
De veiligheid van het gebruik van het geneesmiddel tijdens de zwangerschap werd niet bewezen.
Daarom wordt het gebruik van Neoclarityn tijdens de zwangerschap niet aanbevolen.
Desloratadine wordt uitgescheiden in de moedermelk; daarom wordt het gebruik van Neoclarityn niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
In klinische studies naar de rijvaardigheid deed zich geen stoornis voor bij patiënten die desloratadine kregen.
Patiënten dienen echter geïnformeerd te worden dat sommigen in zeer zeldzame gevallen slaperigheid ondervinden, hetgeen hun rijvaardigheid en hun vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
In klinische onderzoeken met een pediatrische populatie werd de desloratadine stroopformulering aan een totaal van 246 kinderen van 6 maanden tot en met 11 jaar toegediend.
De totale incidentie van bijwerkingen bij kinderen van 2 tot 11 jaar was dezelfde voor de groepen die desloratadine of placebo kregen.
Bij zuigelingen en peuters van 6 tot 23 maanden waren de meest frequente bijwerkingen die
In een bijkomende studie werden geen bijwerkingen waargenomen bij patiënten tussen 6 en 11 jaar na een enkelvoudige dosis van 2,5 mg desloratadine drank.
In klinische onderzoeken met volwassenen en adolescenten met een reeks indicaties waaronder allergische rhinitis en chronische idiopathische urticaria, werden er bij de aanbevolen dosis bijwerkingen gemeld bij 3% meer patiënten die behandeld werden met Neoclarityn dan bij degenen behandeld met placebo.
De meest frequente bijwerkingen die vaker gemeld werden dan met placebo waren vermoeidheid (1,2%), droge mond (0,8%) en hoofdpijn (0,6%).
Andere bijwerkingen die zeer zelden gemeld werden na het in de handel brengen, zijn weergegeven in onderstaande tabel.
Hallucinaties Duizeligheid, slaperigheid, slapeloosheid, psychomotorische hyperactiviteit, aanvallen
Myalgie Overgevoeligheidsreacties (zoals anafylaxie, angio- oedeem, dyspnoe, pruritus, rash en urticaria)
4.9 Overdosering
Overweeg in geval van overdosering standaardmaatregelen om het niet-geabsorbeerde werkzame bestanddeel te elimineren.
Een symptomatische en ondersteunende behandeling wordt aanbevolen.
In een klinisch onderzoek met meervoudige dosis waarbij tot 45 mg desloratadine aan volwassenen en adolescenten werd toegediend (negen keer de klinische dosis), werden er geen klinisch relevante effecten waargenomen.
Desloratadine wordt niet door hemodialyse geëlimineerd; het is niet bekend of peritoneale dialyse desloratadine kan elimineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihistaminica – H1-antagonist, ATC-code:
R06A X27
Desloratadine is een lang werkende, niet-sederende histamineantagonist met een selectieve perifere H1-receptor-antagonistische activiteit.
Na orale toediening blokkeert desloratadine de perifere histamine-H1-receptoren op een selectieve manier, omdat de stof niet tot het centraal zenuwstelsel doordringt.
Uit in vitro onderzoeken is gebleken dat desloratadine anti-allergische eigenschappen heeft.
Dit omvat de inhibitie van de vrijgave van pro-inflammatoire cytokines zoals IL-4, IL-6, IL-8 en IL-13 van menselijke mestcellen/basofielen alsook de inhibitie van de expressie van het adhesiemolecuul P- selectine op endotheelcellen.
De klinische relevantie van deze observaties moet nog bevestigd worden.
De werkzaamheid van Neoclarityn drank is niet onderzocht in afzonderlijke pediatrische onderzoeken.
De veiligheid van Neoclarityn stroop, die dezelfde concentratie desloratadine bevat, werd echter aangetoond in drie pediatrische onderzoeken.
Kinderen van 1 - 11 jaar die kandidaat waren voor een therapie met antihistaminica kregen een dagdosis van 1,25 mg (1 tot en met 5 jaar) of 2,5 mg (6 tot en 38 met 11 jaar) desloratadine.
De behandeling werd goed verdragen, wat bleek uit klinische laboratoriumtesten, vitale functies en ECG-intervalgegevens, waaronder QTc.
Bij de aanbevolen doses waren de plasmaconcentraties van desloratadine (zie rubriek 5.2) vergelijkbaar bij de pediatrische en de volwassenenpopulatie.
Aangezien het verloop van allergische rhinitis/chronische idiopathische urticaria en het profiel van desloratadine vergelijkbaar zijn bij volwassen en pediatrische patiënten, kunnen de gegevens over de werkzaamheid van desloratadine voor de pediatrische populatie geëxtrapoleerd worden.
In een klinisch onderzoek met meervoudige dosis waarin tot 20 mg desloratadine dagelijks aan volwassenen en adolescenten werd toegediend gedurende 14 dagen, werden er geen statistisch of klinisch relevante cardiovasculaire effecten waargenomen.
In een klinisch farmacologisch onderzoek met volwassenen en adolescenten waarin een dosis van 45 mg desloratadine per dag (9 keer de klinische dosis) aan volwassenen werd toegediend gedurende tien dagen, werd er geen verlenging van het QTc-interval waargenomen.
Desloratadine dringt moeilijk door in het centraal zenuwstelsel.
In gecontroleerde klinische studies bij de aanbevolen dosis van 5 mg per dag voor volwassenen en adolescenten was er geen overmatige incidentie van slaperigheid in vergelijking met placebo.
Uit een onderzoek met eenmalige dosis bij volwassenen is gebleken dat 5 mg desloratadine de standaardparameters van vliegprestaties, waaronder de subjectieve beoordeling van de toename van slaperigheid of taken i.v.m. het besturen van een vliegtuig, niet beïnvloedde.
In klinische farmacologische onderzoeken met volwassenen potentieerde de gelijktijdige toediening met alcohol noch de alcohol-geïnduceerde verslechtering van de prestatie, noch slaperigheid.
Er werden geen significante verschillen gevonden tussen de resultaten van de psychomotorische test bij desloratadine- en placebogroepen, ongeacht of het alleen of met alcohol toegediend werd.
Er werden geen klinisch relevante wijzigingen van de desloratadineconcentraties in het plasma waargenomen in onderzoeken naar interactie met meervoudige dosis ketoconazol en erythromycine.
De werkzaamheid van Neoclarityn stroop is niet bestudeerd in pediatrische onderzoeken bij kinderen jonger dan 12 jaar.
Bij volwassenen en adolescenten met allergische rhinitis verlichtte Neoclarityn tabletten doeltreffend symptomen zoals niezen, loopneus en jeukende neus, alsook jeukende, tranende en rode ogen en jeuk aan het palatum.
Neoclarityn hield deze symptomen doeltreffend onder controle gedurende 24 uur.
De werkzaamheid van Neoclarityn tabletten is niet duidelijk aangetoond in onderzoeken met adolescente patiënten van 12 tot 17 jaar.
Naast de gevestigde classificatie van seizoengebonden en niet-seizoengebonden kan allergische rhinitis op een andere manier geclassifieerd worden als intermitterende allergische rhinitis en persistente allergische rhinitis naargelang van de duur van de symptomen.
Intermitterende allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende minder dan 4 dagen per week of gedurende minder dan 4 weken.
Persistente allergische rhinitis wordt gedefinieerd als de aanwezigheid van symptomen gedurende 4 dagen of meer per week en gedurende meer dan 4 weken.
Neoclarityn tabletten verlichtten doeltreffend de ongemakken van seizoengebonden allergische rhinitis zoals de totale score van de rhinoconjuncitivitis kwaliteit-van-leven-vragenlijst weergeeft.
De grootste verbetering werd waargenomen op het gebied van praktische problemen en activiteiten van het dagelijks leven die beperkt worden door de symptomen.
Aangezien de
39 afgifte van histamine een causale factor is bij alle urticariële ziektes, is desloratadine naar verwachting werkzaam bij de symptomatische verlichting van andere urticariële aandoeningen naast chronische idiopathische urticaria, zoals geadviseerd in klinische richtlijnen.
In twee placebo-gecontroleerde onderzoeken van zes weken met chronische idiopathische urticaria- patiënten bleek Neoclarityn aan het einde van het eerste dosisinterval verlichting te bieden voor pruritus en het aantal en de grootte van de urticae te verminderen.
In beide onderzoeken werden de effecten behouden gedurende het 24 uur durende dosisinterval.
Zoals in andere onderzoeken met antihistaminica voor chronische idiopathische urticaria, werd de minderheid van patiënten geïdentificeerd als niet reagerend op antihistaminica uitgesloten.
Een verbetering van de pruritus met meer dan 50% werd waargenomen bij 55% van de patiënten behandeld met desloratadine, vergeleken met 19% van de patiënten behandeld met placebo.
De behandeling met Neoclarityn verminderde eveneens significant de verstoring van de slaapfunctie en het functioneren overdag, wat gemeten werd door middel van een vierpuntenschaal die gebruikt werd om die variabelen te bepalen.
5.2 Farmacokinetische eigenschappen
Desloratadineconcentraties in het plasma kunnen worden opgespoord binnen 30 minuten na toediening van desloratadine aan volwassenen en adolescenten.
Desloratadine wordt goed geabsorbeerd en de maximale concentratie wordt na ongeveer 3 uur bereikt; de halfwaardetijd tijdens de terminale fase bedraagt ongeveer 27 uur.
De mate van accumulatie van desloratadine was consistent met de halfwaardetijd (ongeveer 27 uur) en met een dosisfrequentie van eenmaal per dag.
De biologische beschikbaarheid van desloratadine was evenredig met de dosis binnen het bereik van 5 mg tot 20 mg.
In een reeks farmacokinetische en klinische studies bereikte 6% van de patiënten een hogere desloratadineconcentratie.
De prevalentie van deze fenotypisch trage metaboliseerder was vergelijkbaar voor volwassenen (6%) en pediatrische patiënten van 2 tot 11 jaar oud (6%), en groter bij de zwarte populatie (18% volwassenen, 16% kinderen) dan bij de blanke populatie (2% volwassenen, 3% kinderen) voor beide patiëntengroepen.
In een farmacokinetische studie met meervoudige doses waarbij de tabletformulering werd toegediend aan gezonde volwassen patiënten, bleken vier patiënten trage metaboliseerders van desloratadine te zijn.
Deze patiënten hadden een Cmax-concentratie die 3 keer hoger was na ongeveer 7 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 89 uur.
Gelijkaardige farmacokinetische parameters werden waargenomen in een farmacokinetische studie met meervoudige doses waarbij de stroopformulering werd toegediend aan pediatrische trage metaboliseerders van 2 tot 11 jaar oud, bij wie de diagnose van allergische rhinitis werd gesteld.
De blootstelling (AUC) aan desloratadine was ongeveer 6 keer hoger en de Cmax was ongeveer 3 tot 4 keer hoger na 3-6 uur met een halfwaardetijd tijdens de terminale fase van ongeveer 120 uur.
Blootstelling was dezelfde bij volwassen en pediatrische trage metaboliseerders indien ze behandeld werden met doses aangepast aan de leeftijd.
Het totale veiligheidsprofiel van deze patiënten verschilde niet van dat van de algemene populatie.
De effecten van desloratadine bij trage metaboliseerders < 2 jaar werd niet bestudeerd.
Desloratadine bindt matig aan plasmaproteïnen (83% - 87%).
Er is geen bewijs van klinisch significante accumulatie van het actief bestanddeel na toediening van één dosis desloratadine (5 mg tot 20 mg) per dag aan volwassenen en adolescenten gedurende 14 dagen.
In een cross-over-onderzoek met eenmalige dosis desloratadine bleken de tablet- en de stroopformulering bio-equivalent te zijn.
Aangezien Neoclarityn drank dezelfde concentratie desloratadine bevat, was een bio-equivalentiestudie niet nodig en wordt verwacht dat die concentratie equivalent is aan die van stroop en tablet.
40 In afzonderlijke onderzoeken met eenmalige dosis hadden pediatrische patiënten bij de aanbevolen doses AUC- en Cmax-waarden voor desloratadine die vergelijkbaar waren met die van volwassenen die een dosis van 5 mg desloratadinestroop kregen.
Het enzym dat verantwoordelijk is voor het metabolisme van desloratadine is nog niet geïdentificeerd en daarom kunnen sommige interacties met andere geneesmiddelen niet volledig uitgesloten worden.
Desloratadine inhibeert CYP3A4 in vivo niet en in vitro onderzoeken hebben aangetoond dat het geneesmiddel CYP2D6 niet inhibeert en dat het geen substraat of remmer van P-glycoproteïne is.
In een onderzoek met eenmalige dosis waarbij de dosis desloratadine 7,5 mg bedroeg, bleek voedsel (vetrijk, calorierijk ontbijt) geen effect te hebben op de beschikbaarheid van desloratadine.
Uit een ander onderzoek is gebleken dat grapefruitsap geen effect heeft op de beschikbaarheid van desloratadine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Desloratadine is de primaire actieve metaboliet van loratadine.
Niet-klinische onderzoeken met desloratadine en loratadine hebben aangetoond dat er geen kwalitatieve of kwantitatieve verschillen zijn in het toxiciteitsprofiel van desloratadine en loratadine bij vergelijkbare niveaus van blootstelling aan desloratadine.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Het ontbreken van carcinogeen vermogen werd aangetoond in onderzoeken met desloratadine en loratadine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sorbitol, propyleenglycol, sucralose E 955, hypromellose 2910, natriumcitraatdihydraat, natuurlijke en kunstmatige smaakstof (kauwgomsmaak), watervrij citroenzuur, dinatriumedetaat, gezuiverd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Neoclarityn drank wordt geleverd in type III amberkleurige glazen flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een plastic kinderveilige schroefdop (C/R) die afgedicht is met multipel polyethyleen.
Alle verpakkingen behalve de 150 ml verpakking worden geleverd met een maatlepeltje met dosisaanduidingen van 2,5 ml en 5 ml.
Bij de 150 ml verpakking wordt een maatlepeltje of doseerspuit voor orale toediening geleverd, met dosisaanduidingen van 2,5 ml en 5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Bruxelles België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/059-067
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 januari 2001 Datum van laatste hernieuwing:
15 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
42 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
43 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor filmomhulde tabletten
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor lyophilisaat voor oraal gebruik
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte voor stroop
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte voor orodispergeerbare tabletten
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte voor drank
SP Labo N.V.
Industriepark 30 2220 Heist-op-den-Berg België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
44 • ANDERE VOORWAARDEN
Na de hernieuwing van de vergunning voor het in de handel brengen, zal de houder van de vergunning voor het in de handel brengen tweejaarlijks periodieke veiligheidsupdates indienen, tenzij anders beslist door het CHMP.
45 BIJLAGE III
ETIKETTERING
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg filmomhulde tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere tablet bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Lactose Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 filmomhulde tablet 2 filmomhulde tabletten 3 filmomhulde tabletten 5 filmomhulde tabletten 7 filmomhulde tabletten 10 filmomhulde tabletten 14 filmomhulde tabletten 15 filmomhulde tabletten 20 filmomhulde tabletten 21 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Slik de gehele tablet met water in.
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
48 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/001 EU/1/00/161/002 EU/1/00/161/003 EU/1/00/161/004 EU/1/00/161/005 EU/1/00/161/006 EU/1/00/161/007 EU/1/00/161/008 EU/1/00/161/009 EU/1/00/161/010 EU/1/00/161/011 EU/1/00/161/012 EU/1/00/161/013
1 tablet 2 tabletten 3 tabletten 5 tabletten 7 tabletten 10 tabletten 14 tabletten 15 tabletten 20 tabletten 21 tabletten 30 tabletten 50 tabletten 100 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
49 16.
INFORMATIE IN BRAILLE
Neoclarityn
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 0,5 mg/ml stroop desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml stroop bevat 0,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol, sucrose, oranje kleurstof E110.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
stroop 30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 225 ml met 1 lepel 300 ml met 1 lepel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
52 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/014 EU/1/00/161/015 EU/1/00/161/016 EU/1/00/161/017 EU/1/00/161/018 EU/1/00/161/019 EU/1/00/161/020 EU/1/00/161/021
30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 225 ml met 1 lepel 300 ml met 1 lepel
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neoclarityn
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Neoclarityn 0,5 mg/ml stroop desloratadine
2.
WIJZE VAN TOEDIENING
Oraal gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol, sucrose, oranje kleurstof E110.
Zie bijsluiter voor meer informatie.
7.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
54 8.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES LYOPHILISAAT VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg lyophilisaat voor oraal gebruik desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis lyophilisaat voor oraal gebruik bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
1 dosis lyophilisaat voor oraal gebruik 2 doses lyophilisaat voor oraal gebruik 3 doses lyophilisaat voor oraal gebruik 5 doses lyophilisaat voor oraal gebruik 7 doses lyophilisaat voor oraal gebruik 10 doses lyophilisaat voor oraal gebruik 14 doses lyophilisaat voor oraal gebruik 15 doses lyophilisaat voor oraal gebruik 20 doses lyophilisaat voor oraal gebruik 21 doses lyophilisaat voor oraal gebruik 30 doses lyophilisaat voor oraal gebruik 50 doses lyophilisaat voor oraal gebruik 100 doses lyophilisaat voor oraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
56 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/022 EU/1/00/161/023 EU/1/00/161/024 EU/1/00/161/025 EU/1/00/161/026 EU/1/00/161/027 EU/1/00/161/028 EU/1/00/161/029 EU/1/00/161/030 EU/1/00/161/031 EU/1/00/161/032 EU/1/00/161/033 EU/1/00/161/034
1 dosis lyophilisaat voor oraal gebruik 2 doses lyophilisaat voor oraal gebruik 3 doses lyophilisaat voor oraal gebruik 5 doses lyophilisaat voor oraal gebruik 7 doses lyophilisaat voor oraal gebruik 10 doses lyophilisaat voor oraal gebruik 14 doses lyophilisaat voor oraal gebruik 15 doses lyophilisaat voor oraal gebruik 20 doses lyophilisaat voor oraal gebruik 21 doses lyophilisaat voor oraal gebruik 30 doses lyophilisaat voor oraal gebruik 50 doses lyophilisaat voor oraal gebruik 100 doses lyophilisaat voor oraal gebruik
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
57 Neoclarityn
DOOS MET 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES LYOPHILISAAT VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg lyophilisaat voor oraal gebruik desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 2,5 mg orodispergeerbare tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere dosis orodispergeerbare tablet bevat 2,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
60 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/035 EU/1/00/161/036 EU/1/00/161/037 EU/1/00/161/038 EU/1/00/161/039 EU/1/00/161/040 EU/1/00/161/041 EU/1/00/161/042 EU/1/00/161/043 EU/1/00/161/044 EU/1/00/161/045 EU/1/00/161/046
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
61 Neoclarityn 2,5 mg orodispergeerbare tablet
62 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 2,5 mg orodispergeerbare tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg orodispergeerbare tabletten desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere dosis orodispergeerbare tablet bevat 5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat mannitol en aspartaam.
4.
FARMACEUTISCHE VORM EN INHOUD
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
64 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/047 EU/1/00/161/048 EU/1/00/161/049 EU/1/00/161/050 EU/1/00/161/051 EU/1/00/161/052 EU/1/00/161/053 EU/1/00/161/054 EU/1/00/161/055 EU/1/00/161/056 EU/1/00/161/057 EU/1/00/161/058
5 orodispergeerbare tabletten 6 orodispergeerbare tabletten 10 orodispergeerbare tabletten 12 orodispergeerbare tabletten 15 orodispergeerbare tabletten 18 orodispergeerbare tabletten 20 orodispergeerbare tabletten 30 orodispergeerbare tabletten 50 orodispergeerbare tabletten 60 orodispergeerbare tabletten 90 orodispergeerbare tabletten 100 orodispergeerbare tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
65 Neoclarityn 5 mg orodispergeerbare tablet
66 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 5 mg orodispergeerbare tabletten desloratadine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL
Neoclarityn 0,5 mg/ml drank desloratadine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml drank bevat 0,5 mg desloratadine.
3.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
drank 30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
68 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/161/059 EU/1/00/161/060 EU/1/00/161/061 EU/1/00/161/062 EU/1/00/161/063 EU/1/00/161/064 EU/1/00/161/067 EU/1/00/161/065 EU/1/00/161/066
30 ml met 1 lepel 50 ml met 1 lepel 60 ml met 1 lepel 100 ml met 1 lepel 120 ml met 1 lepel 150 ml met 1 lepel 150 ml met 1 doseerspuit voor orale toediening 225 ml met 1 lepel 300 ml met 1 lepel
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neoclarityn GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
69 FLES VAN 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Neoclarityn 0,5 mg/ml drank desloratadine
2.
WIJZE VAN TOEDIENING
Oraal gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LIJST VAN HULPSTOFFEN
Bevat:
Propyleenglycol, sorbitol.
Zie bijsluiter voor meer informatie.
7.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel, België
8.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
70 Buiten het bereik en zicht van kinderen houden.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neoclarityn 5 mg filmomhulde tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neoclarityn en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neoclarityn inneemt 3.
Hoe wordt Neoclarityn ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neoclarityn 6.
Aanvullende informatie
1.
WAT IS NEOCLARITYN EN WAARVOOR WORDT HET GEBRUIKT
Neoclarityn is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Neoclarityn verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Neoclarityn wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U NEOCLARITYN INNEEMT
Neem Neoclarityn niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Neoclarityn of voor loratadine.
Neoclarityn is aangewezen voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Neoclarityn
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Neoclarityn inneemt.
73 Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Neoclarityn en andere geneesmiddelen bekend.
Inname van Neoclarityn met voedsel en drank Neoclarityn kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Neoclarityn wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Neoclarityn wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Neoclarityn Neoclarityn tabletten bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT NEOCLARITYN INGENOMEN
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag één tablet in.
Slik de gehele tablet met water in, wel of niet bij de maaltijd.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Neoclarityn moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Neoclarityn heeft ingenomen dan u zou mogen Neem Neoclarityn alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Neoclarityn inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Neoclarityn in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neoclarityn bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
74 Sinds Neoclarityn in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEOCLARITYN
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Neoclarityn niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van de tabletten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neoclarityn
- Het werkzaam bestanddeel is desloratadine 5 mg.
- De andere bestanddelen van de tabletten zijn calciumwaterstoffosfaat dihydraat,
microkristallijne cellulose, maïszetmeel, talk.
Tabletomhulling: filmomhulling (bevat lactose monohydraat, hypromellose, titaniumdioxide, macrogol 400, indigotine (E132)), heldere omhulling (bevat hypromellose, macrogol 400), carnauba was, witte was.
Hoe ziet Neoclarityn er uit en de inhoud van de verpakking
Neoclarityn 5 mg filmomhulde tabletten worden verpakt in een blisterverpakking met enkelvoudige dosis van 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
75 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
76 España C/Cantabria, 2 – Edificio Amura E-28108 Alcobendas (Madrid) Tel: +34-91 567 30 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neoclarityn 0,5 mg/ml stroop desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neoclarityn en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neoclarityn inneemt 3.
Hoe wordt Neoclarityn ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neoclarityn 6.
Aanvullende informatie
1.
WAT IS NEOCLARITYN EN WAARVOOR WORDT HET GEBRUIKT
Neoclarityn stroop is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Neoclarityn stroop verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Neoclarityn stroop wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U NEOCLARITYN INNEEMT
Neem Neoclarityn niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor loratadine of voor één van de
andere bestanddelen van Neoclarityn, in het bijzonder de kleurstof E110.
Neoclarityn stroop is aangewezen voor kinderen van 1 tot en met 11 jaar, adolescenten (12 jaar en ouder) en volwassenen, inclusief bejaarden.
Wees extra voorzichtig met Neoclarityn
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Neoclarityn inneemt.
Gebruik met andere geneesmiddelen
78 Er zijn geen interacties tussen Neoclarityn en andere geneesmiddelen bekend.
Inname van Neoclarityn met voedsel en drank Neoclarityn kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Neoclarityn wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Neoclarityn wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Neoclarityn U mag Neoclarityn stroop niet gebruiken als u allergisch bent voor de kleurstof E110.
Neoclarityn stroop bevat sucrose en sorbitol.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT NEOCLARITYN INGENOMEN
Kinderen van 1 tot en met 5 jaar: neem één keer per dag 2,5 ml (½ lepel van 5 ml) stroop.
Kinderen van 6 tot en met 11 jaar: neem één keer per dag 5 ml (één lepel van 5 ml) stroop.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag 10 ml (twee lepels van 5 ml) stroop.
Ingeval een doseerspuit voor orale toediening wordt geleverd bij de fles met stroop, kan u dit als alternatief gebruiken om de juiste hoeveelheid stroop in te nemen.
Slik de dosis stroop door en drink daarna een beetje water.
U kunt dit geneesmiddel wel of niet bij de maaltijd innemen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Neoclarityn stroop moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Neoclarityn heeft ingenomen dan u zou mogen Neem Neoclarityn stroop alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Neoclarityn stroop inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Neoclarityn in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
79 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neoclarityn stroop bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de meeste kinderen en volwassenen waren de bijwerkingen van Neoclarityn ongeveer dezelfde als met een namaaktablet of -oplossing.
Vaak voorkomende bijwerkingen bij kinderen jonger dan 2 jaar waren echter diarree, koorts en slapeloosheid, terwijl bij volwassenen vermoeidheid, droge mond en hoofdpijn vaker gemeld werden dan met een namaaktablet.
Sinds Neoclarityn in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEOCLARITYN
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Neoclarityn niet meer na de vervaldatum die staat vermeld op de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van de stroop.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neoclarityn
- Het werkzaam bestanddeel is desloratadine 0,5 mg/ml.
- De andere bestanddelen van de stroop zijn propyleenglycol, sorbitol, watervrij citroenzuur,
natriumcitraat, natriumbenzoaat, dinatriumedetaat, gezuiverd water, sucrose, natuurlijke en kunstmatige smaakstof (kauwgomsmaakstof) en oranje kleurstof E110.
Hoe ziet Neoclarityn er uit en de inhoud van de verpakking
Neoclarityn stroop is verkrijgbaar in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een kinderveilige dop.
Een maatlepeltje met schaalverdelingen van 2,5 ml en 5 ml is in de verpakking ingesloten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
80 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
81 España C/Cantabria, 2 – Edificio Amura E-28108 Alcobendas (Madrid) Tel: +34-91 567 30 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
82 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neoclarityn 5 mg lyophilisaat voor oraal gebruik desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neoclarityn lyophilisaat voor oraal gebruik en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neoclarityn lyophilisaat voor oraal gebruik inneemt 3.
Hoe wordt Neoclarityn lyophilisaat voor oraal gebruik ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neoclarityn lyophilisaat voor oraal gebruik 6.
Aanvullende informatie
1.
WAT IS NEOCLARITYN LYOPHILISAAT VOOR ORAAL GEBRUIK EN WAARVOOR WORDT HET GEBRUIKT
Neoclarityn lyophilisaat voor oraal gebruik is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Neoclarityn lyophilisaat voor oraal gebruik verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Neoclarityn lyophilisaat voor oraal gebruik wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
De verlichting van de symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en goed kunt slapen.
2.
WAT U MOET WETEN VOORDAT U NEOCLARITYN LYOPHILISAAT VOOR ORAAL GEBRUIK INNEEMT
Neem Neoclarityn lyophilisaat voor oraal gebruik niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Neoclarityn lyophilisaat voor oraal gebruik of voor loratadine.
Neoclarityn lyophil isaat voor oraal gebruik is aangewezen voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Neoclarityn
- als u een zwakke nierfunctie heeft.
83 Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Neoclarityn inneemt.
Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Neoclarityn en andere geneesmiddelen bekend.
Inname van Neoclarityn lyophilisaat voor oraal gebruik met voedsel en drank Neoclarityn lyophilisaat voor oraal gebruik hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Neoclarityn lyophilisaat voor oraal gebruik wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Neoclarityn wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Neoclarityn wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Neoclarityn lyophilisaat voor oraal gebruik Dit product bevat 1,75 mg aspartaam/dosis.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT NEOCLARITYN LYOPHILISAAT VOOR ORAAL GEBRUIK INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal het lyophilisaat voor oraal gebruik eruit zonder deze te beschadigen.
Leg het lyophilisaat op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag één dosis Neoclarityn lyophilisaat voor oraal gebruik in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Neoclarityn moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Neoclarityn lyophilisaat voor oraal gebruik heeft ingenomen dan u zou mogen Neem Neoclarityn lyophilisaat voor oraal gebruik alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een toevallige overdosis.
Als u echter meer Neoclarityn lyophilisaat voor oraal gebruik inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Neoclarityn lyophilisaat voor oraal gebruik in te nemen
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neoclarityn bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Neoclarityn in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEOCLARITYN LYOPHILISAAT VOOR ORAAL GEBRUIK
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Neoclarityn lyophilisaat voor oraal gebruik niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Neoclarityn lyophilisaat voor oraal gebruik.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neoclarityn lyophilisaat voor oraal gebruik
- Het werkzaam bestanddeel is desloratadine 5 mg
- De andere bestanddelen zijn gelatine, mannitol, aspartaam (E951), kaliumpolacriline, Dye
Opatint Red (bevat rood ijzeroxide (E172) en hypromellose (E464)), tuttifrutti-aroma en watervrij citroenzuur.
Hoe ziet Neoclarityn lyophilisaat voor oraal gebruik er uit en de inhoud van de verpakking
Neoclarityn lyophilisaat voor oraal gebruik wordt verpakt in een blisterverpakking met enkelvoudige dosis in een verpakking met 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 en 100 dosissen lyophilisaat voor oraal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
85 Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
86 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
87 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neoclarityn 2,5 mg orodispergeerbare tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neoclarityn orodispergeerbare tablet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neoclarityn orodispergeerbare tablet inneemt 3.
Hoe wordt Neoclarityn orodispergeerbare tablet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neoclarityn orodispergeerbare tablet 6.
Aanvullende informatie
1.
WAT IS NEOCLARITYN ORODISPERGEERBARE TABLET EN WAARVOOR WORDT HET GEBRUIKT
Neoclarityn orodispergeerbare tablet is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Neoclarityn orodispergeerbare tablet verlicht de symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Neoclarityn orodispergeerbare tablet wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en netelroos.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U NEOCLARITYN ORODISPERGEERBARE TABLET INNEEMT
Neem Neoclarityn orodispergeerbare tablet niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Neoclarityn orodispergeerbare tablet of voor loratadine.
Neoclarityn 2,5 mg orodispergeerbare tablet is geschikt voor volwassenen en kinderen (6 jaar en ouder).
Wees extra voorzichtig met Neoclarityn orodispergeerbare tablet
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Neoclarityn inneemt.
88 Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Neoclarityn en andere geneesmiddelen bekend.
Inname van Neoclarityn orodispergeerbare tablet met voedsel en drank Neoclarityn orodispergeerbare tablet hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Neoclarityn orodispergeerbare tablet wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Neoclarityn wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Neoclarityn wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Neoclarityn orodispergeerbare tablet Dit product bevat aspartaam.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT NEOCLARITYN ORODISPERGEERBARE TABLET INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal de orodispergeerbare tablet eruit zonder deze te beschadigen.
Leg de orodispergeerbare tablet op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Kinderen van 6 tot 11 jaar: neem één keer per dag één Neoclarityn 2,5 mg orodispergeerbare tablet in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag twee Neoclarityn 2,5 mg orodispergeerbare tabletten in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Neoclarityn orodispergeerbare tablet moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Neoclarityn orodispergeerbare tablet heeft ingenomen dan u zou mogen Neem Neoclarityn orodispergeerbare tablet alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Neoclarityn orodispergeerbare tablet inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Neoclarityn orodispergeerbare tablet in te nemen
Neem geen dubbele dosis om vergeten individuele doses in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neoclarityn bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Neoclarityn in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEOCLARITYN ORODISPERGEERBARE TABLET
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Neoclarityn orodispergeerbare tablet niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Neoclarityn orodispergeerbare tablet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neoclarityn orodispergeerbare tablet
- Het werkzame bestanddeel is desloratadine 2,5 mg
- De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel,
natriumzetmeelglycolaat, magnesiumstearaat, copolymeer van gebutyleerd methacrylaat, crospovidon, natriumhydrogeencarbonaat, citroenzuur, colloïdaal silicium dioxide, ijzeroxide, mannitol, aspartaam (E951) en tuttifruttismaak.
Hoe ziet Neoclarityn orodispergeerbare tablet er uit en wat is de inhoud van de verpakking
Neoclarityn 2,5 mg orodispergeerbare tablet is lichtrood, bespikkeld en rond met de inscriptie “ K” aan één zijde.
Neoclarityn orodispergeerbare tablet is verpakt in unit-dose blisters in verpakkingen van 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 doses orodispergeerbare tablet.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
90 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
91 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neoclarityn 5 mg orodispergeerbare tabletten desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neoclarityn orodispergeerbare tablet en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neoclarityn orodispergeerbare tablet inneemt 3.
Hoe wordt Neoclarityn orodispergeerbare tablet ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neoclarityn orodispergeerbare tablet 6.
Aanvullende informatie
1.
WAT IS NEOCLARITYN ORODISPERGEERBARE TABLET EN WAARVOOR WORDT HET GEBRUIKT
Neoclarityn orodispergeerbare tablet is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Deze symptomen zijn onder andere niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Neoclarityn orodispergeerbare tablet wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn onder andere jeuk en rode huiduitslag.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U NEOCLARITYN ORODISPERGEERBARE TABLET INNEEMT
Neem Neoclarityn orodispergeerbare tablet niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor één van de andere bestanddelen
van Neoclarityn orodispergeerbare tablet of voor loratadine.
Neoclarityn 5 mg orodispergeerbare tablet is geschikt voor volwassenen en adolescenten (12 jaar en ouder).
Wees extra voorzichtig met Neoclarityn orodispergeerbare tablet
- als u een zwakke nierfunctie heeft.
93 Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Neoclarityn inneemt.
Gebruik met andere geneesmiddelen Er zijn geen interacties tussen Neoclarityn en andere geneesmiddelen bekend.
Inname van Neoclarityn orodispergeerbare tablet met voedsel en drank Neoclarityn orodispergeerbare tablet hoeft niet ingenomen te worden met water of een andere vloeistof.
Bovendien kan Neoclarityn orodispergeerbare tablet wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Neoclarityn wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Neoclarityn wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Neoclarityn orodispergeerbare tablet Dit product bevat aspartaam.
Aspartaam bevat fenylalanine, wat schadelijk kan zijn voor mensen met fenylketonurie.
3.
HOE WORDT NEOCLARITYN ORODISPERGEERBARE TABLET INGENOMEN
Trek vóór gebruik de blisterverpakking voorzichtig open en haal de orodispergeerbare tablet eruit zonder deze te beschadigen.
Leg de orodispergeerbare tablet op uw tong, waar deze direct uiteen zal vallen.
Water of een andere vloeistof is niet nodig om de dosis door te slikken.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag Neoclarityn 5 mg orodispergeerbare tablet in.
Neem de dosis onmiddellijk in nadat u die uit de blisterverpakking heeft genomen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Neoclarityn orodispergeerbare tablet moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Neoclarityn orodispergeerbare tablet heeft ingenomen dan u zou mogen Neem Neoclarityn orodispergeerbare tablet alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Neoclarityn orodispergeerbare tablet inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
94 Wat u moet doen wanneer u bent vergeten Neoclarityn orodispergeerbare tablet in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om vergeten individuele doses in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neoclarityn bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij volwassenen waren de bijwerkingen ongeveer dezelfde als met een namaaktablet.
Echter, vermoeidheid, droge mond en hoofdpijn werden vaker gemeld dan met een namaaktablet.
Bij adolescenten was hoofdpijn de meest gemelde bijwerking.
Sinds Neoclarityn in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEOCLARITYN ORODISPERGEERBARE TABLET
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
Gebruik Neoclarityn orodispergeerbare tablet niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uitzicht van Neoclarityn orodispergeerbare tablet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neoclarityn orodispergeerbare tablet
- Het werkzame bestanddeel is desloratadine 5 mg
- De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel,
natriumzetmeelglycolaat, magnesiumstearaat, copolymeer van gebutyleerd methacrylaat, crospovidon, natriumhydrogeencarbonaat, citroenzuur, colloïdaal silicium dioxide, ijzeroxide, mannitol, aspartaam (E951) en tuttifruttismaak.
Hoe ziet Neoclarityn orodispergeerbare tablet er uit en wat is de inhoud van de verpakking
Neoclarityn 5 mg orodispergeerbare tablet is lichtrood, bespikkeld en rond met de inscriptie “ A” aan één zijde.
Neoclarityn orodispergeerbare tablet is verpakt in unit-dose blisters in verpakkingen van 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 en 100 doses orodispergeerbare tablet.
95 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
96 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neoclarityn 0,5 mg/ml drank desloratadine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neoclarityn en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neoclarityn inneemt 3.
Hoe wordt Neoclarityn ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neoclarityn 6.
Aanvullende informatie
1.
WAT IS NEOCLARITYN EN WAARVOOR WORDT HET GEBRUIKT
Neoclarityn drank is een geneesmiddel tegen allergie waarvan u niet slaperig wordt.
Het helpt uw allergische reactie en de symptomen onder controle te houden.
Neoclarityn drank verlicht symptomen die gepaard gaan met allergische rhinitis (ontsteking van de neusgangen veroorzaakt door een allergie, bijvoorbeeld hooikoorts of allergie voor huisstofmijten).
Deze symptomen zijn niezen, loopneus of jeukende neus, jeuk aan het gehemelte en jeukende, rode of waterige ogen.
Neoclarityn drank wordt ook gebruikt om de symptomen die gepaard gaan met urticaria (een huidaandoening veroorzaakt door een allergie) te verlichten.
Deze symptomen zijn bijvoorbeeld jeuk en netelroos.
Verlichting van deze symptomen houdt de hele dag aan waardoor u uw normale dagelijkse bezigheden weer kunt opnemen en kunt doorslapen.
2.
WAT U MOET WETEN VOORDAT U NEOCLARITYN INNEEMT
Neem Neoclarityn niet in
- als u allergisch (overgevoelig) bent voor desloratadine, voor loratadine of voor één van de
andere bestanddelen van Neoclarityn.
Neoclarityn drank is aangewezen voor kinderen van 1 tot en met 11 jaar, adolescenten (12 jaar en ouder) en volwassenen, inclusief bejaarden.
Wees extra voorzichtig met Neoclarityn
- als u een zwakke nierfunctie heeft.
Als dit op u van toepassing is of als u dit niet zeker weet, raadpleeg dan uw arts voordat u Neoclarityn inneemt.
98 Er zijn geen interacties tussen Neoclarityn en andere geneesmiddelen bekend.
Inname van Neoclarityn met voedsel en drank Neoclarityn kan wel of niet bij de maaltijd ingenomen worden.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt wanneer u zwanger bent of borstvoeding geeft.
Het gebruik van Neoclarityn wordt niet aanbevolen als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Bij de aanbevolen dosis Neoclarityn wordt niet verwacht dat u slaperig of minder waakzaam bent.
In zeer zeldzame gevallen kunnen sommige patiënten echter duizeligheid ondervinden, hetgeen hun rijvaardigheid of bekwaamheid om machines te besturen kan beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Neoclarityn Neoclarityn drank bevat sorbitol.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT NEOCLARITYN INGENOMEN
Kinderen van 1 tot en met 5 jaar: neem één keer per dag 2,5 ml (½ lepel van 5 ml) drank.
Kinderen van 6 tot en met 11 jaar: neem één keer per dag 5 ml (één lepel van 5 ml) drank.
Volwassenen en adolescenten (12 jaar en ouder): neem één keer per dag 10 ml (twee lepels van 5 ml) drank.
Indien een doseerspuit voor orale toediening wordt geleverd bij de fles met drank, kan u dit als alternatief gebruiken om de juiste hoeveelheid drank in te nemen.
Slik de dosis drank door en drink daarna een beetje water.
U kunt dit geneesmiddel wel of niet bij de maaltijd innemen.
Wat de duur van de behandeling betreft, zal uw arts vaststellen welk type allergische rhinitis u heeft en hoe lang u Neoclarityn drank moet innemen.
Als uw allergische rhinitis intermitterend is (de symptomen zijn aanwezig gedurende minder dan 4 dagen per week of minder dan 4 weken), zal uw arts u een behandelingsschema aanbevelen naargelang uw ziektegeschiedenis.
Als uw allergische rhinitis persistent is (de symptomen zijn aanwezig gedurende 4 dagen of meer per week en gedurende meer dan 4 weken), mag uw arts u een behandeling van langere duur aanbevelen.
Volg daarom de instructies van uw arts op.
Wat u moet doen als u meer van Neoclarityn heeft ingenomen dan u zou mogen Neem Neoclarityn drank alleen in zoals het aan u voorgeschreven is.
Er worden geen ernstige problemen verwacht met een éénmalige overdosis.
Als u echter meer Neoclarityn drank inneemt dan u voorgeschreven werd, neem dan contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Neoclarityn in te nemen Als u vergeet uw dosis op tijd in te nemen, neem die dan zo vlug mogelijk in en vervolg uw gewone doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
99 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neoclarityn drank bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de meeste kinderen en volwassenen waren de bijwerkingen van Neoclarityn ongeveer dezelfde als met een namaaktablet of -oplossing.
Vaak voorkomende bijwerkingen bij kinderen jonger dan 2 jaar waren echter diarree, koorts en slapeloosheid, terwijl bij volwassenen vermoeidheid, droge mond en hoofdpijn vaker gemeld werden dan met een namaaktablet.
Sinds Neoclarityn in de handel is gebracht, werden zeer zelden gevallen van ernstige allergische reacties (ademhalingsmoeilijkheden, piepende ademhaling, jeuk, netelroos en zwelling) en huiduitslag gemeld.
Gevallen van palpitaties, snelle hartslag, maagpijn, nausea (zich misselijk voelen), braken, last van de maag, diarree, duizeligheid, slaperigheid, niet kunnen slapen, spierpijn, hallucinaties, aanvallen, rusteloosheid met verhoogde lichaamsbeweging, leverontsteking en abnormale leverfunctietesten werden eveneens zeer zelden gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEOCLARITYN
Buiten het bereik en zicht van kinderen houden.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
Gebruik Neoclarityn niet meer na de vervaldatum die staat vermeld op de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Licht uw apotheker in als u een verandering opmerkt aan het uiterlijk van de drank.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neoclarityn
- Het werkzame bestanddeel is desloratadine 0,5 mg/ml.
- De andere bestanddelen van de drank zijn sorbitol, propyleenglycol, sucralose E 955,
hypromellose 2910, natriumcitraatdihydraat, natuurlijke en kunstmatige smaakstof (kauwgomsmaak), watervrij citroenzuur, dinatriumedetaat en gezuiverd water.
Hoe ziet Neoclarityn er uit en wat is de inhoud van de verpakking
Neoclarityn drank is verkrijgbaar in flessen van 30, 50, 60, 100, 120, 150, 225 en 300 ml met een kinderveilige dop.
Bij alle verpakkingen, behalve die van de 150 ml fles, wordt een maatlepeltje met schaalverdelingen van 2,5 ml en 5 ml meegeleverd.
Bij de 150 ml verpakking wordt een maatlepeltje of doseerspuit voor orale toediening met schaalverdelingen van 2,5 ml en 5 ml meegeleverd.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
100 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
SP Labo NV, Industriepark 30, B-2220 Heist-op-den-Berg, België.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma.de
Norge Pb.398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
101 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
102
European Medicines Agency
EMEA/H/C/116
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEORECORMON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is NeoRecormon?
NeoRecormon is een wit poeder en oplosmiddel in een flacon, waaruit een oplossing voor injectie wordt bereid.
NeoRecormon is ook verkrijgbaar in een patroon en een voorgevulde spuit.
NeoRecormon bestaat in verscheidene concentraties, van 1000 IE/ml tot 60 000 IE/ml (zie de bijsluiter voor meer details).
NeoRecormon bevat de werkzame stof epoëtine-bèta.
Wanneer wordt NeoRecormon voorgeschreven?
NeoRecormon wordt voorgeschreven voor het voorkomen of behandelen van anemie (minder rode bloedcellen in het bloed dan normaal) die het gevolg is van uiteenlopende oorzaken.
Het middel mag worden gebruikt bij baby’ s, kinderen en volwassenen, afhankelijk van de oorzaak van de anemie: • Behandeling van anemie als gevolg van langdurig nierfalen, als het lichaam te weinig erytropoëtine, een natuurlijk hormoon, aanmaakt • Het voorkomen van anemie bij te vroeg geboren baby’ s • Behandeling van anemie bij volwassen kankerpatiënten die chemotherapie krijgen (geneesmiddelen die gebruikt worden voor de behandeling van kanker), als het beenmerg onder invloed van de chemotherapie niet meer voldoende bloedcellen aanmaakt.
Het kan ook worden toegediend aan patiënten die hun eigen bloed doneren vóór een operatie (autologe bloedtransfusie) om de hoeveelheid bloed die kan worden afgenomen te vergroten.
Zie de bijsluiter voor meer details.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt NeoRecormon gebruikt?
NeoRecormon wordt intraveneus (injectie in een ader) of subcutaan (injectie onder de huid) toegediend.
De behandeling met NeoRecormon dient te worden gestart door een arts die ervaring heeft met patiënten met deze soorten anemie.
De doses en doseringsschema’ s (hoe vaak NeoRecormon geïnjecteerd wordt, en voor hoe lang) variëren naargelang de reden voor het toedienen van NeoRecormon, en worden aangepast overeenkomstig de respons van de patiënt.
Zie de bijsluiter voor meer details.
Epoëtine-bèta wordt geproduceerd door middel van de zogenaamde ‘ recombinant DNA- technologie’: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht dat deze cel in 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged staat stelt de stof te produceren.
Bij patiënten die chemotherapie krijgen of bij patiënten met langdurig nierfalen en andere aandoeningen, kan anemie veroorzaakt worden door een tekort aan erytropoëtine, of doordat het lichaam onvoldoende reageert op de natuurlijk aanwezige erytropoëtine.
NeoRecormon bevordert de aanmaak van rode bloedcellen op dezelfde wijze als erytropoëtine.
Hoe is NeoRecormon onderzocht?
De werkzaamheid van NeoRecormon voor de behandeling of het voorkomen van anemie, werd onderzocht in talrijke studies, waaronder anemie bij chronisch nierfalen (1663 patiënten, met inbegrip van enkele vergelijkende studies met placebo), autologe bloedtransfusie (419 patiënten, vergelijking met placebo), anemie bij te vroeg geboren baby’ s (177 baby’ s, vergelijking met baby’ s die niet behandeld werden), en bij kankerpatiënten (1204 patiënten met verschillende types kanker, vergelijking met placebo).
De voornaamste maat voor de werkzaamheid in de meeste klinische studies was of NeoRecormon het aantal rode bloedcellen in het bloed deed toenemen (door meting van de hemoglobinewaarden, de proteïne in rode bloedcellen die zuurstof door het lichaam vervoert, of het volume van rode bloedcellen), of dat het middel de noodzaak van bloedtransfusies deed afnemen.
Welke voordelen bleek NeoRecormon tijdens de studies te hebben?
NeoRecormon was duidelijk doeltreffender dan een placebo voor het verhogen van de hemoglobinewaarden bij patiënten die aan allerlei types anemie leden, met inbegrip van patiënten met een nieraandoening.
NeoRecormon verhoogde de hoeveelheid bloed die vóór een operatie bij patiënten kon worden afgenomen voor een autologe bloedtransfusie.
Het vermindert de noodzaak voor een transfusie bij te vroeg geboren baby’ s en bij kankerpatiënten die chemotherapie krijgen.
Welke risico’ s houdt het gebruik van NeoRecormon in?
De meeste bijwerkingen treden op bij patiënten met chronisch nierfalen of kanker.
De meest voorkomende bijwerkingen zijn een verhoogde bloeddruk of het verergeren van een bestaande hoofdpijn of hoge bloeddruk.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van NeoRecormon.
NeoRecormon mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor epoëtine-bèta of één van de andere bestanddelen en bij patiënten met een moeilijk onder controle te krijgen hoge bloeddruk.
Waarom is NeoRecormon goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van NeoRecormon groter waren dan de risico’ s voor het behandelen en voorkomen van allerlei soorten anemie.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van NeoRecormon.
Overige inlichtingen over NeoRecormon:
De Europese Commissie heeft op 17 juli 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van NeoRecormon verleend aan Roche Registration Limited.
De handelsvergunning werd verlengd op 17 juli 2002.
Klik hier voor het volledige EPAR voor NeoRecormon.
Deze samenvatting is voor het laatst bijgewerkt in januari 2006.
©EMEA 2006
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/97/031/019
NeoRecormon
50000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan of intraveneus gebruik
poeder: multidose injectieflacon (glas); oplosmiddel: ampul (glas)
oplosmiddel:
10 ml (gereconst. oplossing 5000 IE/ml)
1 injectieflacon + 1 ampul
EU/1/97/031/020
NeoRecormon
100000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan of intraveneus gebruik
poeder: multidose injectieflacon (glas); oplosmiddel: ampul (glas)
oplosmiddel:
5 ml (gereconst. oplossing 20000 IE/ml)
1 injectieflacon + 1 ampul
EU/1/97/031/021
NeoRecormon
10000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder en oplosmiddel: twee- kamer patroon (glas)
oplosmiddel:
1 ml (gereconst. oplossing 10000 IE/ml)
1 patroon
EU/1/97/031/022
NeoRecormon
10000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder en oplosmiddel: twee- kamer patroon (glas)
oplosmiddel:
1 ml (gereconst. oplossing 10000 IE/ml)
3 patronen
EU/1/97/031/023
NeoRecormon
20000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder en oplosmiddel: twee- kamer patroon (glas)
oplosmiddel:
1 ml (gereconst. oplossing 20000 IE/ml)
1 patroon
EU/1/97/031/024
NeoRecormon
20000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder en oplosmiddel: twee- kamer patroon (glas)
oplosmiddel:
1 ml (gereconst. oplossing 20000 IE/ml)
3 patronen
EU/1/97/031/025
NeoRecormon
500 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (1667 IE/ml)
1 voorgevulde spuit
EU/1/97/031/026
NeoRecormon
500 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (1667 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/027
NeoRecormon
1000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (3333 IE/ml)
1 voorgevulde spuit
EU/1/97/031/028
NeoRecormon
1000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (3333 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/029
NeoRecormon
2000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (6667 IE/ml)
1 voorgevulde spuit
EU/1/97/031/030
NeoRecormon
2000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas))
0,3 ml (6667 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/031
NeoRecormon
3000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10000 IE/ml)
1 voorgevulde spuit
1/2 EU/1/97/031/032
NeoRecormon
3000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (10000 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/033
NeoRecormon
5000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (16667 IE/ml)
1 voorgevulde spuit
EU/1/97/031/034
NeoRecormon
5000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (16667 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/035
NeoRecormon
10000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (16667 IE/ml)
1 voorgevulde spuit
EU/1/97/031/036
NeoRecormon
10000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (16667 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/037
NeoRecormon
20000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (33333 IE/ml)
1 voorgevulde spuit
EU/1/97/031/038
NeoRecormon
20000 IE
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (33333 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/039
NeoRecormon
60000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder en oplosmiddel: twee- kamer patroon (glas)
oplosmiddel:
1 ml (gereconst. oplossing 60000 IE/ml)
1 patroon
EU/1/97/031/040
NeoRecormon
60000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder en oplosmiddel: twee- kamer patroon (glas)
oplosmiddel:
1 ml (gereconst. oplossing 60000 IE/ml)
3 patronen
EU/1/97/031/041
NeoRecormon
4000 IE
Oplossing voor injectie
voorgevulde spuit (glas)
0,3 ml (13333 IE/ml)
1 voorgevulde spuit
EU/1/97/031/042
NeoRecormon
4000 IE
Oplossing voor injectie
voorgevulde spuit (glas)
0,3 ml (13333 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/043
NeoRecormon
6000 IE
Oplossing voor injectie
voorgevulde spuit (glas)
0,3 ml (20000 IE/ml)
1 voorgevulde spuit
EU/1/97/031/044
NeoRecormon
6000 IE
Oplossing voor injectie
voorgevulde spuit (glas)
0,3 ml (20000 IE/ml)
6 voorgevulde spuiten
EU/1/97/031/045
NeoRecormon
30000 IE
Oplossing voor injectie
voorgevulde spuit (glas)
0,6 ml (50000 IE/ml)
1 voorgevulde spuit
EU/1/97/031/046
NeoRecormon
30000 IE
Oplossing voor injectie
voorgevulde spuit (glas)
0,6 ml (50000 IE/ml)
4 voorgevulde spuiten
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon Multidose 50.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie (5000 IE/ml)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén flacon bevat 50.000 internationale eenheden (IE) overeenkomend met 415 microgram epoëtine beta * (recombinant-humaan-erytropoëtine).
Eén ampul bevat 10 ml oplosmiddel (water voor injecties met benzylalcohol en benzalkonium chloride als hulpstoffen).
Eén ml van de bereide oplossing bevat 5000 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 5,0 mg/injectieflacon) Natrium (minder dan 1 mmol per dosering) Benzylalcohol (tot 40 mg per ampul multidose oplosmiddel
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor oplossing voor injectie.
Wit lyofilisaat en helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/dl [6.21 - 8.07 mmol/l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon Multidose kan gebruikt worden voor meerdere patiënten.
Controleer dat op ieder tijdstip slechts één flacon van NeoRecormon Multidose (d.w.z. gereconstitueerd) in gebruik is.
2 Het gereconstitueerde product is een kleurloze, heldere tot melkachtige oplossing.
Voor instructies over de reconstitutie van het product voor toediening, zie rubriek 6.6.
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/dl (7.5 mmol/l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7, 5 mmol/l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/dl (7, 5 mmol/l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/dl (7.5 mmol/l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/dl (1,25 mmol/l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0.25 g/dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
3 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/dl (6,2 mmol/l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/dl (7, 5 mmol/l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/dl (7,5 mmol/l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/dl (0,62 mmol/l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/dl (0,62 mmol/l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/dl (0,62 mmol/l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/dl (7,5 mmol/l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/dl (8,1 mmol/l).
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/dl (7,5 mmol/l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
4 Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De bereide oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
5 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
NeoRecormon in patroon bevat benzylalcohol als conserveringsmiddel en dient daarom niet te worden toegediend bij zuigelingen en jonge kinderen tot 3 jaar oud.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumoverbelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
6 Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren. In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen,, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1)
Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
7 Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon Multidose bevat tot maximaal 5,0 mg fenylalanine/ flacon als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
NeoRecormon in gereconstitueerde multidose oplossing bevat benzylalcohol, welke toxische reacties kan veroorzaken en analfylactische reacties bij zuigelingen en kinderen tot 3 jaar.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per flacon, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
Bij individuele patiënten die anders een
8 normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen deze verschijnselen voor in 7% vergeleken met 4% in de controlegroep; dit is niet gerelateerd aan enige stijging in trombo-embolische mortaliteit vergeleken met de controlegroep.
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
9 De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
In de open-label studie was er geen verschil in
10 algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n =2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23-42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lyofilisaat:
11 Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat Dinatriumwaterstoffosfaat Calciumchloride Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Oplosmiddel:
Benzylalcohol Benzalkonium chloride Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6 (inhoud van de bijgeleverde ampul met oplosmiddel).
6.3 Houdbaarheid
3 jaar.
Chemische en fysische stabiliteit van de bereide oplossing is aangetoond voor een periode van één maand bij 2°C - 8°C.
Vanuit een microbiologisch oogpunt mag de bereide oplossing, eenmaal geopend, maximaal één maand bewaard worden bij 2°C - 8°C.
Overige in-use bewaarperioden en opslagcondities zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De flacon in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product vóór bereiding van de oplossing, uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 5 dagen.
Het buiten de koelkast laten staan van de bereide oplossing dient te worden beperkt tot de tijd die nodig is voor het klaarmaken van de injecties.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Lyofilisaat (50 000 IE) voor oplossing voor injectie in een flacon (glas type I) met een stop (getefloniseerd rubber) en 10 ml oplosmiddel in een flacon (glas type I), met een oplossings- en opzuigapparaatje met één naald (21G2), en een wegwerpspuit polypropyleen en polyethyleen (10 ml).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
NeoRecormon Multidose is verkrijgbaar als lyofilisaat voor oplossing voor injectie in flacons.
Alleen oplossingen die helder of licht opalescent, kleurloos
12 en nagenoeg vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
Geen glas maar alleen plastic materiaal gebruiken voor de injectie.
Dit is een multidoseringspreparaat waaruit, gedurende de periode van 1 maand na oplossen, verschillende doses kunnen worden opgezogen.
Om het gevaar van contaminatie van de inhoud te vermijden dient altijd een aseptische techniek te worden toegepast (d. w. z. gebruik van steriele wegwerpspuiten en naalden bij toedienen van iedere dosis) en dienen de onderstaande instructies voor gebruik nauwkeurig te worden gevolgd.
Voor opzuigen van iedere dosis dient het rubberzegel van het opzuigapparaatje met alcohol te worden gedesinfecteerd om contaminatie van de inhoud door herhaaldelijk aanprikken te voorkomen.
Bereiden van de NeoRecormon Multidose oplossing (1) Neem de flacon met het lyofilisaat uit de verpakking.
Noteer de datum van oplossen en vervaldatum op het label (vervaldatum is 1 maand na oplossen).
(2) Verwijder het plastic kapje van de flacon.
(3) Desinfecteer het rubberzegel met alcohol.
(4) Neem de reconstitutiepin en opzuigapparaatje (dit zorgt voor steriele uitwisseling van lucht) uit de verpakking en verwijder de beschermhoes van de pin.
(5) Bevestig het apparaatje op de flacon totdat de sluiting klikt.
(6) Plaats de groene naald op de bijgesloten spuit en verwijder de beschermhuls van de naald.
(7) Houd de OPC (one point-cut)-ampul met de blauwe punt naar boven.
Schud of tik op de ampul om alle vloeistof in het lichaam van de ampul te krijgen.
Houd de steel vast en breek het van u weg van de ampul af.
Zuig alle vloeistof op in de spuit.
Maak de rubberstop van het apparaatje schoon met alcohol.
(8) Steek de naald ongeveer 1 cm door het zegel en injecteer langzaam het oplosmiddel in de flacon.
Verwijder de spuit en de naald van het apparaatje.
(9) Zachtjes zwenken totdat alle lyofilisaat is opgelost.
Niet schudden.
Controleer of de oplossing helder, kleurloos en nagenoeg vrij is van deeltjes.
Plaats het beschermkapje over de bovenkant van het apparaatje.
(10) Vóór en na oplossen dient NeoRecormon Multidose te worden bewaard bij +2°C – +8°C (koelkast).
Klaarmaken van een injectie (1) Desinfecteer het rubberzegel van het apparaatje met alcohol vóór het opnemen van iedere dosis.
(2) Plaats een 26G naald op een geschikte wegwerpspuit voor eenmalig gebruik (max.
1 ml).
(3) Verwijder de beschermhoes van de naald en prik de naald door het rubberzegel van het apparaatje.
Zuig de NeoRecormon oplossing op in de spuit, spuit de lucht in de spuit in de flacon en pas de hoeveelheid NeoRecormon in de spuit aan aan de voorgeschreven hoeveelheid.
Verwijder de spuit met naald van het apparaatje.
(4) Vervang de naald door een nieuwe naald (de nieuwe naald dient de gebruikelijke maat voor injecties te hebben).
(5) Verwijder het beschermhoesje van de naald en verwijder zorgvuldig de lucht in de spuit door de spuit verticaal te houden en zachtjes op de zuiger te duwen totdat een druppel vloeistof verschijnt op de punt van de naald.
Voor subcutane injectie reinig de huid op de plaats van de injectie met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Houd de spuit vlak bij de naald vast en prik de naald in de huid met een snelle, krachtige beweging.
Injecteer de NeoRecormon oplossing.
Trek de naald snel terug en druk de injectieplaats af met een droog, steriel doekje.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 019
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
14 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon Multidose 100.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie (20.000 IE/ml)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén flacon bevat 100.000 internationale eenheden (IE) overeenkomend met 830 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ampul bevat 5 ml oplosmiddel (water voor injecties met benzylalcohol en benzalkonium chloride als hulpstoffen).
Eén ml van de bereide oplossing bevat 20.000 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 5,0 mg/ injectieflacon) Natrium (minder dan 1 mmol/ flacon) Benzylalcohol (tot 20 mg per ampul multidose oplossing)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor oplossing voor injectie.
Wit lyofilisaat en helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 – 13 g/ dl [6.21 – 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon Multidose kan gebruikt worden voor meerdere patiënten.
Controleer dat op ieder tijdstip slechts één flacon van NeoRecormon Multidose (d. w. z. gereconstitueerd) in gebruik is.
15 Het gereconstitueerde product is een kleurloze, heldere tot enigszins melkachtige oplossing.
Voor instructies over de reconstitutie van het product voor toediening, zie rubriek 6.6.
Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7, 5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7, 5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0.25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
16 2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/ dl (8,1 mmol/ l).
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
17 Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De bereide oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml] 18
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De ma ximale dosis bij intraveneuze toediening mag de 1600 IE/kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
NeoRecormon in patroon bevat benzylalcohol als conserveringsmiddel en dient daarom niet te worden toegediend aan zuigelingen en jonge kinderen tot 3 jaar oud.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumoverbelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze stijging wordt met name gezien na intraveneuze toediening
19 en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1)
Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
20 Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon Multidose bevat tot maximaal 5,0 mg fenylalanine/ flacon als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
NeoRecormon in gereconstitueerde multidose oplossing bevat benzylalcohol, welke toxische reacties en analfylactische reacties kan veroorzaken bij zuigelingen en kinderen tot 3 jaar.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per flacon, d.w.z is in wezen “natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen deze verschijnselen voor in 7% vergeleken met 4% in de controlegroep; dit is niet gerelateerd aan enige stijging in trombo-embolische mortaliteit vergeleken met de controlegroep.
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
22 In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur – en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 – 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 – 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23-42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
24 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lyofilisaat:
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat Dinatriumwaterstoffosfaat Calciumchloride Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Oplosmiddel:
Benzylalcohol Benzalkonium chloride Water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6 (inhoud van de bijgeleverde ampul met oplosmiddel).
6.3 Houdbaarheid
3 jaar.
Chemische en fysische stabiliteit van de bereide oplossing is aangetoond voor een periode van één maand bij 2°C - 8°C.
Vanuit een microbiologisch oogpunt mag de bereide oplossing, eenmaal geopend, maximaal één maand bewaard worden bij 2°C - 8°C.
Overige in-use bewaarperioden en opslagcondities zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product vóór bereiding van de oplossing, uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 5 dagen.
Het buiten de koelkast laten staan van de bereide oplossing dient te worden beperkt tot de tijd die nodig is voor het klaarmaken van de injecties.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Lyofilisaat (100 000 IE) voor oplossing voor injectie in een flacon (glas type I) met een stop (getefloniseerd rubber) en 5 ml oplosmiddel in een flacon (glas type I), met een oplossings- en opzuigapparaatje met één naald (21G2), en een wegwerpspuit polypropyleen en polyethyleen (10 ml)
25 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
NeoRecormon Multidose is verkrijgbaar als lyofilisaat voor oplossing voor injectie in flacons.
Het lyofilisaat wordt opgelost met de inhoud van de bijbehorende ampul en reconstitutiepin overeenkomstig onderstaande instructies.
Alleen oplossingen die helder of licht opalescent, kleurloos en nagenoeg vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
Geen glas maar alleen plastic materiaal gebruiken voor de injectie.
Dit is een multidoseringspreparaat waaruit, gedurende de periode van 1 maand na oplossen, verschillende doses kunnen worden opgezogen.
Om het gevaar van contaminatie van de inhoud te vermijden dient altijd een aseptische techniek te worden toegepast (d. w. z. gebruik van steriele wegwerpspuiten en naalden bij toedienen van iedere dosis) en dienen de onderstaande instructies voor gebruik nauwkeurig te worden gevolgd.
Voor opzuigen van iedere dosis dient het rubberzegel van het opzuigapparaatje met alcohol te worden gedesinfecteerd om contaminatie van de inhoud door herhaaldelijk aanprikken te voorkomen.
Bereiden van de NeoRecormon Multidose oplossing (1) Neem de flacon met het lyofilisaat uit de verpakking.
Noteer de datum van oplossen en vervaldatum op het label (vervaldatum is 1 maand na oplossen).
(2) Verwijder het plastic kapje van de flacon.
(3) Desinfecteer het rubberzegel met alcohol.
(4) Neem de reconstitutiepin en opzuigapparaatje (dit zorgt voor steriele uitwisseling van lucht) uit de verpakking en verwijder de beschermhoes van de pin.
(5) Bevestig het apparaatje op de flacon totdat de sluiting klikt.
(6) Plaats de groene naald op de bijgesloten spuit en verwijder de beschermhuls van de naald.
(7) Houd de OPC (one point-cut)-ampul met de blauwe punt naar boven.
Schud of tik op de ampul om alle vloeistof in het lichaam van de ampul te krijgen.
Houd de steel vast en breek het van u weg van de ampul af.
Zuig alle vloeistof op in de spuit.
Maak de rubberstop van het apparaatje schoon met alcohol.
(8) Steek de naald ongeveer 1 cm door het zegel en injecteer langzaam het oplosmiddel in de flacon.
Verwijder de spuit en de naald van het apparaatje.
(9) Zachtjes zwenken totdat alle lyofilisaat is opgelost.
Niet schudden.
Controleer of de oplossing helder, kleurloos en nagenoeg vrij is van deeltjes.
Plaats het beschermkapje over de bovenkant van het apparaatje.
(10) Vóór en na oplossen dient NeoRecormon Multidose te worden bewaard bij +2°C – +8°C (koelkast).
Klaarmaken van een injectie (1) Desinfecteer het rubberzegel van het apparaatje met alcohol vóór het opnemen van iedere dosis.
(2) Plaats een 26G naald op een geschikte wegwerpspuit voor eenmalig gebruik (max.
1 ml).
(3) Verwijder de beschermhoes van de naald en prik de naald door het rubberzegel van het apparaatje.
Zuig de NeoRecormon oplossing op in de spuit, spuit de lucht in de spuit in de flacon en pas de hoeveelheid NeoRecormon in de spuit aan aan de voorgeschreven hoeveelheid.
Verwijder de spuit met naald van het apparaatje.
(4) Vervang de naald door een nieuwe naald (de nieuwe naald dient de gebruikelijke maat voor injecties te hebben).
(5) Verwijder het beschermhoesje van de naald en verwijder zorgvuldig de lucht in de spuit door de spuit verticaal te houden en zachtjes op de zuiger te duwen totdat een druppel vloeistof verschijnt op de punt van de naald.
Voor subcutane injectie reinig de huid op de plaats van de injectie met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Houd de spuit vlak bij de naald vast en prik de naald in de huid met een snelle, krachtige beweging.
Injecteer de NeoRecormon oplossing.
Trek de naald snel terug en druk de injectieplaats af met een droog, steriel doekje.
26 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
27 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 10.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (10.000 IE/ ml).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 10.000 internationale eenheden (IE) overeenkomend met 83 microgram epoëtine beta* (recombinant-humaan-erytropoëtine) en 1 ml oplosmiddel (water voor injecties met benzylalcohol en benzalkonium chloride als conserveringsmiddelen).
Eén ml oplossing voor injectie bevat 10.000 IE epoëtine beta*.
* geproduceerd door recombinant DNA technologie in CHO cellijn
Hulpstoffen:
Fenylalanine (tot 0,5 mg/ patroon) Natrium (minder dan 1 mmol/ patroon) Benzylalcohol (tot 4 mg/ patroon)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor oplossing voor injectie.
Wit lyofilisaat en helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
Het gereconstitueerde product is een kleurloze, heldere tot melkachtige oplossing.
Voor instructies over de reconstitutie van het product voor toediening, zie rubriek 6.6.
De bereide oplossing wordt subcutaan toegediend.
28 Behandeling symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient subcutaan te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de hematocriet en de maximale hematocriet op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0.25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
De maximale dosis dient niet hoger te zijn dan 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
De wekelijkse dosis kan gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
Gegevens over het
29 doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7, 5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.. Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/ dl (8,1 mmol/ l).
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
30 De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe tran sfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bedraagt 1200 IE/ kg lichaamsgewicht per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
31 NeoRecormon in patroon bevat benzylalcohol als conserveringsmiddel en mag daarom niet worden toegediend aan zuigelingen en jonge kinderen tot 3 jaar oud.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumoverbelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
32. In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
33 Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
Van benzylalcohol is gemeld dat het geassocieerd wordt met een verhoogde incidentie van complicaties bij neonaten, soms met fatale afloop.
NeoRecormon in patroon bevat tot maximaal 0,5 mg fenylalanine/ patroon als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
NeoRecormon in patroon bevat tot 4 mg benzylalcohol, welke toxische reacties en analfylactische reacties bij zuigelingen en kinderen tot 3 jaar kan veroorzaken.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per patroon, d.w.z is in wezen “natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
34 In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen deze verschijnselen voor in 7% vergeleken met 4% in de controlegroep; dit is niet gerelateerd aan enige stijging in trombo-embolische mortaliteit vergeleken met de controlegroep.
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn 35 epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
36 Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4 - 12 uur ligt en dat het verdelingsvolume overeenkomt met 1 - 2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lyofilisaat:
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat Dinatriumwaterstoffosfaat Calciumchloride Glycine L-Leucine L-Isoleucine
Oplosmiddel:
Benzylalcohol Benzalkonium chloride Water voor injecties.
6.2 Gevallen van onverenigbaarheid
NeoRecormon in patroon dient alleen te worden gebruikt in combinatie met de Reco-Pen.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Chemische en fysische stabiliteit van de bereide oplossing is aangetoond voor een periode van één maand bij 2°C - 8°C.
Vanuit een microbiologisch oogpunt mag de bereide oplossing, eenmaal geopend, maximaal één maand bewaard worden bij 2°C - 8°C.
Overige in-use bewaarperioden en opslagcondities zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De patroon in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt een patroon die nog niet aangebracht is in de Reco-Pen uit de koelkast verwijderen en deze op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 5 dagen.
Na aanbrengen in de Reco-Pen mag de koeling alleen onderbroken worden voor toedienen van het product.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Lyofilisaat (10.000 IE) en oplosmiddel (1 ml) voor oplossing voor injectie in een twee-kamer patroon voor de Reco-Pen (glas type I) met een voorste plaatje gemaakt van rubber van farmaceutische kwaliteit en stoppen (getefloniseerd rubber).
Verpakkingsgroottes van 1 of 3 stuks.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Deze NeoRecormon vorm is een twee-kamer patroon, die zowel het lyofilisaat voor injectie vloeistof bevat als de geconserveerde oplossing.
De oplossing, klaar voor gebruik, komt tot stand door de patroon in de Reco-Pen in te brengen.
U dient echter eerst een naaldje te plaatsen op de Reco-Pen, alvorens u de patroon inbrengt.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
Volg nauwkeurig de instructies zoals bijgeleverd bij de Reco-Pen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 021 - 022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
39 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 20.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (20.000 IE/ ml).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 20.000 internationale eenheden (IE) overeenkomend met 166 microgram epoëtine beta* (recombinant-humaan-erytropoëtine) en 1 ml oplosmiddel (water voor injecties met benzylalcohol en benzalkonium chloride als conserveringsmiddelen).
Eén ml oplossing voor injectie bevat 20.000 IE epoëtine beta.
*Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,5 mg/ patroon) Natrium (minder dan 1 mmol/ patroon) Benzylalcohol (tot 4 mg/ fpatroon)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor oplossing voor injectie.
Wit lyofilisaat en helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
Het gereconstitueerde product is een kleurloze, heldere tot melkachtige oplossing.
Voor instructies over de reconstitutie van het product voor toediening, zie rubriek 6.6.
De bereide oplossing wordt subcutaan toegediend.
40 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient subcutaan te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7, 5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7, 5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Bij sommige patiënten kan de optimale Hb lager zijn dan 30%.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
De maximale dosis dient niet hoger te zijn dan 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
De wekelijkse dosis kan gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
41 De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/ dl (8,1 mmol/ l).
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
42 De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bedraagt 1200 IE/ kg lichaamsgewicht per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
43 NeoRecormon in patroon bevat benzylalcohol als conserveringsmiddel en dient daarom niet te worden toegediend aan zuigelingen en jonge kinderen tot 3 jaar oud.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumoverbelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren maligniteiten zouden
44 kunnen stimuleren.
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behanded en de voorkeur van de patiënt (zie rubriek 5.1).
Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
45 Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in patroon bevat tot maximaal 0,5 mg fenylalanine/ patroon als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
NeoRecormon in patroon bevat tot 4 mg benzylalcohol, welke toxische reacties en analfylactische reacties bij zuigelingen en kinderen tot 3 jaar kan veroorzaken.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per patroon, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
Wanneer PRCA is
46 gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen deze verschijnselen voor in 7% vergeleken met 4% in de controlegroep; dit is niet gerelateerd aan enige stijging in trombo-embolische mortaliteit vergeleken met de controlegroep.
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
47 Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4 - 12 uur ligt en dat het verdelingsvolume overeenkomt met 1 - 2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lyofilisaat:
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat Dinatriumwaterstoffosfaat Calciumchloride Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Benzylalcohol Benzalkonium chloride Water voor injecties.
6.2 Gevallen van onverenigbaarheid
NeoRecormon in patroon dient alleen te worden gebruikt in combinatie met de Reco-Pen.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Chemische en fysische stabiliteit van de bereide oplossing is aangetoond voor een periode van één maand bij 2°C - 8°C.
Vanuit een microbiologisch oogpunt mag de bereide oplossing, eenmaal geopend, maximaal één maand bewaard worden bij 2°C - 8°C.
Overige in-use bewaarperioden en opslagcondities zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De patroon in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt een patroon die nog niet aangebracht is in de Reco-Pen uit de koelkast verwijderen en deze op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 5 dagen.
Na aanbrengen in de Reco-Pen mag de koeling alleen onderbroken worden voor toedienen van het product.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Lyofilisaat (20.000 IE) en oplosmiddel (1 ml) voor oplossing voor injectie in een twee-kamer patroon voor de Reco-Pen (glas type I) met een voorste plaatje gemaakt van rubber van farmaceutische kwaliteit en stoppen (getefloniseerd rubber).
Verpakkingsgroottes van 1 of 3 stuks.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Deze NeoRecormon vorm is een twee-kamer patroon, die zowel het lyofilisaat voor injectie vloeistof bevat als de geconserveerde oplossing.
De oplossing, klaar voor gebruik, komt tot stand door de patroon in de Reco-Pen in te brengen.
U dient echter eerst een naaldje te plaatsen op de Reco-Pen, alvorens u de patroon inbrengt.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
Volg nauwkeurig de instructies zoals bijgeleverd bij de Reco-Pen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
50 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 023 - 024
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
51 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 60.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (60.000 IE/ ml).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 60.000 internationale eenheden (IE) overeenkomend met 498 microgram epoëtine beta* (recombinant-humaan-erytropoëtine) en 1 ml oplosmiddel (water voor injecties met benzylalcohol en benzalkonium chloride als conserveringsmiddelen).
Eén ml oplossing voor injectie bevat 60.000 IE epoëtine beta.
*Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,5 mg/ patroon) Natrium (minder dan 1 mmol/ patroon) Benzylalcohol (tot 4 mg/ patroon)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor oplossing voor injectie.
Wit lyofilisaat en helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische verschijnselen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
Het gereconstitueerde product is een kleurloze, heldere tot melkachtige oplossing.
Voor instructies over de reconstitutie van het product voor toediening, zie rubriek 6.6.
De bereide oplossing wordt subcutaan toegediend.
52 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse krijgen om het doorprikken van de perifere aderen te voorkomen
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7, 5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7, 5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
De maximale dosis dient niet hoger te zijn dan 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
De wekelijkse dosis kan gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
53 De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
I Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/ dl (8,1 mmol/ l).
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
54 De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De ma ximale dosis bedraagt 1200 IE/kg lichaamsgewicht per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
55 NeoRecormon in patroon bevat benzylalcohol als conserveringsmiddel en dient daarom niet te worden toegediend aan zuigelingen en jonge kinderen tot 3 jaar oud.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumoverbelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
56 In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
57 Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in patroon bevat tot maximaal 0,5 mg fenylalanine/ patroon.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie
NeoRecormon in patroon bevat tot 4 mg benzylalcohol, welke toxische reacties en analfylactische reacties bij zuigelingen en kinderen tot 3 jaar kan veroorzaken.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per patroon, d.w.z is in wezen “natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
Wanneer PRCA is
58 gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen deze verschijnselen voor in 7% vergeleken met 4% in de controlegroep; dit is niet gerelateerd aan enige stijging in trombo-embolische mortaliteit vergeleken met de controlegroep.
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
59 Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4 - 12 uur ligt en dat het verdelingsvolume overeenkomt met 1 - 2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lyofilisaat:
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat Dinatriumwaterstoffosfaat Calciumchloride Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
61 Oplosmiddel:
Benzylalcohol Benzalkonium chloride Water voor injecties.
6.2 Gevallen van onverenigbaarheid
NeoRecormon in patroon dient alleen te worden gebruikt in combinatie met de Reco-Pen.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Chemische en fysische stabiliteit van de bereide oplossing is aangetoond voor een periode van één maand bij 2°C - 8°C.
Vanuit een microbiologisch oogpunt mag de bereide oplossing, eenmaal geopend, maximaal één maand bewaard worden bij 2°C - 8°C.
Overige in-use bewaarperioden en opslagcondities zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De patroon in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt een patroon die nog niet aangebracht is in de Reco-Pen uit de koelkast verwijderen en deze op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 5 dagen. Na aanbrengen in de Reco-Pen mag de koeling alleen onderbroken worden voor toedienen van het product.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Lyofilisaat (60.000 IE) en oplosmiddel (1 ml) voor oplossing voor injectie in een twee-kamer patroon voor de Reco-Pen (glas type I) met een voorste plaatje gemaakt van rubber van farmaceutische kwaliteit en stoppen (getefloniseerd rubber).
Verpakkingsgroottes van 1 of 3 stuks Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Deze NeoRecormon vorm is een twee-kamer patroon, die zowel het lyofilisaat voor injectie vloeistof bevat als de geconserveerde oplossing.
De oplossing, klaar voor gebruik, komt tot stand door de patroon in de Reco-Pen in te brengen.
U dient echter eerst een naaldje te plaatsen op de Reco-Pen, alvorens u de patroon inbrengt.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
Volg nauwkeurig de instructies zoals bijgeleverd bij de Reco-Pen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
62 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 039 - 040
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
63 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 500 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 500 internationale eenheden (IE) overeenkomend met 4,15 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 1667 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
64 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
65 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
67 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
68 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
69 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
70 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
72 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
73 5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
74 6.5 Aard en inhoud van de verpakking
0,3 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 30G1/ 2.
Verpakkingsgroottesvan 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 025 - 026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
75 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 1000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 1000 internationale eenheden (IE) overeenkomend met 8,3 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 3333 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
76 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
77 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
79 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
80 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
81 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen deze verschijnselen voor in 7% vergeleken met 4% in de controlegroep; dit is niet gerelateerd aan enige stijging in trombo-embolische mortaliteit vergeleken met de controlegroep.
83 De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
85 Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
0,3 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/2.
Verpakkingsgroottes van 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
86 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 027 - 028
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddelis beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
87 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 2000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 2000 internationale eenheden (IE) overeenkomend met 16,6 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 6667 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
88 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
Patiënten die stabiel zijn op een doseringsschema van
89 éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7, 5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/ dl (8,1 mmol/ l).
90 een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
91 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
92 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/dl (7, 5 mmol/l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
93 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
94 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
licht of matig-ernstigEpoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
96 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
97 Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
98 0,3 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottes van 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 029 - 030
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
99 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 3000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 3000 internationale eenheden (IE) overeenkomend met 24,9 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 10.000 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CRF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
100 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25% per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
101 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
103 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsv inden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
104 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebasserd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
105 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
106 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
108 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
109 5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
110 6.5 Aard en inhoud van de verpakking
0,3 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottes van 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 031 - 032
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddelis beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
111 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 4000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 4000 internationale eenheden (IE) overeenkomend met 33,2 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 13.333 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
112 Behandeling symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
113 Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/ dl (8,1 mmol/ l).
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
114 Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
115 De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
116 Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
117 Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen deze verschijnselen voor in 7% vergeleken met 4% in de controlegroep; dit is niet gerelateerd aan enige stijging in trombo-embolische mortaliteit vergeleken met de controlegroep.
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
119 De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
121 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
0,3 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottes van 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
122 Dit geneesmiddel is voor eenmalig gebruik.
Elk ongebruikt product of restmateriaal dient opgeruimd te worden volgens de lokale richtlijnen
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 041 - 042
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
123 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 5000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 5000 internationale eenheden (IE) overeenkomend met 41,5 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 16.667 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO)..
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CRF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
124 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
125 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
127 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
128 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinat erythropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
129 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
130 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
132 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
133 5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
134 Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
0,3 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottesvan 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 033 - 034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddelis beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
135 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 6000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 6000 internationale eenheden (IE) overeenkomend met 49,8 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 20.000 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassen en pediatrische patiënten
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
136 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dlper week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
137 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
139 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
140 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behanded en de voorkeur van de patiënt (zie rubriek 5.1).
141 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
142 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
144 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
145 5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
146 6.5 Aard en inhoud van de verpakking
0,3 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottes van 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 043 - 044
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddelis beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
147 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 10.000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 10.000 internationale eenheden (IE) overeenkomend met 83 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 16.667 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische verschijnselen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
148 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
149 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
151 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
152 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erythropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
153 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
154 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
156 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
157 5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
158 6.5 Aard en inhoud van de verpakking
0,6 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottes van 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 035 - 036
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddelis beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
159 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 20.000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 20.000 internationale eenheden (IE) overeenkomend met 166 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 33.333 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
160 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Subcutaan gebruik heeft de voorkeur bij patiënten die geen hemodialyse krijgen om het doorprikken van de perifere aderen te voorkomen. Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
161 Bij subcutane toediening kan de wekelijkse dosis gegeven worden als één injectie per week of verdeeld over drie of zeven doses per week.
Patiënten die stabiel zijn op een doseringsschema van éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het
Therapie dient opnieuw te worden gestart, met een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
163 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
164 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
165 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
166 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur – en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
168 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
169 5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 – 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 – 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 – 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
170 Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
0,6 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottes van 1 of 6.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 037 - 038
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 1997 16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddelis beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
171 1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 30.000 IE oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 30.000 internationale eenheden (IE) overeenkomend met 250 microgram epoëtine beta* (recombinant-humaan-erytropoëtine).
Eén ml oplossing voor injectie bevat 50.000 IE epoëtine beta.
* Geproduceerd met behulp van recombinant DNA technologie in Chinese Hamster Ovariumcellen (CHO).
Hulpstoffen:
Fenylalanine (tot 0,3 mg/ spuit) Natrium (minder dan 1 mmol/ spuit)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze, heldere tot enigszins melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (CNF) bij
volwassenen en kinderen
- Preventie van anemie bij prematuren met een geboortegewicht van 750 tot 1500 gram en een
zwangerschapsduur van minder dan 34 weken
- Behandeling van symptomatische anemie bij volwassen patiënten met non-myeloïde
maligniteiten die behandeld worden met chemotherapie
- Het vermeerderen van de opbrengst van autoloog bloed bij patiënten in een predonatie
programma Het gebruik in deze indicatie dient te worden afgewogen tegen het gemelde verhoogde risico op trombo-embolische gebeurtenissen.
Behandeling dient alleen te worden gegeven aan patiënten met matige anemie (Hb 10 - 13 g/ dl [6.21 - 8.07 mmol/ l], geen ijzergebrek) indien bloed conserverende procedures niet beschikbaar zijn of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep een grote hoeveelheid bloed vereist (4 of meer eenheden bloed voor vrouwen of 5 of meer eenheden bloed voor mannen).
4.2 Dosering en wijze van toediening
Behandeling met NeoRecormon dient te worden ingesteld door artsen die ervaren zijn met de bovengenoemde indicaties.
Aangezien anafylactoïde reacties in incidentele gevallen zijn beschreven, wordt geadviseerd de eerste dosis onder medische supervisie toe te dienen.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Alleen oplossingen die helder of licht opalescent, kleurloos en praktisch vrij van zichtbare deeltjes zijn mogen geïnjecteerd worden.
NeoRecormon in voorgevulde spuit is een steriel, ongeconserveerd product.
Onder geen enkel beding dient meer dan één dosis per spuit te worden toegediend; dit geneesmiddel is voor eenmalig gebruik.
172 Behandeling van symptomatische anemie bij volwassen en paediatrische patiënten met chronisch nierfalen:
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
NeoRecormon dient ofwel subcutaan ofwel intraveneus te worden toegediend voor een hemoglobinestijging niet hoger dan 12 g/ dl (7.5 mmol/ l).
Bij intraveneuze toediening dient de oplossing gedurende ongeveer 2 minuten langzaam intraveneus te worden toegediend, bijv. bij hemodialyse-patiënten via de arterioveneuze fistel aan het eind van de dialyse.
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) over een periode van vier weken dient te worden vermeden.
Indien dit optreedt, dient de dosis te worden aangepast zoals beschreven.
Als het hemoglobineniveau blijft stijgen, dient de therapie te worden onderbroken tot het hemoglobineniveau begint te dalen.
Op dat moment dient de therapie opnieuw te worden gestart bij een dosering die ongeveer 25% onder de eerder toegediende dosering ligt.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
In de aanwezigheid van hypertensie of bestaande cardiovasculaire-, cerebrovasculaire- of perifere vaataandoeningen, dient de wekelijkse toename van de Hb en de maximale Hb op de individuele patiënt te worden afgestemd op geleide van het klinisch beeld.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
1.
Correctiefase
- Subcutane toediening:
De behandeling begint met een dosis van 3 x 20 IE/ kg lichaamsgewicht per week.
Indien nodig mag de dosis iedere vier weken met 3 x 20 IE/ kg lichaamsgewicht per week worden verhoogd indien de toename van de Hb niet adequaat is (< 0,25 g/ dl per week).
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
- Intraveneuze toediening:
De behandeling begint met een dosis van 3 x 40 IE/ kg lichaamsgewicht per week.
Indien verdere verhoging noodzakelijk is, mag de dosis om de maand verhoogd worden met 20 IE/ kg lichaamsgewicht drie maal per week.
Zowel voor de subcutane als de intraveneuze toediening geldt een maximale dosis van 720 IE/ kg lichaamsgewicht per week.
2.
Onderhoudsfase Om een Hb van tussen 10 en 12 g/ dl te handhaven wordt de dosis eerst verlaagd tot de helft van de laatst toegediende dosis.
Vervolgens wordt de dosis afgestemd op de individuele patiënt met intervallen van één of twee weken (onderhoudsdosis).
Patiënten die stabiel zijn op een doseringsschema van
173 éénmaal per week kunnen overgezet worden op een doseringsschema van éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Resultaten van klinische studies bij kinderen hebben aangetoond dat, gemiddeld, de benodigde NeoRecormon dosis hoger werd naarmate de kinderen jonger waren.
Niettemin dient niet afgeweken te worden van het aanbevolen doseringsschema, daar de individuele respons niet voorspeld kan worden.
De behandeling met NeoRecormon zal in de meeste gevallen langdurig worden voortgezet.
De behandeling kan echter, indien noodzakelijk, op elk moment onderbroken worden.
Gegevens over het doseringsschema van éénmaal per week zijn gebaseerd op klinische studies met een behandelingsduur van 24 weken.
Preventie van anemie bij prematuren:
De oplossing wordt subcutaan toegediend in een dosis van 3 x 250 IE/ kg lichaamsgewicht per week.
De behandeling met NeoRecormon dient zo spoedig mogelijk te worden gestart, het liefst vóór dag 3 na de geboorte.
Prematuren die al bloedtransfusies hebben ontvangen vóór de start van de behandeling met NeoRecormon ondervinden waarschijnlijk minder voordeel van de behandeling dan niet- getransfundeerde prematuren.
De behandeling duurt zes weken.
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij kankerpatiënten:
NeoRecormon dient subcutaan te worden toegediend aan patiënten met anemie (bijvoorbeeld hemoglobineconcentratie < 10 g/ dl (6,2 mmol/ l)).
Symptomen van anemie en bijwerkingen kunnen variëren naar leeftijd, geslacht en algemene belasting als gevolg van de ziekte; een evaluatie door een arts van het klinisch verloop van de individuele patiënt is noodzakelijk.
De wekelijkse dosis kan als één injectie per week of verdeeld over 3 tot 7 doses per week toegediend worden.
De aanbevolen startdosis bedraagt 30.000 IE per week (overeenkomend met ongeveer 450 IE/ kg lichaamsgewicht per week, gebaseerd op een patiënt met een gemiddeld gewicht).
Als gevolg van variabiliteit tussen patiënten, kunnen incidenteel hemoglobinewaarden worden waargenomen die boven of onder de gewenste hemoglobinewaarden liggen.
Variabiliteit in hemoglobine dient te worden toegeschreven aan het beheersen van de dosering, waarbij rekening wordt gehouden met een hemoglobine target range van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l).
Een aanhoudend hemoglobineniveau van meer dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden; richtlijnen voor geschikte dosisaanpassingen indien hemoglobinewaarden van meer dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, zijn hieronder beschreven.
Indien na vier weken behandelen de hemoglobinewaarde met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient de huidige dosis gecontinueerd te worden.
Indien de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, dient een verdubbeling van de wekelijkse dosis overwogen te worden.
Indien na 8 weken behandelen de hemoglobinewaarde niet met ten minste 1 g/ dl (0,62 mmol/ l) gestegen is, is respons niet waarschijnlijk en dient de behandeling gestaakt te worden.
De behandeling dient tot vier weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer zijn dan 60.000 IE per week.
Wanneer de therapeutische streefwaarden voor een individuele patiënt bereikt zijn, dient de dosis met 25 tot 50% verlaagd te worden om de hemoglobinewaarde op dat niveau te houden.
Een geschikte dosistitratie dient te worden overwogen.
Als de hemoglobine meer dan 12 g/ dl (7,5 mmol/ l) is, dient de dosis met met 25 tot 50% te worden verlaagd.
Behandeling met NeoRecormon dient tijdelijk te worden onderbroken als het haemoglobineniveau meer is dan 13 g/ dl (8,1 mmol/ l).
174 een dosis van ongeveer 25% lager dan de eerder toegediende dosis als hemoglobineniveaus dalen tot 12 g/ dl (7,5 mmol/ l) of lager.
Indien de hemoglobinewaarde met meer dan 2 g/ dl (1,3 mmol) per 4 weken toeneemt, dient de dosis met 25 tot 50% verlaagd te worden.
Patiënten dienen nauwkeurig te worden gecontroleerd om er zeker van te zijn dat de laagst goedgekeurde dosering NeoRecormon wordt gebruikt om adequate controle van de anemiesymptomen te bieden.
Behandeling voor vermeerdering van de opbrengst van autologe bloeddonatie:
De oplossing kan subcutaan worden toegediend, of gedurende ongeveer 2 minuten intraveneus worden toegediend.
NeoRecormon wordt tweemaal per week toegediend over een periode van vier weken.
Indien de hematocriet van de patiënt bloeddonatie toestaat (Ht ≥ 33%), wordt NeoRecormon toegediend na de bloeddonatie.
Gedurende de gehele behandelingsperiode mag de hematocriet de 48% niet overschrijden.
De dosering dient voor iedere patiënt afzonderlijk te worden vastgesteld door het chirurgisch team als functie van de benodigde hoeveelheid autoloog bloed en de endogene rode bloedcelreserve:
1.
De benodigde hoeveelheid autoloog bloed is afhankelijk van het te verwachten bloedverlies, het gebruik van bloedconserveringsprocedures en de lichamelijke conditie van de patiënt.
Deze hoeveelheid dient voldoende te zijn om homologe transfusies te voorkomen.
De benodigde hoeveelheid autoloog bloed wordt uitgedrukt in eenheden, waarbij één eenheid in het nomogram overeenkomt met 180 ml rode bloedcellenconcentraat.
2.
De mogelijkheid om autoloog bloed te doneren is hoofdzakelijk afhankelijk van het bloedvolume van de patiënt en de uitgangswaarde van de hematocriet.
Beide parameters bepalen de endogene rode bloedcelreserve, welke berekend kan worden volgens de volgende formule:
bloedvolume [ml] = 41 [ml/ kg] x lichaamsgewicht [kg] + 1200 [ml] bloedvolume [ml] = 44 [ml/ kg] x lichaamsgewicht [kg] + 1600 [ml]
De indicatie voor behandeling met NeoRecormon en indien vereist, de dosis per injectie, dienen te worden bepaald aan de hand van het vereiste aantal eenheden autoloog bloed en de endogene rode bloedcelreserve met behulp van de volgende grafieken:
Benodigde aantal eenheden autoloog bloed
Benodigde aantal eenheden autoloog bloed
175 Endogene rode bloedcelreserve [ml]
Endogene rode bloedcelreserve [ml]
De vastgestelde enkelvoudige dosis wordt tweemaal per week toegediend gedurende vier weken.
De maximale dosis bij intraveneuze toediening mag de 1600 IE/ kg lichaamsgewicht per week niet overschrijden en bij subcutane toediening bedraagt de maximale dosis 1200 IE/ kg per week.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Slecht onder controle te houden hypertensie.
Voor de indicatie "het vermeerderen van de opbrengst van autoloog bloed": myocardinfarct of een beroerte in de maand voorafgaand aan de behandeling, onstabiele angina pectoris, verhoogd risico op diepe veneuze trombose zoals bij een voorgeschiedenis van veneuze trombo-embolische aandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met NeoRecormon moet met grote omzichtigheid plaatsvinden in geval van refractaire anemie met een overmaat van blasten in transformatie, epilepsie, trombocytose en chronische leverinsufficiëntie.
Foliumzuur- en vitamine B12 tekort dienen te worden uitgesloten, omdat de werkzaamheid van NeoRecormon in deze situaties verminderd is.
Aanvullende ijzertherapie kan nodig zijn en dient te worden uitgevoerd in overeenstemming met therapeutische richtlijnen.
Ernstige aluminiumovebelasting als gevolg van de behandeling van het nierfalen, kan de werkzaamheid van NeoRecormon verminderen.
De indicatie voor NeoRecormon voor de behandeling van nefrosclerotische predialyse patiënten dient individueel te worden bepaald, daar een mogelijke versnelling van de progressie van nierfalen niet met zekerheid kan worden uitgesloten.
Pure red cell aplasia als gevolg van neutraliserende anti-erytropoëtine antilichamen is in associatie met erytropoëtine-therapie, inclusief NeoRecormon, gemeld.
Patiënten die vermoedelijk of met zekerheid neutraliserende antilichamen tegen erytropoëtine ontwikkeld hebben, dienen niet op NeoRecormon overgezet te worden (zie rubriek 4.8).
176 Bij patiënten met chronisch nierfalen kan een stijging van de bloeddruk of een verergering van bestaande hypertensie optreden, vooral in geval van snelle hematocrietstijging.
Deze stijgingen van de bloeddruk kunnen behandeld worden met geneesmiddelen.
Als de bloeddrukstijgingen niet onder controle gehouden kunnen worden met behulp van behandeling met geneesmiddelen, wordt aanbevolen om de behandeling met NeoRecormon tijdelijk te onderbreken.
Vooral aan het begin van de therapie wordt regelmatige controle van de bloeddruk aanbevolen, ook in de periode tussen de dialyses.
Hypertensieve crisis met symptomen gelijkende op encefalopathie kan optreden en kan de onmiddelijke aandacht van een arts en intensieve medische zorg vereisen.
Er dient in het bijzonder aandacht te worden besteed aan plotseling optredende, stekende migraine-achtige hoofdpijn, omdat dit een mogelijk waarschuwingssignaal is.
Deze verhoging is binnen de normale grenzen en afhankelijk van de toegediende dosis.
Deze stijging wordt met name gezien na intraveneuze toediening en neemt tijdens voortzetten van de therapie weer af.
Aanbevolen wordt het trombocytenaantal in de eerste acht weken van de behandeling regelmatig te controleren.
Bij patiënten met chronisch nierfalen dient de te handhaven hemoglobineconcentratie de bovengrens van de target hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
In klinische studies werd een verhoogd risico op overlijden en ernstige cardiovasculaire aandoeningen waargenomen wanneer ESA's werden toegediend om een hemoglobinewaarde van meer dan 12 g/ dl (7,5 mmol/ l) te verkrijgen.
Gecontroleerde klinische studies gaven geen significant voordeel dat kon worden toegeschreven aan de toediening van epoëtinen wanneer de hemoglobineconcentratie werd verhoogd tot meer dan het niveau dat nodig is om symptomen van anemie te controleren en om bloedtransfusie te vermijden.
Bij premature kinderen kan er een lichte stijging in het trombocytenaantal voorkomen, in het bijzonder tot aan 12 – 14 dagen na de geboorte.
Daarom dienen de trombocyten regelmatig te worden gecontroleerd.
Effecten op tumorgroei Epoëtinen zijn groeifactoren die primair de rode bloedcelproductie stimuleren.
Erytropoëtine receptoren kunnen aanwezig zijn op het oppervlak van verschillende tumorcellen.
Zoals bij alle groeifactoren, bestaat de bezorgdheid dat epoëtinen de groei van tumoren zouden kunnen stimuleren.
In meerdere gecontroleerde studies, lieten epoëtinen niet zien dat zij de algemene overleving verbeterden of het risico op tumorprogressie verminderden bij patiënten met anemie geassocieerd aan kanker.
In gecontroleerde klinische studies, heeft het gebruik van NeoRecormon en andere erytropoëtine- stimulerende middelen (ESA's) het volgende uitgewezen:
- verkort de tijd tot tumorprogressie bij patiënten met vergevorderde hoofd- en nekkanker die
werden bestraald wanneer toegediend voor een hemoglobine van meer dan 14 g/ dl (8,7 mmol/ l).
- verkort de algemene overleving en een toename in overlijden toegeschreven aan progressie van
de ziekte bij vier maanden bij patiënten met metastaserende borstkanker wanneer toegediend voor een hemoglobine van 12-14 g/ dl (7,5 - 8,7 mmol/ l).
- toegenomen risico op overlijden wanneer toegediend bij een hemoglobine van 12 g/ dl
(7,5 mmol/ l) bij patiënten met actieve maligne ziekte, terwijl geen chemotherapie of bestraling werd ondergaan.
ESA's zijn niet geïndiceerd om te gebruiken in deze patiëntpopulatie.
Met het oog op het bovengenoemde heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patiënten met kanker.
De beslissing om recombinant erytropoëtine toe te dienen, dient gebaseerd te zijn op een baten/ risicoanalyse in overleg met de individuele patiënt, waarbij rekening zal moeten worden gehouden met de specifieke klinische context.
Factoren die in deze analyse moeten worden meegewogen, zijn het type en het stadium van de tumor, de mate van anemie, levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1).
177 Er kan een stijging in bloeddruk optreden die behandeld kan worden met medicatie.
Het wordt daarom aanbevolen om bij kankerpatiënten de bloeddruk te controleren, vooral in de eerste fase van de behandeling.
De hoeveelheid bloedplaatjes en de hemoglobinewaarde dienen regelmatig gecontroleerd te worden bij kankerpatiënten.
Bij patiënten in een autoloog bloed predonatie programma kan er een stijging van het aantal trombocyten zijn, merendeel binnen de normale grenzen.
Daarom wordt aanbevolen het trombocytenaantal tenminste éénmaal per week bij deze patiënten te bepalen.
Indien de toename van het aantal trombocyten meer bedraagt dan 150 x 109/ l of indien de trombocyten uitstijgen boven de bovengrens van de normaalwaarde, dient de behandeling met NeoRecormon te worden stopgezet.
Bij patiënten met chronisch nierfalen is een verhoging van de heparinedosis tijdens hemodialyse vaak noodzakelijk tijdens de behandeling met NeoRecormon ten gevolge van een toename van de hematocriet.
Verstopping van het hemodialysesysteem kan voorkomen als de heparinisatie niet optimaal is.
Tijdige revisie van de shunt en tromboseprofylaxe, bijv. door het voorschrijven van acetylsalicylzuur dient overwogen te worden bij patiënten met chronisch nierfalen die risico lopen op trombose van de shunt.
Serumkalium- en fosfaatspiegels dienen regelmatig tijdens de behandeling met NeoRecormon te worden bepaald.
Verhoging van het serumkalium is waargenomen bij enkele uremische patiënten, alhoewel een oorzakelijk verband niet is vastgesteld.
Indien een verhoging van het serumkalium wordt vastgesteld, dient men te overwegen de behandeling met NeoRecormon te onderbreken totdat het serumkalium is gecorrigeerd.
Voor de toepassing van NeoRecormon in een autoloog bloeddonatieprogramma, dienen de officiële richtlijnen voor bloeddonatie in acht te worden genomen, met name:
- alleen patiënten met een hematocriet ≥ 33% (hemoglobine ≥ 11 g/ dl [6.83 mmol/ l]) mogen
doneren.
- speciale aandacht moet gegeven worden aan patiënten met een lichaamsgewicht onder de 50 kg.
12% van het berekende bloedvolume van de patiënt niet te
overschrijden.
Behandeling dient te worden beperkt tot die patiënten waarbij het vermijden van homologe transfusies als uitermate belangrijk wordt geacht, in overweging nemende de risico/ nut beoordeling van de homologe transfusies.
Misbruik bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan eventueel samengaan met levensbedreigende complicaties binnen het cardiovasculaire systeem.
NeoRecormon in voorgevulde spuit bevat maximaal 0,3 mg fenylalanine/ spuit als hulpstof.
Dit moet in overweging worden genomen bij patiënten met ernstige vormen van fenylketonurie.
Dit geneesmidel bevat minder dan 1 mmol natrium (23 mg) per spuit, d. w. z is in wezen “ natriumvrij”.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De tot nu toe verkregen klinische resultaten wijzen niet op enige interacties van NeoRecormon met andere geneesmiddelen.
Dierexperimentele studies hebben aangetoond dat epoëtine beta de myelotoxiciteit van cytostatica, zoals etoposide, cisplatine, cyclofosfamide en fluorouracil niet potentieert.
178 4.6 Zwangerschap en borstvoeding
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
NeoRecormon heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op grond van resultaten uit klinische studies met 1725 patiënten wordt verwacht dat ongeveer 8% van de met NeoRecormon behandelde patiënten bijwerkingen ervaren.
- Anemische patiënten met chronisch nierfalen
De bijwerking, die het meest beschreven wordt gedurende de behandeling met NeoRecormon, is een verhoging van de bloeddruk of het verergeren van de bestaande hypertensie, met name bij patiënten met een snelle toename van de hematocriet (zie rubriek 4.4).
Bij individuele patiënten die anders een normale of lage bloeddruk hebben, kan ook een hypertensieve crisis met symptomen die passen bij een encephalopathie (hoofdpijn, verwardheid, senso-motorische afwijkingen – zoals spraakstoornis, gestoorde gang enz. - en tonisch/ clonische convulsies) optreden (zie rubriek 4.4).
Shunttrombose kan optreden, met name bij patiënten die een neiging tot hypotensie hebben, of wiens arterioveneuze fistels tot complicaties (bijvoorbeeld stenose of aneurisma) leiden, zie rubriek 4.4.
In de meeste gevallen wordt een daling in serumijzerspiegels tegelijk met een stijging in hematocriet waargenomen (zie rubriek 4.4).
Aanvullend zijn in enkele gevallen tijdelijke stijgingen in serum kalium en fosfaatspiegels waargenomen (zie rubriek 4.4).
In enkele gevallen is het neutraliseren van anti erytropoëtine antilichaam door aplastische anemie (PRCA) gerelateerd aan de behandeling met NeoRecormon waargenomen.
Wanneer PRCA is gediagnostiseerd, moet de behandeling met NeoRecormon worden onderbroken en mogen de patiënten niet behandeld te worden met een ander erytropoëtine eiwit (zie rubriek 4.4).
De incidenties van bijwerkingen in klinische studies, die mogelijk gerelateerd zijn aan de behandeling met NeoRecormon, zijn weergegeven in onderstaande tabel.
Binnen elke frequentie-indeling zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen
Bijwerking Hypertensieve crisis Hypertensie
Frequentie Soms (> 0.1%, < 1%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen Bloed- en lymfestelselaandoeningen
Hoofdpijn Shunttrombose Trombocytose
Vaak (> 1%, < 10%) Zelden (> 0.01%, < 0.1%) Zeer zelden (< 0.01%)
- Kankerpatiënten
Epoëitine beta behandelingsgerelateerde hoofdpijn en hypertensie die behandeld kunnen worden met medicijnen komen vaak voor (> 1%, < 10%), (zie rubriek 4.4).
Bij sommige patiënten is een daling in serumijzerparameters waargenomen (zie rubriek 4.4).
Klinische studies lieten een hogere frequentie van trombo-embolische voorvallen zien bij kankerpatiënten die werden behandeld met NeoRecormon, vergeleken met onbehandelde patiënten of met placebo behandelde patiënten.
Bij patiënten die met NeoRecormon werden behandeld, komen
De incidentie van de bijwerkingen in klinisch onderzoek die beschouwd worden als gerelateerd aan de behandeling met Neorecormon is weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Bloedvataandoeningen Bloed- en lymfestelselaandoeningen
Bijwerking Hypertensie Trombo-embolische verschijnselen
Frequentie Vaak (> 1%, < 10%) Vaak (> 1%, < 10%)
Zenuwstelselaandoeningen
Hoofdpijn
Vaak (> 1%, < 10%)
- Patiënten in een predonatieprogramma voor autoloog bloed
Bij patiënten in een predonatieprogramma voor autoloog bloed is een enigszins hogere frequentie in trombo-embolische voorvallen waargenomen.
Toch kan geen causaal verband met NeoRecormon worden vastgesteld.
In placebogecontroleerde studies werd tijdelijk ijzertekort duidelijker waargenomen bij patiënten die werden behandeld met NeoRecormon dan bij de controlegroep (zie rubriek 4.4).
De frequentie van bijwerkingen in klinische studies, die beschouwd worden als gerelateerd aan de behandeling met Neorecormon zijn weergegeven in onderstaande tabel.
Binnen elke frequentiegroep zijn de bijwerkingen weergegeven in volgorde van afnemende ernst.
Systeem/ Orgaanklasse Zenuwstelselaandoeningen
Bijwerking Hoofdpijn
Frequentie Vaak (> 1%, < 10%)
- Prematuren
Een daling van de serumijzerwaarden komt vaak voor (> 10%) (zie rubriek 4.4)
- Alle indicaties
Zelden (≥ 1/ 10.000 tot ≤ 1/ 1.000), kunnen epoëtine beta behandelingsgerelateerde huidreacties zoals huiduitslag, jeuk, urticaria of reacties op de injectieplaats optreden.
Zeer zelden (≤ 1/ 10.000), zijn epoëtine beta behandelingsgerelateerde anafylactoïde reacties waargenomen.
In gecontroleerde klinische studies is echter geen verhoogde incidentie van overgevoeligheidsreacties waargenomen.
Zeer zelden (≤ 1/ 10.000), vooral bij het begin van de behandeling, zijn epoëtine beta behandelingsgerelateerde griepachtige symptomen, zoals koorts, koude rillingen, hoofdpijnen, pijn in de ledematen, malaise en/ of botpijn, gemeld.
Deze reacties waren licht of matig-ernstig van aard en verdwenen na enige uren of dagen.
4.9 Overdosering
De therapeutische breedte van NeoRecormon is erg groot.
Zelfs bij zeer hoge serumwaarden worden geen toxische verschijnselen waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-anemisch, ATC-code:
B03XA
Epoëtine beta is qua aminozuur - en koolhydraat-samenstelling identiek aan erytropoëtine geïsoleerd uit urine van anemische patiënten.
Erytropoëtine is een glycoproteïne dat, als mitosestimulerende factor en differentiatiestimulerend hormoon, de vorming van erytrocyten stimuleert uit de daarvoor bestemde voorlopercellen.
180 De biologische werkzaamheid van epoëtine beta, na intraveneuze en subcutane toediening, is bij verschillende proefdiermodellen in vivo aangetoond (normale en uremische ratten, polycythaemische muizen, honden).
Na toediening van epoëtine beta steeg het aantal erytrocyten, de hemoglobinewaarden en de reticulocytentellingen, evenals de snelheid waarmee 59Fe werd geïncorporeerd.
Een stijging van de opname van 3H-thymidine in de erytroïde kernhoudende cellen in de milt is in vitro aangetoond (muis-milt- celculturen) na incubatie met epoëtine beta.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat epoëtine beta specifiek de erytropoëse stimuleert en geen invloed heeft op de leucopoëse.
Een cytotoxische werking van epoëtine beta op beenmergcellen of op menselijke huidcellen is niet aangetoond.
Na een enkelvoudige dosis van epoëtine beta werd geen effect gezien op het gedrag of de locomotorische activiteit van muizen en geen effect op de circulatie of ademhaling van honden.
Erytropoëtine is een groeifactor die primair de rode bloedcelproductie stimuleert.
Erytropoëtine receptoren kunnen worden aangetroffen op het oppervlak van verschillende tumorcellen.
Vier van deze studies waren dubbelblinde placebogecontroleerde studies en er was één open label studie.
Bij twee van de studies werden patiënten gerekruteerd die werden behandeld met chemotherapie.
De target hemoglobineconcentratie bij twee studies was > 13 g/ dl; in de overige drie studies was het 12-14 g/ dl.
In de open-label studie was er geen verschil in algemene overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
In de vier placebo-gecontroleerde studies varieerde de hazard ratio voor algemene overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studies lieten een consistent onverklaard statistisch significante stijging in sterfte zien bij patiënten met anemie geassocieerd aan verschillende voorkomende kankers, die recombinant humaan erytropoëtine ontvingen, vergeleken met de controlegroep.
Algemene uitkomst van overleving in de trials kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en gerelateerde complicaties tussen de patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
Een op gegevens van individuele patiënten gebaseerde meta-analyse, met data uit alle 12 gecontroleerde klinische studies onder anemische kankerpatiënten behandeld met NeoRecormon (n=2301), gaven een algemeen hazard ratio puntschatting voor overleving van 1,13 in het voordeel van de controlegroep (95% CI:
0,87, 1,46).
Bij patiënten met een hemoglobine uitgangswaarde < 10 g/ dl (n=899), was de hazard ratio puntschatting voor overleving 0,98 (95% CI; 0,68 tot 1,40).
Een verhoogd relatief risico op tromboembolische voorvallen werd waargenomen in de algemene populatie (RR 1,62, 95% CI:
1,13, 2,31).
Een systematische beoordeling is ook uitgevoerd bij meer dan 9000 kankerpatiënten in 57 klinische studies.
Meta-analyse van algemene overlevingsgegevens gaven een hazard ratio puntschatting van 1,08 in het voordeel van de controlegroep (95% CI; 0,99, 1,18; 42 trials en 8167 patiënten).
Een toegenomen relatief risico op tromboembolische voorvallen (RR 1,67, 95% CI; 1,35, 2,06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die werden behandeld met recombinant humaan erytropoëtine.
Het is onduidelijk in welke mate deze uitkomsten betrekking hebben op de toediening van recombinant humaan erytropoëtine bij kankerpatiënten die zijn behandeld met chemotherapie om hemoglobinewaarden van lager dan 13 g/ dl te bewerkstelligen, doordat er weinig patiënten met deze eigenschappen zijn geïncludeerd in de beoordeelde gegevens.
In zeer zeldzame gevallen ontstonden tijdens rHuEPO therapie neutraliserende anti-erytropoëtine antilichamen met of zonder pure red cell aplasia (PRCA).
181 5.2 Farmacokinetische eigenschappen
Farmacokinetisch onderzoek bij gezonde vrijwilligers en uremische patiënten toont aan dat de halfwaardetijd van intraveneus toegediend epoëtine beta tussen 4-12 uur ligt en dat het verdelingsvolume overeenkomt met 1-2 maal het plasmavolume.
Analoge resultaten zijn verkregen bij dierexperimenten bij uremische en normale ratten.
Bij subcutane toediening van epoëtine beta aan uremische patiënten wordt door de vertraagde absorptie de Cmax in het plasma bereikt na gemiddeld 12 - 28 uur.
De terminale halfwaardetijd is hoger dan na intraveneuze toediening en bedraagt gemiddeld 13 - 28 uur.
De biologische beschikbaarheid van epoëtine beta na subcutane toediening bedraagt 23 - 42%, vergeleken met de intraveneuze toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij de analyse van een carcinogeniteitsstudie met homoloog erytropoëtine in muizen werden geen tekenen van proliferatief of tumor-inducerend potentieel gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ureum Natriumchloride Polysorbaat 20 Natriumdiwaterstoffosfaat dihydraat Dinatriumfosfaat dodecahydraat Calciumchloride dihydraat Glycine L-Leucine L-Isoleucine L-Threonine L-Glutaminezuur L-Fenylalanine.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (niet boven 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
182 6.5 Aard en inhoud van de verpakking
0,6 ml oplossing in een voorgevulde spuit (van glas type I) met een afsluitdopje en zuigerstop (van getefloniseerd rubber) en met een naald 27G1/ 2.
Verpakkingsgroottes van 1 of 4.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Was altijd eerst de handen!
1.
Haal één spuit uit de verpakking en controleer of de oplossing helder, kleurloos en nagenoeg vrij van zichtbare partikels is.
Verwijder het kapje van de spuit.
2.
Haal één naald uit de verpakking, bevestig deze op de spuit en verwijder het beschermhoesje van de naald.
3.
Houd de spuit verticaal omhoog en verwijder de lucht in de spuit door zachtjes de piston iets omhoog te drukken.
Blijf drukken op de piston totdat de juiste hoeveelheid NeoRecormon is overgebleven zoals voorgeschreven.
4.
Maak op de huid de injectieplaats schoon met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Pak de injectiespuit vast vlak bij de naald en steek de naald met een snelle krachtige beweging in de huidplooi.
Spuit de NeoRecormon oplossing in.
Trek de naald terug met een snelle beweging en druk de injectieplek even dicht met een droog, steriel gaasje.
Dit geneesmiddel is voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 045 - 046
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddelis beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
183 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
184 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m€ bestandde(e)l(en)
Roche Diagnostics GmbH Nonnenwald 2 D-82377 Penzberg Duitsland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De registratiehouder zal jaarlijkse PSURS blijven indienen, mits niet anders is aangegeven door de CHMP.
185 BIJLAGE III
ETIKETTERING EN BIJSLUITER
186 A.
ETIKETTERING
187 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon Multidose 50.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie (5000 IE/ ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 flacon bevat 50.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine.
1 ampul bevat oplosmiddel (benzylalcohol en benzalkoniumchloride in water voor injecties).
Geneesmiddel bevat fenylalanine en natrium en het oplosmiddel bevat benzylalcohol, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat en oplosmiddel voor oplossing voor injectie 1 injectieflacon met lyofilisaat (50.000 IE) voor oplossing voor injectie, 1 ampul met geconserveerd oplosmiddel (10 ml), 1 oplossings- en opzuigapparaatje, 1 wegwerpspuit (10 ml), 1 naald 21G2
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik na reconstitutie volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP De bereide oplossing is stabiel gedurende 1 maand indien bewaard in de koelkast (2°C – 8°C)
188 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 031/ 019
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Instructies voor gebruik Voor het gebruik de bijsluiter lezen
189 Labelling of the stand NeoRecormon Multidose 50.000 IE 5000 IE/ ml Bewaren bij 2°C – 8°C Gebruik altijd een aseptische techniek Gebruik steriele wegwerpnaalden en – spuiten voor elke dosis 5000 IE/ ml 500 IE 1000 IE 1500 IE 2000 IE 2500 IE 3000 IE 3500 IE 4000 IE 4500 IE 0.1 ml 0.2 ml 0.3 ml 0.4 ml 0.5 ml 0.6 ml 0.7 ml 0.8 ml 0.9 ml
5000 IE 1.0 ml
16.
INFORMATIE IN BRAILLE
190 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN/ INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon Multidose 50.000 IE lyofilisaat voor injectievloeistof (5000 IE/ ml) i. v. / s. c. gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
Datum van oplossen EXP
⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐
⏐ ⏐
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5000 IE/ml
6.
OVERIGE
191 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN/AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
10 ml oplosmiddel voor NeoRecormon Multidose 50.000 IE (Water voor injectie, benzylalcohol en benzalkoniumchloride)
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
192 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon Multidose 100.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie (20.000 IE/ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 flacon bevat 100.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine.
1 ampul bevat oplosmiddel (benzylalcohol en benzalkoniumchloride in water voor injecties).
Geneesmiddel bevat fenylalanine en natrium en oplosmiddel bevat benzylalcohol, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat en oplosmiddel voor oplossing voor injectie 1 flacon lyofilisaat (100.000 IE)voor oplossing voor injectie, 1 ampul met geconserveerd oplosmiddel (5 ml), 1 oplossings- en opzuigapparaatje, 1 wegwerpspuit (5 ml), 1 naald 21G2
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik na reconstitutie volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP De bereide oplossing is stabiel gedurende 1 maand indien bewaard in de koelkast (2°C – 8°C)
193 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/020
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Instructies voor gebruik Voor het gebruik de bijsluiter lezen
194 Labelling of the stand NeoRecormon Multidose 100.000 IE 20.000 IE/ml Bewaren bij 2°C – 8°C Gebruik altijd een aseptische techniek Gebruik steriele wegwerpnaalden en –spuiten voor elke dosis 20.000 IE/ml 2000 IE 4000 IE 6000 IE 8000 IE 10.000 IE 12.000 IE 14.000 IE 16.000 IE 18.000 IE 20.000 IE
0.4 ml
0.5 ml
1.0 ml
16.
INFORMATIE IN BRAILLE
195 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN/INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon Multidose 100.000 IE lyofilisaat voor injectievloeistof (20.000 IE/ml) i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
Datum van oplossen EXP
⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐
⏐ ⏐
Na openen, dient het gereconstitueerde product maximaal gedurende 1 maand te worden bewaard bij een temperatuur van 2°C - 8°C.
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20.000 IE/ml
6.
OVERIGE
196 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN/AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
5 ml Oplosmiddel voor NeoRecormon Multidose 100.000 IE (Water voor injectie, benzylalcohol en benzalkoniumchloride)
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
197 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 10.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (10.000 IE/ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 twee-kamerpatroon bevat 10.000 IE epoëtine beta in het lyofilisaat.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine.
Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride in water voor injecties.
Geneesmiddel bevat fenylalaninie, benzylalcohol en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat (10.000 IE) en oplosmiddel voor oplossing voor injectie 1 twee-kamerpatroon voor Reco-Pen (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik na aanbrengen in de Reco-Pen volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na aanbrengen in de Reco-Pen:
1 maand
198 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/021
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Datum van oplossing Vervaldatum
16.
INFORMATIE IN BRAILLE
neorecormon 10.000 IE
199 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 10.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (10.000 IE/ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 twee-kamerpatroon bevat 10.000 IE epoëtine beta in het lyofilisaat.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine.
Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride in water voor injecties.
Geneesmiddel bevat fenylalanine, benzylalcohol en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat en oplosmiddel voor oplossing voor injectie 3 twee-kamerpatronen voor Reco-Pen (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik na aanbrengen in de Reco-Pen volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na aanbrengen in de Reco-Pen:
1 maand
200 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/022
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Datum van oplossing Vervaldatum
16.
INFORMATIE IN BRAILLE
neorecormon 10.000 IE
201 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 10.000 IE lyofilisaat en oplosmiddel voor injectievloeistof (10.000 IE/ml) 1 ml oplosmiddel s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
202 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 20.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (20.000 IE/ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 twee-kamerpatroon bevat 20.000 IE epoëtine beta in het lyofilisaat.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine.
Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride in water voor injecties.
Geneesmiddel bevat fenylalanine, benzylalcohol en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat (20.000 IE/ml) en oplosmiddel voor oplossing voor injectie 1 twee-kamerpatroon voor Reco-Pen (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik na aanbrengen in de Reco-Pen volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na aanbrengen in de Reco-Pen:
1 maand
203 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/023
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Datum van oplossing Vervaldatum
16.
INFORMATIE IN BRAILLE
neorecormon 20.000 IE
204 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 20.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (20.000 IE/ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 twee-kamerpatroon bevat 20.000 IE epoëtine beta in het lyofilisaat.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine..
Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride in water voor injecties.
Geneesmiddel bevat fenylalanine, benzylalcohol en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat en oplosmiddel voor oplossing voor injectie 3 twee-kamerpatronen voor Reco-Pen (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik na aanbrengen in de Reco-Pen volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na aanbrengen in de Reco-Pen:
1 maand
205 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/024
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Datum van oplossing Vervaldatum
16.
INFORMATIE IN BRAILLE
neorecormon 20.000 IE
206 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 20.000 IE lyofilisaat en oplosmiddel voor injectievloeistof (20.000 IE/ml) 1 ml oplosmiddel s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
207 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 60.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (60.000 IE/ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 twee-kamerpatroon bevat 60.000 IE epoëtine beta in het lyofilisaat.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine.
Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride in water voor injecties.
Geneesmiddel bevat fenylalanine, benzylalcohol en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat (60.000 IE/ml) en oplosmiddel voor oplossing voor injectie 1 twee-kamerpatroon voor Reco-Pen (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik na aanbrengen in de Reco-Pen volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na aanbrengen in de Reco-Pen:
1 maand
208 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/039
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Datum van oplossing Vervaldatum
16.
INFORMATIE IN BRAILLE
neorecormon 60.000 IE
209 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 60.000 IE lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon (60.000 IE/ml) Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 twee-kamerpatroon bevat 60.000 IE epoëtine beta in het lyofilisaat.
3.
LIJST VAN HULPSTOFFEN
1 flacon bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-Isoleucine, L-Threonine, L- Glutaminezuur en L-Fenylalanine.
Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride in water voor injecties.
Geneesmiddel bevat fenylalanine, benzylalcohol en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Lyofilisaat (60.000 IE) en oplosmiddel voor oplossing voor injectie 3 twee-kamerpatronen voor Reco-Pen (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik na aanbrengen in de Reco-Pen volgens voorschrift.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na aanbrengen in de Reco-Pen:
1 maand
210 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/040
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
(Labelling cover inside) Datum van oplossing Vervaldatum
16.
INFORMATIE IN BRAILLE
neorecormon 60.000 IE
211 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 60.000 IE lyofilisaat en oplosmiddel voor injectievloeistof (60.000 IE/ml) 1 ml oplosmiddel s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
212 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 500 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 500 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,3 ml) en 1 naald (30G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
213 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/025
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 500 IE
214 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 500 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 500 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,3 ml) en 6 naalden (30G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
215 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/026
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 500 IE
216 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 500 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
217 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 500 IE injectiev loeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
218 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 1000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 1000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,3 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
219 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/027
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 1000 IE
220 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 1000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 1000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,3 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
221 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/028
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 1000 IE
222 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 1000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
223 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 1000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
224 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 2000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 2000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,3 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
225 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/029
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 2000 IE
226 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 2000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 2000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,3 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
227 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/030
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 2000 IE
228 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 2000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
229 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 2000 IE oplossing voor injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
230 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 3000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 3000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,3 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
231 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/031
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 3000 IE
232 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 3000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 3000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,3 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
233 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/032
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 3000 IE
234 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 3000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
235 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 3000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
236 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 4000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 4000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,3 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
237 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/041
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 4000 IE
238 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 4000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 4000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,3 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
239 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/042
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 4000 IE
240 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 4000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
241 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 4000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
242 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 5000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 5000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,3 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
243 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/033
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 5000 IE
244 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 5000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 5000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,3 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
245 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/034
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 5000 IE
246 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 5000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
247 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 5000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
248 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 6000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 6000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,3 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
249 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/043
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 6000 IE
250 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 6000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 6000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20 natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,3 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
251 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/044
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 6000 IE
252 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 6000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
253 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 6000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
254 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 10.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 10.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,6 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
255 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/035
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 10.000 IE
256 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 10.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 10.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,6 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
257 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/036
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 10.000 IE
258 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 10.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
259 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 10.000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
260 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 20.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 20.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,6 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
261 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/037
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 20.000 IE
262 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 20.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 20.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 6 voorgevulde spuiten (0,6 ml) en 6 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
263 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/038
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 20.000 IE
264 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 20.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
265 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 20.000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
266 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 30.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 30.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 voorgevulde spuit (0,6 ml) en 1 naald (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
267 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/045
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 30.000 IE
268 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 30.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 30.000 IE epoëtine beta.
3.
LIJST VAN HULPSTOFFEN
1 spuit bevat:
Ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dodecahydraat, calciumchloride dihydraat, glycine, L-Leucine, L-Isoleucine, L- Threonine, L-Glutaminezuur en L-Fenylalanine en water voor injecties.
Geneesmiddel bevat fenylalanine en natrium, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 4 voorgevulde spuiten (0,6 ml) en 4 naalden (27G1/2)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan en intraveneus gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C) Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
269 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/031/046
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
neorecormon 30.000 IE
270 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTER
1.
NAAM VAN HET GENEESMIDDEL
NeoRecormon 30.000 IE oplossing voor injectie in voorgevulde spuit Epoëtine beta
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
271 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
NeoRecormon 30.000 IE injectievloeistof i.v./s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
272 B.
BIJSLUITER
273 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NeoRecormon Multidose 50.000 IE NeoRecormon Multidose 100.000 IE Lyofilisaat en oplosmiddel voor oplossing voor injectie Epoëtine beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is NeoRecormon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NeoRecormon gebruikt 3.
Hoe wordt NeoRecormon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NeoRecormon 6.
Aanvullende informatie
1.
WAT IS NEORECORMON EN WAARVOOR WORDT HET GEBRUIKT
Deze NeoRecormon formulering bevat wit lyofilisaat en oplosmiddel.
Na oplossing wordt NeoRecormon onder de huid (subcutaan) of in een ader (intraveneus) geïnjecteerd.
Het bevat een hormoon dat epoëtine beta wordt genoemd en dat de aanmaak van rode bloedcellen stimuleert.
Epoëtine beta wordt geproduceerd met behulp van een gespecialiseerde genetische technologie en werkt op precies dezelfde manier als het natuurlijke hormoon erytropoëtine.
NeoRecormon injecties worden gebruikt voor:
• Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (renale anemie) bij dialysepatiënten of patiënten die nog niet gedialyseerd worden. • Behandeling van anemie met gerelateerde symptomen bij volwassen kankerpatiënten die behandeld worden met chemotherapie. • Behandeling van personen die hun eigen bloed doneren vóór een operatie.
De injecties met epoëtine beta vergroten de hoeveelheid bloed die vóór de operatie bij u afgenomen kan worden en tijdens of na de operatie teruggegeven kan worden (dit is een autologe transfusie).
2.
WAT U MOET WETEN VOORDAT U NEORECORMON GEBRUIKT
Gebr uik NeoRecormon niet: • wanneer u allergisch (overgevoelig) bent voor epoëtine beta of voor een van de andere bestanddelen van NeoRecormon of benzoïnezuur, een metaboliet van benzylalcohol • wanneer u bloeddrukproblemen heeft die niet onder controle zijn • wanneer u uw eigen bloed vóór een operatie doneert en:
-
u heeft in de maand voorafgaande aan de behandeling een hartaanval of een beroerte gehad
274
-
u heeft een verhoogde kans op bloedstolsels in de aderen (diepe veneuze trombose) – bijv. wanneer u eerder bloedstolsels heeft gehad
• bij baby’s of jonge kinderen beneden de 3 jaar, aangezien NeoRecormon Multidose oplosmiddel benzylalcohol als conserveringsmiddel bevat.
Informeer uw arts onmiddellijk wanneer één van bovenstaande redenen op u van toepassing is of zou kunnen zijn.
Wees extra voorzichtig met NeoRecormon: • wanneer uw anemie niet verbetert door de behandeling met epoëtine • wanneer u een laag gehalte van bepaalde vitamines B hebt (foliumzuur en vitamine B12) • wanneer het aluminiumgehalte in uw bloed erg hoog is • wanneer uw aantal bloedplaatjes hoog is • wanneer u een chronische leverziekte heeft • wanneer u aan epilepsie lijdt • wanneer u anti-erytropoëtine antilichamen en pure red cell aplasia (vermindering of het niet aanmaken van rode bloedcellen) hebt ontwikkeld tijdens eerdere blootstelling aan een erytropoëtine stof.
In dat geval mag u niet overgezet worden op NeoRecormon.
Informeer uw arts onmiddellijk wanneer één van deze bovenstaande redenen op u van toepassing is.
Wanneer u een patiënt bent met kanker, besef dan dat NeoRecormon als bloedcelgroeifactor kan werken en onder sommige omstandigheden een negatieve invloed kan hebben op uw kanker.
Afhankelijk van uw individuele situatie kan bloedtransfusie de voorkeur hebben.
Bespreek dit met uw arts.
Wanneer u een patiënt bent met chronische nierziekte, zal uw arts controleren of uw hemoglobine niet boven een bepaald niveau komt, omdat een hoog hemoglobine een risico geeft op problemen aan het hart of bloedvaten en het risico op overlijden kan verhogen.
Dit is omdat niet met zekerheid kan worden uitgesloten dat uw nierfalen sneller verergert.
Uw arts kan regelmatig uw bloed controleren om te kijken naar: • uw kaliumspiegel.
Wanneer u een hoge of verhoogde kaliumspiegel hebt, zal uw arts uw behandeling in overweging nemen • uw aantal bloedplaatjes.
Het aantal bloedplaatjes kan tijdens de epoëtinebehandeling licht tot matig stijgen en dit kan een verandering veroorzaken in de bloedstolling.
Wanneer u als nierpatiënt hemodialyse ontvangt, kan uw arts uw heparinedosis aanpass en.
Dit moet een verstopping in de slangen van het dialysesysteem voorkomen.
Wanneer u als nierpatiënt hemodialyse ontvangt en risico loopt op trombose van de shunt, kunnen zich bloedstolsels (trombi) vormen in uw shunt (buisje dat gebruikt wordt voor de verbinding naar het dialysesysteem).
Uw arts kan acetylsalicylzuur voorschrijven of de shunt veranderen.
Wanneer u uw eigen bloed gaat doneren vóór de operatie, moet uw arts controleren: • of u in staat bent om bloed te geven, vooral wanneer uw gewicht minder dan 50 kg is • of u genoeg rode bloedcellen hebt (hemoglobinegehalte ten minste 11 g/dl) • dat slechts 12% van uw bloed in één keer gedoneerd wordt.
Misbruik NeoRecormon niet Misbruik bij gezonde personen kan leiden tot een toename van de bloedcellen met als gevolg het dikker worden van het bloed.
Dit kan vervolgens leiden tot levensbedreigende complicaties voor hart of bloedvaten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Er is onvoldoende ervaring met het gebruik van NeoRecormon bij zwangere vrouwen en vrouwen die borstvoeding geven.
Vraag uw arts of apotheker voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van NeoRecormon Neorecormon bevat fenylalanine.
Dit kan mogelijk schadelijk zijn voor patiënten met fenylketonurie.
Wanneer u fenylketonurie heeft, raadpleeg dan uw arts over uw behandeling met Neorecormon.
NeoRecormon is vrijwel natriumvrij.
3.
HOE WORDT NEORECORMON GEBRUIKT
Behandeling met NeoRecormon dient te worden gestart door een arts die goed op de hoogte is van uw conditie.
Omdat de kans bestaat op een allergische reactie wordt de eerste dosis gewoonlijk onder medisch toezicht toegediend.
NeoRecormon injecties kunnen daarna gegeven worden door een gediplomeerd verpleegkundige, arts of andere deskundige.
De multidoseringsvorm kan gebruikt worden voor meerdere patiënten gedurende een periode van 1 maand na reconstitutie.
Om het risico van kruisverontreiniging te vermijden, moet u altijd aseptische technieken gebruiken en steriele wegwerpspuiten en naalden gebruiken bij het toedienen van iedere dosis.
Controleer dat op ieder moment slechts één flacon NeoRecormon Multidose in gebruik is (d.w.z. opgelost).
Meng NeoRecormon niet met andere injectie- of infusie-oplossingen.
Gebruik alleen plastic materialen voor injectie.
Instructies voor gebruik Was eerst uw handen!
Klaarmaken van NeoRecormon Multidose oplossing (medisch personeel) (1) Neem de flacon met het lyofilisaat uit de verpakking.
Noteer de datum van oplossen en vervaldatum op het etiket (vervaldatum is 1 maand na oplossen).
(2) Verwijder het plastic kapje van de flacon.
(3) Desinfecteer de rubber stop met alcohol.
(4) Neem het reconstitutie- en opzuigapparaatje (waarmee steriele luchtuitwisseling mogelijk is) uit de verpakking en verwijder de beschermhoes van de pin.
(5) Bevestig het apparaatje op de flacon totdat de sluiting klikt.
(6) Zet de groene naald op de in de verpakking bijgesloten spuit en verwijder de beschermhuls van de naald.
(7) Houd de OPC (one point-cut)-ampul met de blauwe punt naar boven.
Schud of tik op de ampul om alle vloeistof in het lichaam van de ampul te krijgen.
Houd de steel vast en breek het van u weg van de ampul af.
Zuig alle vloeistof op in de spuit.
Maak de rubberstop van het apparaatje schoon met alcohol.
(8) Steek de naald ongeveer 1 cm door het zegel en injecteer langzaam het oplosmiddel in de flacon.
Verwijder de spuit (met de naald) van het apparaatje.
(9) Zachtjes zwenken totdat alle lyofilisaat is opgelost.
Niet schudden.
276 kleurloos en nagenoeg vrij is van deeltjes.
Als dit niet het geval is, injecteer dan niet.
Plaats het beschermkapje over de bovenkant van het apparaatje.
(10) Vóór en na oplossen dient NeoRecormon Multidose te worden bewaard bij + 2 °C - +8 °C.
Klaarmaken van een injectie (medisch personeel) (1) Desinfecteer het rubberzegel van het apparaatje met alcohol vóór het opnemen van iedere dosis.
(2) Plaats een 26G naald op een geschikte wegwerpspuit voor eenmalig gebruik (max.
1 ml).
(3) Verwijder de beschermhoes van de naald en prik de naald door het rubberzegel van het apparaatje.
Zuig de NeoRecormon oplossing op in de spuit, spuit de lucht in de spuit in de flacon en pas de hoeveelheid NeoRecormon in de spuit aan aan de voorgeschreven hoeveelheid.
Verwijder de spuit (met naald) van het apparaatje.
(4) Vervang de naald door een nieuwe naald (de nieuwe naald dient de gebruikelijke maat voor injecties te hebben).
(5) Verwijder het beschermhoesje van de naald en verwijder zorgvuldig de lucht in de spuit door de spuit verticaal te houden en zachtjes op de zuiger te duwen.
Voor subcutane injectie: reinig de huid op de plaats van de injectie met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
Houd de spuit vlak bij de naald vast en prik de naald in de huid met een snelle, krachtige beweging.
Injecteer de NeoRecormon-oplossing.
Trek de naald snel terug en druk de injectieplaats af met een droog, steriel doekje.
NeoRecormon dosering De dosis NeoRecormon hangt af van uw ziektebeeld, de manier waarop de injectie wordt gegeven (onder de huid of in een ader) en van uw lichaamsgewicht.
Uw arts zal de juiste dosering voor u bepalen.
• Symptomatische anemie veroorzaakt door chronisch nierfalen
Injecties worden onder de huid of in een ader toegediend.
Wanneer de oplossing in uw ader wordt gegeven, moet het gedurende 2 minuten geïnjecteerd worden, bijv. personen die hemodialyse krijgen, zullen de injectie via de arterio-veneuze fistula aan het eind van de dialyse krijgen.
Personen die niet gedi alyseerd worden, zullen gewoonlijk injecties onder de huid krijgen.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
a) Correctie van anemie De begindosis voor injecties onder de huid is 20 IE per injectie voor iedere kg van uw lichaamsgewicht, driemaal per week gegeven.
Na 4 weken zal uw arts u controleren en als de reactie op de behandeling niet voldoende is, kan uw dosis verhoogd worden naar 40 IE/kg per injectie, driemaal per week gegeven.
Het is mogelijk dat uw arts indien nodig uw dosis iedere maand verhoogt.
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
De begindosis voor injecties in een ader is 40 IE per injectie voor iedere kg van uw lichaamsgewicht driemaal per week gegeven.
Na 4 weken zal uw arts u controleren en als de reactie op de behandeling niet voldoende is, kan uw dosis verhoogd worden naar 80 IE/kg per injectie, driemaal per week gegeven.
Het is mogelijk dat uw arts indien nodig uw dosis iedere maand verhoogt.
Voor deze beide typen injecties geldt dat de maximale dosis niet hoger mag zijn dan 720 IE per week voor iedere kg van uw lichaamsgewicht.
b) Het handhaven (onderhouden) van de voldoende hoeveelheid rode bloedcellen De onderhoudsdosering: wanneer uw aantal rode bloedcellen een aanvaardbaar niveau heeft bereikt, wordt de dosis verlaagd tot de helft van de dosis die gebruikt werd om de anemie te corrigeren.
De wekelijkse dosis kan éénmaal per week gegeven worden of verdeeld over drie of zeven doses per week.
Wanneer het gehalte van uw rode bloedcellen stabiel is op een doseringsschema van éénmaal
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Iedere één of twee weken kan de arts uw dosis aanpassen om uw persoonlijke onderhoudsdosering te vinden.
Kinderen zullen met dezelfde richtlijnen beginnen.
In klinische studies is gebleken dat kinderen gewoonlijk een hogere dosis NeoRecormon nodig hebben (hoe jonger het kind, hoe hoger de dosis).
Behandeling met NeoRecormon is normaal een langdurige behandeling.
Wanneer nodig, kan de behandeling echter elk moment onderbroken worden.
• Volwassen kankerpatiënten met symptomatische anemie die behandeld worden met chemotherapie
Injecties worden onder de huid toegediend.
Uw arts kan de behandeling met NeoRecormon starten starten indien uw hemoglobineniveau 10 g/dl of minder is.
Na aanvang van de therapie, zal uw arts uw hemoglobineniveau tussen 10 en 12 g/dl houden.
De wekelijkse startdosis is 30.000 IE.
Dit mag als 1 injectie per week of verdeeld over 3 tot 7 injecties per week gegeven worden.
Uw arts zal regelmatig bloed afnemen.
Hij of zij kan aan de hand van de uitslag de dosis verhogen of verlagen of de behandeling onderbreken.
De hemoglobinewaarden dienen niet hoger te worden dan 12 g/dl.
De behandeling met NeoRecormon dient tot 4 weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer dan 60.000 IE per week zijn.
• Personen die hun eigen bloed doneren vóór een operatie
Injecties worden in een ader gedurende 2 minuten of onder de huid toegediend.
De dosering van NeoRecormon hangt af van uw conditie, hoeveelheid rode bloedcellen en van de hoeveelheid bloed dat gedoneerd wordt vóór de operatie.
De dosering, vastgesteld door uw arts, zal twee keer per week worden gegeven gedurende 4 weken.
Wanneer u bloed doneert, zal NeoRecormon aan het eind van de bloeddonatie worden toegediend.
De maximale dosis mag niet meer zijn dan • Voor injecties in de aderen:
1600 IE voor iedere kg lichaamsgewicht per week • Voor injecties onder de huid:
1200 IE voor iedere kg lichaamsgewicht per week.
Als u te veel NeoRecormon inspuit Verhoog de dosering die uw arts u voorgeschreven heeft niet.
Als u denkt dat u meer NeoRecormon heeft ingespoten dan u zou moeten, neem dan contact op met uw arts.
Het is onwaarschijnlijk dat het ernstig is.
Zelfs bij zeer hoge serumwaarden werden geen vergiftigingsverschijnselen waargenomen.
Als u vergeet NeoRecormon te gebruiken Wanneer u een injectie gemist hebt of te weinig geïnjecteerd hebt, informeer dan uw arts.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
278 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NeoRecormon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zich bij elke patiënt kunnen voordoen • De meeste mensen krijgen een lager ijzergehalte in hun bloed.
Bijna alle patiënten moeten behandeld worden met ijzersupplementen gedurende de behandeling met NeoRecormon. • Zelden treden allergieën of huidreacties op zoals huiduitslag of galbulten of reacties op de injectieplaats. • Zeer zelden is een ernstige vorm van allergische reactie opgetreden, vooral direct na een injectie.
Het dient onmiddellijk behandeld te worden.
Wanneer u een ongebruikelijke piepende en hijgende ademhaling krijgt of moeilijk kunt ademen, een gezwollen tong, gezicht of keel krijgt of zwelling rond de plaats van de injectie, als u zich licht in het hoofd voelt of zwak of denkt flauw te vallen, bel dan onmiddellijk uw arts. • Zeer zelden ondervonden personen griepachtige symptomen, vooral aan het begin van de behandeling.
Deze omvatten koorts, rillingen, hoofdpijn, pijn in de ledematen, botpijn en/of algeheel onwel voelen.
Deze reacties zijn gebruikelijk licht tot matig van aard en verdwenen na enige uren of dagen.
Additionele bijwerkingen bij mensen met een chronische nierziekte (renale anemie) • Verhoging van de bloeddruk, verergeren van de bestaande hoge bloeddruk en hoofdpijn zijn de meest voorkomende bijwerkingen.
Uw arts zal regelmatig uw bloeddruk controleren, vooral bij het begin van de behandeling.
Uw arts kan de hoge bloeddruk behandelen met medicijnen of tijdelijk uw NeoRecormon-behandeling onderbreken. • Bel meteen een arts wanneer u last krijgt van hoofdpijnen, vooral plotseling, stekende, migraine-achtige hoofdpijnen, verwarring, spraakverstoring, niet stevig lopen, stuip of toeval.
Dit kunnen tekenen zijn van ernstig verhoogde bloeddruk (hypertensieve crisis), zelfs wanneer uw bloeddruk gebruikelijk normaal of laag is.
Het moet onmiddellijk behandeld worden. • Wanneer u een lage bloeddruk of problemen met de shunt heeft, loopt u mogelijk een risico op shunttrombose (een bloedstolsel in het buisje dat gebruikt wordt voor de verbinding naar het dialysesysteem). • Zeer zelden hebben patiënten een stijgend kalium- of fosfaatgehalte gehad in het bloed.
Dit kan behandeld worden door uw arts. • Pure red cell aplasia (PRCA) als gevolg van neutraliserende antilichamen is voorgekomen tijdens behandeling met erytropoëtine, waaronder in afzonderlijke gevallen tijdens behandeling met NeoRecormon.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen stopt of vermindert.
Dit veroorzaakt ernstige anemie (bloedarmoede), met verschijnselen zoals ongebruikelijke vermoeidheid en een gebrek aan energie.
Indien uw lichaam neutraliserende antilichamen aanmaakt, zal uw arts de behandeling met NeoRecormon stoppen en bepalen op welke manier de anemie het best behandeld kan worden.
Additionele bijwerkingen bij volwassen kankerpatiënten die chemotherapie krijgen • Verhoging van de bloeddruk en hoofdpijn kunnen incidenteel optreden.
Uw arts kan de hoge bloeddruk behandelen met medicijnen. • Een toename in het voorkomen van bloedstolsels is waargenomen.
Additionele bijwerkingen bij personen die hun eigen bloed doneren vóór een operatie • Een lichte toename in het voorkomen van bloedstolsels is waargenomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
279 5.
HOE BEWAART U NEORECORMON
• Houd het geneesmiddel buiten het bereik en zicht van kinderen. • Gebruik NeoRecormon niet meer na de vervaldatum die staat vermeld op de verpakking. • Bewaren in de koelkast (2 °C - 8 °C). • De flacon kan uit de koelkast worden verwijderd voor een eenmalige periode van ten hoogste 5 dagen bij kamertemperatuur (niet boven 25 °C). • De bereide oplossing kan gedurende 1 maand worden bewaard in de koelkast (2 °C - 8 °C). • Bewaar in de buitenverpakking ter bescherming tegen licht. • Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat NeoRecormon
- Het werkzame bestanddeel is epoëtine beta.
Eén injectieflacon bevat 50.000 IE of 100.000
IE(internationale eenheden) epoëtine beta.
- De andere bestanddelen zijn ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat,
dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-isoleucine, l-Threonine, LGlutaminezuur en L-Fenylalanine.
- Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride als conserveringsmiddelen in
10 ml (voor de NeoRecormon Multidose 50.000 IE) of 5 ml (voor de NeoRecormon Multidose 100.000 IE) water voor injecties.
Hoe ziet NeoRecormon er uit en wat is de inhoud van de verpakking
Wit lyofilisaat (gelyofiliseerd) en helder, kleurloos oplosmiddel..
NeoRecormon Multidose wordt geleverd als een flacon met lyofilisaat en een flacon oplosmiddel voor injectie.
Verpakkingsgrootte van 1.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengenRoche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
116 68305 Mannheim Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
280 България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
281 Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}
INFORMATIE VOOR DE GEBRUIK(ST)ER NeoRecormon 10.000 IE NeoRecormon 20.000 IE NeoRecormon 60.000 IE Lyofilisaat en oplosmiddel voor oplossing voor injectie in patroon Epoëtine beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is NeoRecormon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NeoRecormon gebruikt 3.
Hoe wordt NeoRecormon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NeoRecormon 6.
Aanvullende informatie
1.
WAT IS NEORECORMON EN WAARVOOR WORDT HET GEBRUIKT
De NeoRecormon patroon is een twee-kamer patroon en bevat wit lyofilisaat en oplosmiddel.
Na oplossing wordt NeoRecormon onder de huid (subcutaan) geïnjecteerd.
Het bevat een hormoon dat epoëtine beta wordt genoemd en dat de aanmaak van rode bloedcellen stimuleert.
Epoëtine beta wordt geproduceerd met behulp van een gespecialiseerde genetische technologie en werkt op precies dezelfde manier als het natuurlijke hormoon erytropoëtine.
NeoRecormon injecties worden gebruikt voor:
• Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (renale anemie) bij dialysepatiënten of patiënten die nog niet gedialyseerd worden. • Behandeling van anemie met gerelateerde symptomen bij volwassen kankerpatiënten die behandeld worden met chemotherapie. • Behandeling van personen die hun eigen bloed doneren vóór een operatie.
De injecties met epoëtine beta vergroten de hoeveelheid bloed die vóór de operatie bij u afgenomen kan worden en tijdens of na de operatie teruggegeven kan worden (dit is een autologe transfusie).
2.
WAT U MOET WETEN VOORDAT U NEORECORMON GEBRUIKT
Gebr uik NeoRecormon niet: • wanneer u allergisch (overgevoelig) bent voor epoëtine beta of voor een van de andere bestanddelen van NeoRecormon of benzoïnezuur, een metaboliet van benzylalcohol • wanneer u bloeddrukproblemen heeft die niet onder controle zijn • wanneer u uw eigen bloed vóór een operatie doneert en:
-
-
u heeft onstabiele angina pectoris - nieuwe of toenemende pijn op de borst
283
u heeft een verhoogde kans op bloedstolsels in de aderen (diepe veneuze trombose) – bijv. wanneer u eerder bloedstolsels heeft gehad
Informeer uw arts onmiddellijk wanneer één van bovenstaande redenen op u van toepassing is of zou kunnen zijn.
Wees extra voorzichtig met NeoRecormon: • wanneer uw anemie niet verbetert door de behandeling met epoëtine • wanneer u een laag gehalte van bepaalde vitamines B hebt (foliumzuur en vitamine B12) • wanneer het aluminiumgehalte in uw bloed erg hoog is • wanneer uw aantal bloedplaatjes hoog is • wanneer u een chronische leverziekte heeft • wanneer u aan epilepsie lijdt • wanneer u anti-erytropoëtine antilichamen en pure red cell aplasia (vermindering of het niet aanmaken van rode bloedcellen) hebt ontwikkeld tijdens eerdere blootstelling aan een erytropoëtine stof.
In dat geval mag u niet overgezet worden op NeoRecormon.
Informeer uw arts onmiddellijk wanneer één van deze bovenstaande redenen op u van toepassing is.
Wanneer u een patiënt bent met kanker, besef dan dat NeoRecormon als bloedcelgroeifactor kan werken en onder sommige omstandigheden een negatieve invloed kan hebben op uw kanker.
Afhankelijk van uw individuele situatie kan bloedtransfusie de voorkeur hebben.
Bespreek dit met uw arts.
Wanneer u een patiënt bent met chronische nierziekte, zal uw arts controleren of uw hemoglobine niet boven een bepaald niveau komt, omdat een hoog hemoglobine een risico geeft op problemen aan het hart of bloedvaten en het risico op overlijden kan verhogen.
Dit is omdat niet met zekerheid kan worden uitgesloten dat uw nierfalen sneller verergert.
Uw arts kan regelmatig uw bloed controleren om te kijken naar: • uw kaliumspiegel.
Wanneer u een hoge of verhoogde kaliumspiegel hebt, zal uw arts uw behandeling in overweging nemen • uw aantal bloedplaatjes.
Het aantal bloedplaatjes kan tijdens de epoëtinebehandeling licht tot matig stijgen en dit kan een verandering veroorzaken in de bloedstolling.
Wanneer u als nierpatiënt hemodialyse ontvangt, kan uw arts uw heparinedosis aanpass en.
Dit moet een verstopping in de slangen van het dialysesysteem voorkomen.
Wanneer u als nierpatiënt hemodialyse ontvangt en risico loopt op trombose van de shunt, kunnen zich bloedstolsels (trombi) vormen in uw shunt (buisje dat gebruikt wordt voor de verbinding naar het dialysesysteem).
Uw arts kan acetylsalicylzuur voorschrijven of de shunt veranderen.
Wanneer u uw eigen bloed gaat doneren vóór de operatie, moet uw arts controleren: • of u in staat bent om bloed te geven, vooral wanneer uw gewicht minder dan 50 kg is • of u genoeg rode bloedcellen hebt (hemoglobinegehalte ten minste 11 g/dl) • dat slechts 12% van uw bloed in één keer gedoneerd wordt.
Misbruik NeoRecormon niet Misbruik bij gezonde personen kan leiden tot een toename van de bloedcellen met als gevolg het dikker worden van het bloed.
Dit kan vervolgens leiden tot levensbedreigende complicaties voor hart of bloedvaten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Er is onvoldoende ervaring met het gebruik van NeoRecormon bij zwangere vrouwen en vrouwen die borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van NeoRecormon Neorecormon bevat fenylalanine.
Dit kan mogelijk schadelijk zijn voor patiënten met fenylketonurie.
Wanneer u fenylketonurie heeft, raadpleeg dan uw arts over uw behandeling met Neorecormon.
NeoRecormon is vrijwel natriumvrij.
3.
HOE WORDT NEORECORMON GEBRUIKT
Behandeling met NeoRecormon dient te worden gestart door een arts die goed op de hoogte is van uw conditie.
Omdat de kans bestaat op een allergische reactie wordt de eerste dosis gewoonlijk onder medisch toezicht toegediend.
NeoRecormon injecties kunnen daarna gegeven worden door een gediplomeerd verpleegkundige, arts of andere deskundige.
Wanneer u éénmaal is voorgedaan hoe het moet, kunt u ook zelf de oplossing injecteren.
NeoRecormon patroon kan alleen gebruikt worden met de Reco-Pen.
Injecties worden onder de huid gegeven.
Instructies voor gebruik Was eerst uw handen!
1.
Verwijder één patroon uit de verpakking.
2.
Verwijder een naald uit de verpakking en bevestig deze stevig op de Reco-Pen.
3.
Plaats de patroon in de Reco-Pen.
4.
Controleer de oplossing in de patroon:
• • •
Is het vrij van deeltjes?
Wanneer het antwoord NEE is op één van deze vragen, dien dan de injectie niet toe.
Gooi het weg en begin opnieuw met een andere patroon.
Is uw antwoord ja op alle drie de vragen, verwijder dan het dopje van de Reco-Pen en ga naar stap 5.
5.
Verwijder lucht uit de patroon en naald.
Hierdoor komen eventuele luchtbelletjes naar boven.
Houd dan de Reco-Pen verticaal en de naald omhoog en druk voorzichtig de zuiger omhoog.
Druk de zuiger door tot de voorgeschreven hoeveelheid NeoRecormon in de Reco-Pen bereikt is.
6.
Reinig de huid op de plaats van de injectie met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
285 7.
Houd de Reco-Pen vlak bij de naald vast en prik de naald in de huid met een snelle, krachtige beweging.
Injecteer de NeoRecormon-oplossing.
Trek de naald snel terug en druk de injectieplaats af met een droog, steriel doekje.
NeoRecormon dosering De dosis NeoRecormon hangt af van uw ziektebeeld, de manier waarop de injectie wordt gegeven (onder de huid) en van uw lichaamsgewicht.
Uw arts zal de juiste dosering voor u bepalen.
• Symptomatische anemie veroorzaakt door chronisch nierfalen
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
a) Correctie van anemie De begindosis is 20 IE per injectie voor iedere kg van uw lichaamsgewicht, driemaal per week gegeven.
Na 4 weken zal uw arts u controleren en als de reactie op de behandeling niet voldoende is, kan uw dosis verhoogd worden naar 40 IE/kg per injectie, driemaal per week gegeven.
Het is mogelijk dat uw arts indien nodig uw dosis iedere maand verhoogt.
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
De maximale dosis mag niet hoger zijn dan 720 IE per week voor iedere kg van uw lichaamsgewicht.
b) Het handhaven (onderhouden) van de voldoende hoeveelheid rode bloedcellen De onderhoudsdosering: wanneer uw aantal rode bloedcellen een aanvaardbaar niveau heeft bereikt, wordt de dosis verlaagd tot de helft van de dosis die gebruikt werd om de anemie te corrigeren.
De wekelijkse dosis kan éénmaal per week gegeven worden of verdeeld over drie of zeven doses per week.
Wanneer het gehalte van uw rode bloedcellen stabiel is op een doseringsschema van éénmaal per week, kan de dosis gewijzigd worden naar een doseringsschema van toediening éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Iedere één of twee weken kan de arts uw dosis aanpassen om uw persoonlijke onderhoudsdosering te vinden.
Kinderen zullen met dezelfde richtlijnen beginnen.
In klinische studies is gebleken dat kinderen gewoonlijk een hogere dosis NeoRecormon nodig hebben (hoe jonger het kind, hoe hoger de dosis).
Behandeling met NeoRecormon is normaal een langdurige behandeling.
Wanneer nodig, kan de behandeling echter elk moment onderbroken worden.
• Volwassen kankerpatiënten met symptomatische anemie die behandeld worden met chemotherapie
Injecties worden onder de huid toegediend.
Uw arts kan de behandeling met NeoRecormon starten indien uw hemoglobineniveau 10 g/dl of minder is.
Na aanvang van de therapie, zal uw arts uw hemoglobineniveau tussen 10 en 12 g/dl houden.
De wekelijkse startdosis is 30.000 IE.
Dit mag als 1 injectie per week of verdeeld over 3 tot 7 injecties per week gegeven worden.
Uw arts zal regelmatig bloed afnemen.
Hij of zij kan aan de hand van de uitslag de dosis verhogen of verlagen of de behandeling onderbreken.
De hemoglobinewaarden dienen niet hoger te worden dan 12 g/dl.
De behandeling met NeoRecormon dient tot 4 weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer dan 60.000 IE per week zijn.
• Personen die hun eigen bloed doneren vóór een operatie
286 De dosering van NeoRecormon hangt af van uw conditie, gehalte rode bloedcellen en van de hoeveelheid bloed dat gedoneerd wordt vóór de operatie.
De dosering, vastgesteld door uw arts, zal twee keer per week worden gegeven gedurende 4 weken.
Wanneer u bloed doneert, zal NeoRecormon aan het eind van de bloeddonatie worden toegediend.
De maximale dosis mag niet meer zijn dan 1200 IE voor iedere kg lichaamsgewicht per week.
Als u te veel NeoRecormon inspuit Verhoog de dosering die uw arts u voorgeschreven heeft niet.
Als u denkt dat u meer NeoRecormon heeft ingespoten dan u zou moeten, neem dan contact op met uw arts.
Het is onwaarschijnlijk dat het ernstig is.
Zelfs bij zeer hoge serumwaarden worden geen vergiftigingsverschijnselen waargenomen.
Als u vergeet NeoRecormon te gebruiken Wanneer u een injectie gemist hebt of te weinig geïnjecteerd hebt, informeer dan uw arts.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NeoRecormon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zich bij elke patiënt kunnen voordoen • De meeste mensen krijgen een lager ijzergehalte in hun bloed.
Bijna alle patiënten moeten behandeld worden met ijzersupplementen gedurende de behandeling met NeoRecormon. • Zelden treden allergieën of huidreacties op zoals huiduitslag of galbulten of reacties op de injectieplaats. • Zeer zelden is een ernstige vorm van allergische reactie opgetreden, vooral direct na een injectie.
Het dient onmiddellijk behandeld te worden.
Wanneer u een ongebruikelijke piepende en hijgende ademhaling krijgt of moeilijk kunt ademen, een gezwollen tong, gezicht of keel krijgt of zwelling rond de plaats van de injectie, als u zich licht in het hoofd voelt of zwak of denkt flauw te vallen, bel dan onmiddellijk uw arts. • Zeer zelden ondervonden personen griepachtige symptomen, vooral aan het begin van de behandeling.
Deze omvatten koorts, rillingen, hoofdpijn, pijn in de ledematen, botpijn en/of algeheel onwel voelen.
Deze reacties zijn gebruikelijk licht tot matig van aard en verdwenen na enige uren of dagen.
Additionele bijwerkingen bij mensen met een chronische nierziekte (renale anemie) • Verhoging van de bloeddruk, verergeren van de bestaande hoge bloeddruk en hoofdpijn zijn de meest voorkomende bijwerkingen.
Uw arts zal regelmatig uw bloeddruk controleren, vooral bij het begin van de behandeling.
Uw arts kan de hoge bloeddruk behandelen met medicijnen of tijdelijk uw NeoRecormon-behandeling onderbreken. • Bel meteen een arts wanneer u last krijgt van hoofdpijnen, vooral plotseling, stekende, migraine-achtige hoofdpijnen, verwarring, spraakverstoring, niet stevig lopen, stuip of toeval.
Dit kunnen tekenen zijn van ernstig verhoogde bloeddruk(hypertensieve crisis), zelfs wanneer uw bloeddruk gebruikelijk normaal of laag is.
Het moet onmiddellijk behandeld worden. • Wanneer u een lage bloeddruk of problemen met de shunt heeft, loopt u mogelijk een risico op shunttrombose (een bloedstolsel in het buisje dat gebruikt wordt voor de verbinding naar het dialysesysteem). • Zeer zelden hebben patiënten een stijgend kalium- of fosfaatgehalte gehad in het bloed.
Dit kan behandeld worden door uw arts.
287 • Pure red cell aplasia (PRCA) als gevolg van neutraliserende antilichamen is voorgekomen tijdens behandeling met erytropoëtine, waaronder in afzonderlijke gevallen tijdens behandeling met NeoRecormon.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen stopt of vermindert.
Dit veroorzaakt ernstige anemie (bloedarmoede), met verschijnselen zoals ongebruikelijke vermoeidheid en een gebrek aan energie.
Indien uw lichaam neutraliserende antilichamen aanmaakt, zal uw arts de behandeling met NeoRecormon stoppen en bepalen op welke manier de anemie het best behandeld kan worden.
Additionele bijwerkingen bij volwassen kankerpatiënten die chemotherapie krijgen • Verhoging van de bloeddruk en hoofdpijn kunnen incidenteel optreden.
Uw arts kan de hoge bloeddruk behandelen met medicijnen. • Een toename in het voorkomen van bloedstolsels is waargenomen.
Additionele bijwerkingen bij personen die hun eigen bloed doneren vóór een operatie • Een lichte toename in het voorkomen van bloedstolsels is waargenomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEORECORMON
• Houd het geneesmiddel buiten het bereik en zicht van kinderen. • Gebruik NeoRecormon niet meer na de vervaldatum die staat vermeld op de verpakking. • Bewaar de patroon in de buitenverpakking, ter bescherming tegen licht. • Bewaren in de koelkast (2 °C - 8 °C). • De patroon, nog niet geplaatst in de Reco-Pen, kan uit de koelkast worden verwijderd voor een eenmalige periode van ten hoogste 5 dagen bij kamertemperatuur (niet boven 25 °C). • Na het plaatsen in de Reco-Pen mag de koeling alleen onderbroken worden om het product te injecteren. • De bereide oplossing kan gedurende 1 maand worden bewaard in de koelkast bij 2 °C - 8 °C. • Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
- Het werkzame bestanddeel is epoëtine beta.
Eén patroon bevat 10.000 IE, 20.000 IE of 60.000 IE
(internationale eenheden) epoëtine beta.
- De andere bestanddelen zijn ureum, natriumchloride, polysorbaat 20, natriumdi waterstoffosfaat,
dinatriumwaterstoffosfaat, calciumchloride, glycine, L-Leucine, L-isoleucine, l-Threonine, LGlutaminezuur en L-Fenylalanine.
- Het oplosmiddel bevat benzylalcohol en benzalkoniumchloride als conserveringsmiddelen in 1 ml
water voor injecties.
Hoe ziet NeoRecormon er uit en wat is de inhoud van de verpakking
Wit lyofilisaat en helder, kleurloos oplosmiddel.
NeoRecormon wordt geleverd als lyyofilisaat en oplosmiddel voor oplossing voor injectie in patroon.
Verpakkingsgrootte avn 1 of 3.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
288 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
116 68305 Mannheim Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 17 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
289 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.eu.int/.
290 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER NeoRecormon 500 IE NeoRecormon 1.000 IE NeoRecormon 2.000 IE NeoRecormon 3.000 IE NeoRecormon 4.000 IE NeoRecormon 5.000 IE NeoRecormon 6.000 IE NeoRecormon 10.000 IE NeoRecormon 20.000 IE NeoRecormon 30.000 IE Oplossing voor injectie in voorgevulde spuit Epoëtine beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is NeoRecormon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NeoRecormon gebruikt 3.
Hoe wordt NeoRecormon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NeoRecormon 6.
Aanvullende informatie
1.
WAT IS NEORECORMON EN WAARVOOR WORDT HET GEBRUIKT
NeoRecormon is een heldere kleurloze oplossing voor injectie onder de huid (subcutaan) of in een ader (intraveneus).
Het bevat een hormoon dat epoëtine beta wordt genoemd en dat de aanmaak van rode bloedcellen stimuleert.
Epoëtine beta wordt geproduceerd met behulp van een gespecialiseerde genetische technologie en werkt op precies dezelfde manier als het natuurlijke hormoon erytropoëtine.
NeoRecormon injecties worden gebruikt voor:
• Behandeling van symptomatische anemie als gevolg van chronisch nierfalen (renale anemie) bij dialysepatiënten of patiënten die nog niet gedialyseerd worden • Het voorkomen van anemie bij te vroeg geboren baby’s (die 750 tot 1500 gram wegen en vóór de 34ste week zijn geboren). • Behandeling van anemie met gerelateerde symptomen bij volwassen kankerpatiënten die behandeld worden met chemotherapie. • Behandeling van personen die hun eigen bloed doneren vóór een operatie.
De injecties met epoëtine beta vergroten de hoeveelheid bloed die vóór de operatie bij u afgenomen kan worden en tijdens of na de operatie teruggegeven kan worden (dit is een autologe transfusie).
2.
WAT U MOET WETEN VOORDAT U NEORECORMON GEBRUIKT
291 • wanneer u allergisch (overgevoelig) bent voor epoëtine beta of voor een van de andere bestanddelen van NeoRecormon • wanneer u bloeddrukproblemen heeft die niet onder controle zijn • wanneer u uw eigen bloed vóór een operatie doneert en:
-
u heeft in de maand voorafgaande aan de behandeling een hartaanval of een beroerte gehad
- -
u heeft onstabiele angina pectoris - nieuwe of toenemende pijn op de borst u heeft een verhoogde kans op bloedstolsels in de aderen (diepe veneuze trombose) - bijv. wanneer u eerder bloedstolsels heeft gehad
Informeer uw arts onmiddellijk wanneer één van bovenstaande redenen op u van toepassing is of zou kunnen zijn.
Wees extra voorzichtig met NeoRecormon: • wanneer uw anemie niet verbetert door de behandeling met epoëtine • wanneer u een tekort aan bepaalde vitamines B hebt (foliumzuur of vitamine B12) • wanneer het aluminiumgehalte in uw bloed erg hoog is • wanneer uw aantal bloedplaatjes hoog is • wanneer u een chronische leverziekte heeft • wanneer u aan epilepsie lijdt • wanneer u anti-erytropoëtine antilichamen en pure red cell aplasia (vermindering of het niet aanmaken van rode bloedcellen) hebt ontwikkeld tijdens eerdere blootstelling aan een erytropoëtine stof.
In dat geval mag u niet overgezet worden op NeoRecormon.
Informeer uw arts onmiddellijk wanneer één van deze bovenstaande redenen op u van toepassing is.
Wanneer u een patiënt bent met kanker, besef dan dat NeoRecormon als bloedcelgroeifactor kan werken en onder sommige omstandigheden een negatieve invloed kan hebben op uw kanker.
Afhankelijk van uw individuele situatie kan bloedtransfusie de voorkeur hebben.
Bespreek dit met uw arts.
Wanneer u een patiënt bent met chronische nierziekte, zal uw arts controleren of uw hemoglobine niet boven een bepaald niveau komt, omdat een hoog hemoglobine een risico geeft op problemen aan het hart of bloedvaten en het risico op overlijden kan verhogen
Dit is omdat niet met zekerheid kan worden uitgesloten dat uw nierfalen sneller verergert.
Uw arts kan regelmatig uw bloed controleren om te kijken naar: • uw kaliumspiegel.
Wanneer u een hoge of verhoogde kaliumspiegel hebt, zal uw arts uw behandeling in overweging nemen • uw aantal bloedplaatjes.
Het aantal bloedplaatjes kan tijdens de epoëtinebehandeling licht tot matig stijgen en dit kan een verandering veroorzaken in de bloedstolling.
Wanneer u als nierpatiënt hemodialyse ontvangt, kan uw arts uw heparinedosis aanpassen.
Dit moet een verstopping in de slangen van het dialysesysteem voorkomen.
Wanneer u als nierpatiënt hemodialyse ontvangt en risico loopt op trombose van de shunt, kunnen zich bloedstolsels (trombi) vormen in uw shunt (buisje dat gebruikt wordt voor de verbinding naar het dialysesysteem).
Uw arts kan acetylsalicylzuur voorschrijven of de shunt veranderen.
Wanneer u uw eigen bloed gaat doneren vóór de operatie, moet uw arts controleren: • of u in staat bent om bloed te geven, vooral wanneer u minder weegt dan 50 kg • of u genoeg rode bloedcellen hebt (hemoglobinegehalte ten minste 11 g/dl) • dat slechts 12% van uw bloed in één keer gedoneerd wordt.
292 Misbruik NeoRecormon niet Misbruik bij gezonde personen kan leiden tot een toename van de bloedcellen met als gevolg het dikker worden van het bloed.
Dit kan vervolgens leiden tot levensbedreigende complicaties voor hart of bloedvaten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Er is onvoldoende ervaring met het gebruik van NeoRecormon bij zwangere vrouwen en vrouwen die borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van NeoRecormon Neorecormon bevat fenylalanine.
Dit kan mogelijk schadelijk zijn voor patiënten met fenylketonurie.
Wanneer u fenylketonurie heeft, raadpleeg dan uw arts over uw behandeling met Neorecormon.
NeoRecormon is vrijwel natriumvrij.
3.
HOE WORDT NEORECORMON GEBRUIKT
Behandeling met NeoRecormon dient te worden gestart door een arts die goed op de hoogte is van uw conditie.
Omdat de kans bestaat op een allergische reactie wordt de eerste dosis gewoonlijk onder medisch toezicht toegediend.
NeoRecormon injecties kunnen daarna gegeven worden door een gediplomeerd verpleegkundige, arts of andere deskundige.
Wanneer u éénmaal is voorgedaan hoe het moet, kunt u ook zelf de oplossing injecteren.
NeoRecormon voorgevulde spuit is klaar voor gebruik.
Iedere spuit mag slechts voor één enkele injectie worden gebruikt.
Meng NeoRecormon niet met andere injecties of oplossingen voor infusie.
Instructies voor gebruik Was eerst uw handen!
1.
Verwijder één spuit uit de verpakking.
• • •
Is het vrij van deeltjes?
Wanneer het antwoord NEE is op één van deze vragen, dien dan de injectie niet toe.
Is uw antwoord ja op alle drie de vragen, verwijder dan het dopje van de spuit en ga naar stap 2.
2.
Verwijder een naald uit de verpakking en bevestig deze stevig op de spuit en verwijder de beschermdop van de naald.
3.
Verwijder lucht uit de spuit en naald.
Hierdoor komen eventuele luchtbelletjes naar boven.
Houd dan de spuit verticaal en de naald omhoog en druk voorzichtig de zuiger omhoog.
Druk de zuiger door tot de voorgeschreven hoeveelheid NeoRecormon in de spuit bereikt is.
293 4.
Reinig de huid op de plaats van de injectie met een alcoholdoekje.
Pak een huidplooi tussen duim en wijsvinger.
5.
Houd de spuit vlak bij de naald vast en prik de naald in de huid met een snelle, krachtige beweging.
Injecteer de NeoRecormon-oplossing.
Trek de naald snel terug en druk de injectieplaats af met een droog, steriel doekje.
NeoRecormon dosering De dosis NeoRecormon hangt af van uw ziektebeeld, de manier waarop de injectie wordt gegeven (onder de huid of in een ader) en van uw lichaamsgewicht.
Uw arts zal de juiste dosering voor u bepalen.
• Symptomatische anemie veroorzaakt door chronisch nierfalen
Injecties worden onder de huid of in een ader toegediend.
Wanneer de oplossing in uw ader wordt gegeven, moet het gedurende 2 minuten geïnjecteerd worden, bijv. personen die hemodialyse krijgen, zullen de injectie via de arterio-veneuze fistula aan het eind van de dialyse krijgen.
Personen die niet gedialyseerd worden, zullen gewoonlijk injecties onder de huid krijgen.
De behandeling met NeoRecormon wordt verdeeld in twee stadia:
a) Correctie van anemie De begindosis voor injecties onder de huid is 20 IE per injectie voor iedere kg van uw lichaamsgewicht, driemaal per week gegeven.
Na 4 weken zal uw arts u controleren en als de reactie op de behandeling niet voldoende is, kan uw dosis verhoogd worden naar 40 IE/kg per injectie, driemaal per week gegeven.
Het is mogelijk dat uw arts indien nodig uw dosis iedere maand verhoogt.
De weekdosering kan ook verdeeld worden over dagelijkse doseringen.
De begindosis voor injecties in een ader is 40 IE per injectie voor iedere kg van uw lichaamsgewicht driemaal per week gegeven.
Na 4 weken zal uw arts u controleren en als de reactie op de behandeling niet voldoende is, kan uw dosis verhoogd worden naar 80 IE/kg per injectie, driemaal per week gegeven.
Het is mogelijk dat uw arts indien nodig uw dosis iedere maand verhoogt.
Voor deze beide typen injecties geldt dat de maximale dosis niet hoger mag zijn dan 720 IE per week voor iedere kg van uw lichaamsgewicht.
b) Het handhaven (onderhouden) van de voldoende hoeveelheid rode bloedcellen De onderhoudsdosering: wanneer uw aantal rode bloedcellen een aanvaardbaar niveau heeft bereikt, wordt de dosis verlaagd tot de helft van de dosis die gebruikt werd om de anemie te corrigeren.
De wekelijkse dosis kan éénmaal per week gegeven worden, of verdeeld over drie of zeven doses per week.
Wanneer het gehalte van uw rode bloedcellen stabiel is op een doseringsschema van éénmaal per week, kan de dosis gewijzigd worden naar een doseringsschema van toediening éénmaal per twee weken.
In dit geval kan een verhoging van de dosis noodzakelijk zijn.
Iedere één of twee weken kan de arts uw dosis aanpassen om uw persoonlijke onderhoudsdosering te vinden.
Kinderen zullen met dezelfde richtlijnen beginnen.
In klinische studies is gebleken dat kinderen gewoonlijk een hogere dosis NeoRecormon nodig hebben (hoe jonger het kind, hoe hoger de dosis).
Behandeling met NeoRecormon is normaal een langdurige behandeling.
Wanneer nodig, kan de behandeling echter elk moment onderbroken worden.
• Anemie bij te vroeg geboren baby’s
De injecties worden onder de huid gegeven.
De begindosis is 250 IE per injectie voor iedere kg die de baby weegt, driemaal per week gegeven.
294 Behandeling met NeoRecormon moet zo vroeg mogelijk starten, bij voorkeur op de derde levensdag van de baby.
Premature baby’s die een transfusie hebben gekregen voor de start van de behandeling met NeoRecormon zullen waarschijnlijk minder voordeel hebben van de behandeling dan kinderen die geen transfusie hebben gekregen.
De behandeling moet 6 weken duren.
• Volwassen kankerpatiënten met symptomatische anemie die behandeld worden met chemotherapie
Injecties worden onder de huid toegediend.
Uw arts kan de behandeling met NeoRecormon starten indien uw hemoglobineniveau 10 g/dl of minder is.
Na aanvang van de therapie, zal uw arts uw hemoglobineniveau tussen 10 en 12 g/dl houden.
De wekelijkse startdosis is 30.000 IE.
Dit mag als 1 injectie per week of verdeeld over 3 tot 7 injecties per week gegeven worden.
Uw arts zal regelmatig bloed afnemen.
Hij of zij kan aan de hand van de uitslag de dosis verhogen of verlagen of de behandeling onderbreken.
De hemoglobinewaarden dienen niet hoger te worden dan 12 g/dl.
De behandeling met NeoRecormon dient tot 4 weken na de chemotherapie te worden voortgezet.
De maximale dosis mag niet meer dan 60.000 IE per week zijn.
• Personen die hun eigen bloed doneren vóór een operatie
Injecties worden in een ader gedurende 2 minuten of onder de huid toegediend.
De dosering van NeoRecormon hangt af van uw conditie, hoeveelheid rode bloedcellen en van de hoeveelheid bloed dat gedoneerd wordt vóór de operatie.
De dosering, vastgesteld door uw arts, zal twee keer per week worden gegeven gedurende 4 weken.
Wanneer u bloed doneert, zal NeoRecormon aan het eind van de bloeddonatie worden toegediend.
De maximale dosis mag niet meer zijn dan • Voor injecties in de aderen:
1600 IE voor iedere kg lichaamsgewicht per week. • Voor injecties onder de huid:
1200 IE voor iedere kg lichaamsgewicht per week.
Als u te veel NeoRecormon inspuit Verhoog de dosering die uw arts u voorgeschreven heeft niet.
Als u denkt dat u meer NeoRecormon heeft ingespoten dan u zou moeten, neem dan contact op met uw arts.
Het is onwaarschijnlijk dat het ernstig is.
Zelfs bij zeer hoge serumwaarden werden geen vergiftigingsverschijnselen waargenomen.
Als u vergeet NeoRecormon te gebruiken:
Wanneer u een injectie gemist hebt of te weinig geïnjecteerd hebt, informeer dan uw arts.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NeoRecormon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
295 Bijwerkingen die zich bij elke patiënt kunnen voordoen • De meeste mensen krijgen een lager ijzergehalte in hun bloed.
Bijna alle patiënten moeten behandeld worden met ijzersupplementen gedurende de behandeling met NeoRecormon. • Zelden treden allergieën of huidreacties op zoals huiduitslag of galbulten of reacties op de injectieplaats. • Zeer zelden is een ernstige vorm van allergische reactie opgetreden, vooral direct na een injectie.
Het dient onmiddellijk behandeld te worden.
Wanneer u een ongebruikelijke piepende en hijgende ademhaling krijgt of moeilijk kunt ademen, een gezwollen tong, gezicht of keel krijgt of zwelling rond de plaats van de injectie, als u zich licht in het hoofd voelt of zwak of denkt flauw te vallen, bel dan onmiddellijk uw arts. • Zeer zelden ondervonden personen griepachtige symptomen, vooral aan het begin van de behandeling.
Deze omvatten koorts, rillingen, hoofdpijn, pijn in de ledematen, botpijn en/of algeheel onwel voelen.
Deze reacties zijn gebruikelijk licht tot matig van aard en verdwenen na enige uren of dagen.
Additionele bijwerkingen bij mensen met een chronische nierziekte (renale anemie) • Verhoging van de bloeddruk, verergeren van de bestaande hoge bloeddruk en hoofdpijn zijn de meest voorkomende bijwerkingen.
Uw arts zal regelmatig uw bloeddruk controleren vooral bij het begin van de behandeling.
Uw arts kan de hoge bloeddruk behandelen met medicijnen of tijdelijk uw NeoRecormon-behandeling onderbreken. • Bel meteen een arts wanneer u last krijgt van hoofdpijnen, vooral plotseling, stekende, migraine-achtige hoofdpijnen, verwarring, spraakverstoring, niet stevig lopen, stuip of toeval.
Dit kunnen tekenen zijn van ernstig verhoogde bloeddruk (hypertensieve crisis), zelfs wanneer uw bloeddruk gebruikelijk normaal of laag is.
Het moet onmiddellijk behandeld worden. • Wanneer u een lage bloeddruk of problemen met de shunt heeft, loopt u mogelijk een risico op shunttrombose (een bloedstolsel in het buisje dat gebruikt wordt voor de verbinding naar het dialysesysteem). • Zeer zelden hebben patiënten een stijgend kalium- of fosfaatgehalte gehad in het bloed.
Dit kan behandeld worden door uw arts. • Pure red cell aplasia (PRCA) als gevolg van neutraliserende antilichamen is voorgekomen tijdens behandeling met erytropoëtine, waaronder in afzonderlijke gevallen tijdens behandeling met NeoRecormon.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen stopt of vermindert.
Dit veroorzaakt ernstige anemie (bloedarmoede), met verschijnselen zoals ongebruikelijke vermoeidheid en een gebrek aan energie.
Indien uw lichaam neutraliserende antilichamen aanmaakt, zal uw arts de behandeling met NeoRecormon stoppen en bepalen op welke manier de anemie het best behandeld kan worden.
Additionele bijwerkingen bij volwassen kankerpatiënten die chemotherapie krijgen • Verhoging van de bloeddruk en hoofdpijn kunnen incidenteel optreden.
Uw arts kan de hoge bloeddruk behandelen met medicijnen. • Een toename in het voorkomen van bloedstolsels is waargenomen.
Additionele bijwerkingen bij personen die hun eigen bloed doneren vóór een operatie • Een lichte toename in het voorkomen van bloedstolsels is waargenomen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEORECORMON
• Houd het geneesmiddel buiten het bereik en zicht van kinderen. • Gebruik NeoRecormon niet meer na de vervaldatum die staat vermeld op de verpakking. • De voorgevulde spuit in de buitenverpakking bewaren, ter bescherming tegen licht. • Bewaren in de koelkast (2 °C - 8 °C).
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat NeoRecormon
- Het werkzame bestanddeel is epoëtine beta.
Eén voorgevulde spuit bevat 500, 1.000, 2.000, 3.000,
4.000, 5.000, 6.000, 10.000, 20.000 of 30.000 IE (internationale eenheden) epoëtine beta in 0,3 ml of 0,6 ml water voor injecties.
- De andere bestanddelen zijn ureum, natriumchloride, polysorbaat 20, natriumdiwaterstoffosfaat
dihydraat, dinatriumwaterstoffosfaat dodecahydraat, calciumchloride dihydraat, glycine, L- Leucine, L-isoleucine, l-Threonine, LGlutaminezuur en L-Fenylalanine.
Hoe ziet NeoRecormon er uit en wat is de inhoud van de verpakking
Kleurloze, heldere tot enigszins melkachtige oplossing.
NeoRecormon wordt geleverd als oplossing voor injectie in 1, 4 of 6 voorgevulde spuiten met 1,4 of 6 naalden.
Verpakkingsgroottes van 1, 4 of 6.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
116 68305 Mannheim Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
297 Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}
298 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
European Medicines Agency
EMEA/H/C/263
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEOSPECT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is NeoSpect?
NeoSpect is een kit voor het bereiden van een radioactief gemerkt geneesmiddel.
NeoSpect omvat een wit poeder voor oplossing voor injectie, dat de werkzame stof depreotide bevat.
Wanneer wordt NeoSpect voorgeschreven?
NeoSpect wordt niet als dusdanig gebruikt, maar moet voor gebruik radioactief worden gemerkt.
Radioactief merken is een techniek waarbij een stof wordt gelabeld (gemerkt) met een radioactieve stof.
NeoSpect wordt radioactief gemerkt door het te mengen met een oplossing van radioactief technetium (99mTc).
Het radioactief gemerkte geneesmiddel is bestemd voor diagnostisch gebruik.
NeoSpect wordt gebruikt bij patiënten waarbij een solitaire pulmonale nodulus (klein, rond letsel in de longen) is gedetecteerd door een thoraxradiografie of computertomografie (CT-scan), om vast te stellen of de nodulus kwaadaardig (kankerachtig) is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt NeoSpect gebruikt?
NeoSpect wordt alleen gehanteerd en toegediend door gespecialiseerd personeel dat ervaring heeft met het veilig omgaan met radioactief materiaal.
Nadat er een radioactief gemerkte oplossing van is gemaakt, wordt NeoSpect toegediend door intraveneuze injectie (in een ader); twee tot vier uur na de injectie wordt een scan genomen.
Het wordt in principe niet meer dan één keer toegediend bij dezelfde patiënt.
Hoe werkt NeoSpect?
De werkzame stof in NeoSpect, depreotide, is een somatostatine-analogon.
Dat betekent dat het zich gedraagt als somatostatine en zich in het lichaam bindt aan dezelfde receptoren als somatostatine.
Deze receptoren zijn in groten getale aanwezig in sommige kwaadaardige tumoren zoals longtumoren.
Wanneer NeoSpect radioactief wordt gemerkt, hecht het radioactieve element technetium-99m (99mTc) zich aan depreotide.
Terwijl depreotide zich bindt aan de receptoren, draagt het de radioactiviteit met zich mee, en die kan worden gedetecteerd met speciale beeldvormingstechnieken zoals scintigrafie of SPECT (computertomografie met behulp van uitstraling van enkelvoudige fotonen).
Als de solitaire pulmonale nodulus wordt gemerkt met NeoSpect, is hij waarschijnlijk kwaadaardig.
Als hij niet wordt gemerkt, is hij waarschijnlijk goedaardig (niet kwaadaardig).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is NeoSpect onderzocht?
NeoSpect is onderzocht in twee hoofdstudies waaraan 258 patiënten met vermoede longkanker deelnamen.
De patiënten ondergingen een thoraxradiografie of een CT-scan en een SPECT-scan met radioactief gemerkt NeoSpect.
Het resultaat van de NeoSpect-scan werd vergeleken met de diagnose op basis van de histologie van de nodulus (waarbij het weefsel van de nodulus onder de microscoop wordt geanalyseerd nadat het operatief is verwijderd).
De belangrijkste maatstaf voor de werkzaamheid was de nauwkeurigheid waarmee een kwaadaardige tumor (positief) of een goedaardige tumor (negatief) kon worden gediagnosticeerd.
Welke voordelen bleek NeoSpect tijdens de studies te hebben?
In 80 tot 90% van de gevallen stemde het resultaat van de NeoSpect-scan overeen met het door histologie verkregen resultaat.
Het toevoegen van een NeoSpect-scan aan een CT-scan verhoogde de specificiteit van de scan en maakte het gemakkelijker voor de arts om vast te stellen of een nodulus kwaadaardig was.
Welke risico’ s houdt het gebruik van NeoSpect in?
NeoSpect heeft zelden bijwerkingen, maar de meest voorkomende (waargenomen bij tussen de 1 en 10 op de 1000 patiënten) zijn hoofdpijn, misselijkheid (zich onwel voelen), braken, diarree, abdominale pijn (buikpijn), duizeligheid, blozen en vermoeidheid.
NeoSpect mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor depreotide, natriumpertechnetaat of één van de andere bestanddelen.
NeoSpect mag niet worden toegediend aan vrouwen die zwanger zijn of borstvoeding geven.
Waarom is NeoSpect goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van NeoSpect groter zijn dan de risico’ s voor het scintigrafisch onderzoek van vermoedelijk kwaadaardige tumoren in de long na initiële detectie met een CT-scan of thoraxradiografie, bij patiënten met solitaire pulmonale noduli.
Het heeft geadviseerd om een vergunning voor het in de handel brengen van NeoSpect te verlenen.
Overige informatie over NeoSpect:
De Europese Commissie heeft op 29 november 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van NeoSpect verleend.
De vergunning werd hernieuwd op 29 november 2005.
De houder van de vergunning voor het in de handel brengen is CIS bio international.
Klik hier voor het volledige EPAR voor NeoSpect.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
47 microgram
Kit voor radiofarmaceutisch preparaat
Intraveneus gebruik
Injectieflacon (glas)
1 injectieflacon
47 microgram
Intraveneus gebruik
5 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NeoSpect 47 microgram kit voor radiofarmaceutisch preparaat.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 47 microgram depreotide als depreotide-trifluoroacetaat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Dient gereconstitueerd te worden met natrium-pertechnetaat (99mTc) oplossing voor injectie (niet in deze kit bijgevoegd)
3.
FARMACEUTISCHE VORM
Kit voor radiofarmaceutisch preparaat.
Wit poeder voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Voor scintigrafisch onderzoek van vermoedelijk kwaadaardige tumoren in de long na initiële detectie met CT-scan of RX-thorax, bij patiënten met solitaire pulmonaire nodules.
4.2 Dosering en wijze van toediening
Het geneesmiddel is enkel bestemd voor gebruik in een ziekenhuis of in erkende Diensten voor Nucleaire Geneeskunde door personen die ervaring hebben met radioisotope diagnostische beeldvorming.
Instructies voor de reconstitutie, verwerking en vernietiging zijn weergegeven in rubriek 12.
Na reconstitutie met natrium-pertechnetaat (99mTc) oplossing voor injectie, wordt 99mTc-depreotide gevormd.
99m Tc-depreotide wordt intraveneus in één enkele keer toegediend.
De oplossing mag verdund worden met natriumchloride 0,9% m/v oplossing voor injectie om de injectie te vergemakkelijken.
SPECT beelden (Single Photon Emission Computed Tomography) verkregen tussen 2 en 4 uur na de toediening van 99m Tc-depreotide-oplossing voor injectie zijn noodzakelijk voor een optimale beeldinterpretatie.
Dosering voor volwassenen De aanbevolen dosering bedraagt ongeveer 47 microgram depreotide (één injectieflacon) gemerkt met 555-740 MBq technetium-99m.
Dosering voor ouderen (> 65 jaar) Uit de ervaring in klinische studies blijkt dat er geen dosisaanpassing vereist is.
Dosering voor kinderen Het gebruik van 99mTc-depreotide is niet aanbevolen bij patiënten jonger dan 18 jaar, daar er nog geen gegevens beschikbaar zijn voor deze leeftijdsgroep.
2 Herhaalde toediening 99m Tc-depreotide is bedoeld voor éénmalig gebruik.
Herhaaldelijke toediening dient vermeden te worden.
4.3 Contra-indicaties
Gekende overgevoeligheid voor depreotide, voor een van de hulpstoffen van NeoSpect of voor natrium-pertechnetaat (99mTc) oplossing voor injectie.
Zwangerschap en borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De inhoud van NeoSpect is uitsluitend bestemd voor de bereiding van 99mTc-depreotide oplossing voor injectie (zie rubriek 12).
Ongemerkte NeoSpect mag niet rechtstreeks toegediend worden aan de patiënt.
Zoals bij alle injecteerbare geneesmiddelen, kunnen anafylactische of anafylactoïde reacties optreden na toediening.
Een grondige kennis van de toepassing en de techniek van de reanimatie en de behandeling van anafylaxie is essentieel.
Adequate medicatie en infrastructuur moeten beschikbaar zijn.
Omwille van verminderde renale excretie en waarschijnlijk verhoogde radioactiviteitsblootstelling is voorzichtigheid aangeraden bij patiënten met nierfunctiestoornissen.
Voorzichtigheid is geboden bij patiënten met verminderde leverfunctie.
Dit radioactief geneesmiddel mag alleen gebruikt worden door bevoegde personen in erkende ziekenhuizen.
Ontvangst, opslag, gebruik, vervoer en vernietiging zijn onderworpen aan de wettelijke bepalingen en/of specifieke vergunningen van de lokaal bevoegde officiële instanties.
Radioactieve geneesmiddelen moeten bereid worden in overeenstemming met de stralingsveiligheid en de farmaceutische kwaliteitsvereisten.
Aangepaste aseptische maatregelen moeten genomen worden, volgens de vereisten van de Good Manufacturing Practice (GMP) voor geneesmiddelen.
99m Tc-depreotide moet zorgvuldig behandeld worden, en aangepaste veiligheidsmaatregelen moeten genomen worden om de blootstelling van het klinisch personeel aan de straling tot een minimum te beperken.
Men moet er ook op letten dat de blootstelling van de patiënt aan de straling minimaal is, maar toch voldoende om de patiënt correct te behandelen.
Om de stralingsdosis die geabsorbeerd wordt door de blaas tot een minimum te beperken, wordt een adequate hydratatie aanbevolen om een frequente blaaslediging mogelijk te maken tijdens de eerste uren na de injectie.
Therapie met octreotide-acetaat kan leiden tot ernstige hypoglycemie bij patiënten met insulinomen en het is bekend dat andere somatostatine-analogen de glucosetolerantie verminderen.
Aangezien depreotide zich ook bindt aan somatostatine-receptoren dient voorzichtig omgesprongen te worden met dit geneesmiddel als het toegediend wordt aan patiënten met insulinomen of met diabetes mellitus.
Het gebruik van NeoSpect is niet aanbevolen bij kinderen jonger dan 18 jaar aangezien er geen gegevens beschikbaar zijn voor deze leeftijdsgroep.
Herhaald toedienen:
Klinische gegevens in verband met de veiligheid en de werkzaamheid van meervoudige injecties zijn alleen beschikbaar van 13 patiënten.
Herhaaldelijke toediening moet vermeden worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er werden geen specifieke interactiestudies met andere geneesmiddelen uitgevoerd, en over dergelijke
3 interacties zijn weinig gegevens beschikbaar.
Zwangerschap Radionucleïde-procedures uitgevoerd bij zwangere vrouwen, impliceren ook de toediening van stralingsdoses aan de foetus.
Daarom is 99mTc-depreotide gecontra-indiceerd tijdens de zwangerschap (Zie rubriek 4.3).
Alternatieve technieken zonder tussenkomst van ioniserende straling moeten overwogen worden.
Daarom mag 99mTc- depreotide niet gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te gebruiken.
4.8 Bijwerkingen
De meest gerapporteerde nevenwerkingen waren voorbijgaand en mild.
Allen waren niet frequent (0,1% - 1%).
Meest frequent werden hoofdpijn, nausea, braken, diarrhea, abdominale pijn, duizeligheid, flushing en vermoeidheid gerapporteerd.
Voor elke patiënt moet de blootstelling aan de ioniserende straling kunnen verantwoord worden op basis van de waarschijnlijke voordelen.
De toegediende activiteit moet zodanig zijn dat de uiteindelijke stralingsdosis zo laag mogelijk is rekening houdend met het diagnostisch resultaat dat verkregen dient te worden.
Blootstelling aan ioniserende straling wordt in verband gebracht met inductie van tumoren en de mogelijke ontwikkeling van aangeboren afwijkingen.
Voor wat betreft de diagnosestelling in de nucleaire geneeskunde, lijkt het huidig bewijsmateriaal erop te wijzen dat deze bijwerkingen weinig frequent zullen optreden omwille van de blootstelling aan lage stralingsdoses.
Bij de meeste diagnostische onderzoeken waarbij een procedure uit de nucleaire geneeskunde wordt gebruikt, ligt de vrijgestelde stralingsdosis (equivalente effectieve dosis) lager dan 20 mSv.
Hogere doses kunnen gerechtvaardigd zijn in bepaalde klinische omstandigheden.
Volgende veranderingen van laboratoriumwaarden worden waargenomen: stijging aantal WBC, basofielen, eosinofielen, monocyten en neutrofielen, AST, ALT, LDH, totale bilirubine en totale proteïne; daling van het aantal RBC en het totale proteïne.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Behandeling van overdosering dient te bestaan uit het ondersteunen van de vitale functies.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Diagnostisch radioactief geneesmiddel voor het detecteren van tumoren
4 ATC-Code:
V09I A05
Technetium (99mTc) - depreotide oplossing voor injectie is een diagnostisch radioactief geneesmiddel op basis van een synthetisch peptide dat bindt aan somatostatine-receptoren.
Uit in vitro gegevens en dierstudies blijkt dat 99mTc-depreotide met hoge affiniteit bindt op de somatostatine receptoren (SSTR) subtype 2, 3 en 5.
Deze receptoren vertonen overexpressie bij kwaadaardige tumoren.
De bindingsaffiniteit van 99mTc-depreotide op SSTR werd aangetoond in studies met pancreas-tumoren bij Lewis-ratten en in vitro op humane tumorale membranen.
De gegevens tonen aan dat 99mTc-depreotide met hoge affiniteit bindt aan somatostatine-receptoren.
De peptide heeft zelf een lagere affiniteit voor deze receptoren.
In een klinische studie die de farmacodynamische effecten van de aanbevolen dosis peptide bij menselijke vrijwilligers bij orale GTT (Glucose Tolerantie Test) bestudeerde, werden geen andere effecten waargenomen dan de normale fysiologische respons bij de orale glucose-test.
In de belangrijkste studies was de negatieve voorspellende waarde van NeoSpect in associatie met CT voor solitaire pulmonaire nodules (SPNs) 90-96% bij een ziekteprevalentie van 30-50%.
In hetzelfde prevalentie-gebied varieerde de positieve voorspellende waarde tussen 52-72%.
De overeenkomende negatieve voorspellende en positieve voorspellende voor NeoSpect in associatie met RX-Thorax waren respectievelijk 96-98% en 61-78%.
In een recente klinische studie met een prevalentie van maligniteiten van 49% was de positieve voorspellende voor NeoSpect in associatie met CT/RX-thorax 84% (CI 63,1-94,7%) voor alle SPNs en 81,8% voor laesies gelijk aan of kleiner dan 3 cm.
De negatieve voorspellende waarde was 87,5% (CI 66,5-96,7%) voor alle laesies en 87,5% voor laesies gelijk aan of kleiner dan 3 cm.
Echter, bij 5 op 49 patiënten met open thoracotomie werd de histologie overwegend verkregen door fijne naald aspiratie (FNA).
Gezien de vals-negatieve waarden van FNA (5-8% vals-negatieve waarden werden gerapporteerd) word thoracotomie beschouwd als e gouden standaard.
Patiënten met een negatieve FNA moeten klinisch gevolgd worden aangezien sommige FNA-biopsies vals-negatieve waarden kunnen geven.
De stralingsdosis met 18FDG-PET (fluorodeoxyglucose – positron emissie tomografie) is lager dan met NeoSpect terwijl nog steeds een hoge gevoeligheid en specificiteit wordt bereikt.
Nochtans is PET niet overal beschikbaar in Europa.
5.2 Farmacokinetische gegevens
Studies bij gezonde vrijwilligers hebben aangetoond dat merkstof een drie-compartimenteel farmacokinetisch profiel volgt met een distributie-halfwaardetijd van minder dan 5 minuten en een terminale halfwaardetijd van ongeveer 20 uur, en een steady-state distributievolume van 1,5 tot 3 l/kg.
De gemiddelde totale klaring bedraagt gemiddeld 2 tot 4 ml/min/kg.
De renale klaring bedraagt gemiddeld ongeveer 0,3 ml/min/kg.
Vier uur na de injectie was 1 tot 18% van de geïnjecteerde radioactiviteitsdosis in de urine terug te vinden.
De plasmaradioactiviteit is hoofdzakelijk (> 90%) afkomstig van de onveranderde stof, d.w.z. als 99m Tc-depreotide.
Het merendeel van de in de urine uitgescheiden radioactiviteit is afkomstig van de onveranderde stof.
Bij patiënten en gezonde vrijwilligers bindt 99mTc-depreotide zich voor ongeveer 12% aan de plasmaproteïnen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek 99m Tc-depreotide was niet mutageen in vitro in de Ames-test of de muis-lymfoomtest, en het was niet clastogeen in vivo bij de muis-micronucleus test.
Er werden
5 geen studies uitgevoerd om het carcinogeen vermogen of de effecten op de vruchtbaarheid te evalueren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tinchloridedihydraat 50 microgram (belangrijkste hulpstof) Natrium α -D-glucoheptonaatdihydraat Dinatriumedetaat Zoutzuur en/of natriumhydroxide (pH-aanpassing).
6.2 Gevallen van onverenigbaarheid
Er moet een afzonderlijke canule gebruikt worden.
6.3 Houdbaarheid
18 maanden.
Na reconstitutie en radioactieve labeling, moet het materiaal binnen 5 uur gebruikt worden aangezien de radiochemische zuiverheid en stabiliteit aangetoond werd voor 5 uur bij 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de vriezer bewaren bij of beneden -10 ° C.
Bewaar de gereconstitueerde oplossing voor injectie niet langer dan 5 uur bij 15 ° C – 25 ° C en gebruik een adequate stralingsprotectie.
Bewaring van radiofarmaca dient te gebeuren overeenkomstig met de nationale wetgeving op radioactief materiaal.
6.5 Aard en inhoud van de verpakking
Het product is gevuld in 5 ml type I glazen injectieflacons.
De verpakking is afgesloten met een butyl- rubber stop en verzegeld met een aluminiumcapsule.
NeoSpect wordt afgeleverd in verpakkingen van 1 en 5 injectieflacons, die elk 47 microgram depreotide bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Zie rubriek 12
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 91192 GIF sur YVETTE cedex FRANKRIJK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/154/001 EU/1/00/154/002
6 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29.11.2000 / 31.01.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11.
DOSIMETRIE
Technetium-99m desintegreert door isomere overgang met emissie van gammastraling met een energie van 140 keV en een halfwaardetijd van 6 uur in Technetium-99 wat als quasi-stabiel kan beschouwd worden.
Voor dit product bedraagt de effectieve dosis, die resulteert uit een toegediende straling van 555-740 MBq, 8,88-11,84 mSv voor een persoon van 70 kg.
Op basis van gegevens bij de mens zijn de stralingsdoses die geabsorbeerd worden door de individuele organen van een gemiddelde volwassene (70 kg) na een intraveneuze injectie van het agens in de onderstaande tabel weergegeven.
De waarden zijn weergegeven in dalende volgorde als mGy/MBq en aangenomen wordt dat de blaas geledigd is na 4,8 uur.
Geschatte geabsorbeerde stralingsdosis
Doelorgaan Nieren Milt Testes Schildklier Beenmerg Lever Botoppervlak Hartwand Longen Bijnier Pancreas Urineblaas Uterus Dunne darm Bovenste deel van de dikke darm Ovarium Onderste deel van de dikke darm
mGy/MBq 0,090 0,042 0,031 0,024 0,021 0,021 0,015 0,014 0,014 0,012 0,010 0,0089 0,0084 0,0050 0,0050 0,0042 0,0038
De dosisberekeningen werden uitgevoerd op basis van de standaard MIRD methode (MIRD Pamphlet No.
1 rev., Soc.
Nucl.
Med., 1976).
De effectieve dosis (ED) werd berekend in overeenstemming met de ICRP Publikatie 60 (Pergamon Press, 1991), en gaf een waarde van 0,016 mSv/MBq overeenkomend met 11,84 mSv na toediening van 740 MBq.
Door de korte halfwaardetijd van 6 uur van technetium-99m blijft er 60 uur na de toediening minder dan 0,1% van de radioactiviteit over.
7 12.
INSTRUCTIES VOOR DE BEREIDING VAN RADIOACTIEVE GENEESMIDDELEN
Na gebruik moet de container en elk ongebruikt materiaal behandeld worden als radioactief afval overeenkomstig de lokale voorschriften.
NeoSpect wordt gebruikt voor de bereiding van technetium (99mTc) - depreotide oplossing voor injectie.
Voor de reconstitutie wordt natrium-pertechnetaat (99mTc) oplossing voor injectie (Ph.Eur.) gebruikt.
Instructies voor de bereiding van 99mTc-depreotide:
Bij de toediening van radiofarmaca bestaat voor andere personen het risico op externe radiatie of contaminatie door urine, braaksel, etc.
De lokale wetgeving voor radioactief materiaal moet gevolgd worden voor de beschermende maatregelen tegen bestraling en afvalverwerking.
Werk steeds aseptisch.
De gebruiker moet waterdichte handschoenen dragen en steeds beschermd zijn wanneer de gereconstitueerdeinjectieflacon of injectiespuiten met het radioactief geneesmiddel gehanteerd worden.
De activiteit van 99mTc-depreotide toegediend aan de patiënt, moet onmiddellijk voor toediening aan de patiënt afgemeten worden met een geschikte, gekalibreerde calibrator.
1.
Bereid een kokend waterbad waarin een loden injectieflaconmantel wordt geplaatst en die geëquilibreerd word met het kokend waterbad.
2.
Laat de injectieflacon van de kit opwarmen tot 15 ° C - 30 ° C en plaats hem in een geschikte stralingscontainer en reinig de rubberen dop met een desinfecterend doekje gedrenkt in alcohol.
3.
Gebruik een afgeschermde spuit en injecteer de vereiste activiteit tot 1,8 GBq natrium- pertechnetaat (99mTc) - oplossing voor injectie (adequaat verdund met natriumchloride 0,9% m/v oplossing voor injectie tot een totaal volume van 1 ml) in de afgescherme injectieflacon.
Zie bijzondere opmerkingen 1 en 2 hieronder.
Vooraleer de spuit uit de injectieflacon te verwijderen, zuig een volume gas boven de oplossing weg, gelijk aan het volume pertechnetaat dat toegevoegd werd, om de druk in de injectieflacon te normaliseren.
Schud zachtjes gedurende 10 seconden om zeker te zijn dat het poeder volledig opgelost is.
4.
Breng de reactie-injectieflacon onmiddellijk over in de loden injectieflaconmantel in het bad met kokend water; de injectieflacon steeds rechtop houden.
Gedurende 10 minuten in deze stand incuberen.
Laat de injectieflacon ongeveer 15 minuten afkoelen tot lichaamstemperatuur bij kamertemperatuur alvorens verder te gaan.
De injectieflacon mag niet gekoeld worden onder stromend water aangezien dit de labeling kan verstoren.
5.
Meet de totale radioactiviteit, vul het stralingslabel voor de gebruiker in en hecht dit aan de loden injectieflaconmantel.
6.
Parenterale geneesmiddelen moeten visueel onderzocht worden op aanwezigheid van partikels en verkleuring vóór toediening, indien de oplossing en de injectieflacon dit toelaten: inspecteer visueel de gereconstitueerde vloeistof doorheen het loodglas van op een veilige afstand.
Niet gebruiken indien de oplossing niet helder is of zichtbare partikels bevat.
7.
Bewaar de gereconstitueerde oplossing voor injectie rechtop bij 15 ° C - 25 ° C en gebruik binnen 5 uur na bereiding.
Bijzondere opmerkingen
Het volume verdund natrium-pertechnetaat (99mTc) - oplossing voor injectie, toegevoegd aan de injectieflacon moet 1 ml bedragen.
2.
De concentratie radioactiviteit van het verdunde generatoreluaat mag niet hoger zijn dan 1,8 GBq wanneer deze aan de injectieflacon wordt toegevoegd.
De hoeveelheid radioactiviteit wordt berekend in overeenkomst met het geplande tijdstip van injectie bij de patiënt, om van een volledig gereconstitueerd injectieflesje één enkele patiëntendosis van 555-740 MBq te verkrijgen.
De veiligheid en werkzaamheid van 99mTc-depreotide werden vastgesteld met onderzoeksmateriaal waarvan voorafgaand aan de toediening aan patiënten in klinische studies aangetoond werd met ITLC dat het een radiochemische zuiverheid had van minstens 90%.
4.
5.
De labeling reactie betrokken bij de bereiding van het 99mTc-depreotide is afhankelijk van het behoud van tin in de divalente (gereduceerde) toestand.
Elke aanwezige oxydans in de natrium- pertechnetaat (99mTc) - oplossing voor injectie kan de kwaliteit van de bereiding negatief beïnvloeden.
Natrium-pertechnetaat (99mTc) - oplossing voor injectie die oxydantia bevat, mag niet gebruikt worden voor de bereiding van het gemerkte product.
6.
Natriumchloride 0,9% m/v oplossing voor injectie moet als oplosmiddel gebruikt worden.
Gebruik geen bacteriostatisch natriumchloride-oplossing voor injectie als oplosmiddel voor pertechnetaat, aangezien dit de radiochemische zuiverheid, en bijgevolg de biologische distributie van de tracer, negatief kan beïnvloeden.
7.
De inhoud van de NeoSpect injectieflacon is steriel.
De injectieflacon bevat geen bacteriostatisch conserveermiddel.
Het is belangrijk dat de gebruiker de richtlijnen zorgvuldig opvolgt en de aseptische richtlijnen strikt volgt tijdens de bereiding van het radioactief geneesmiddel.
Kwaliteitscontrole
De radiochemische zuiverheid van de bereide oplossing kan getest worden met de volgende chromatografische procedures.
Uitrusting en materialen 1.
Twee Gelman ITLC-SG strips (2 cm x 10 cm) 2.
Twee ontwikkelingscontainers met deksel 3.
Verzadigde natriumchloride oplossing (VNCO) 1 (1 zie punt 1.) hieronder) 4.
1:1 (v/v) methanol / 1M ammoniumacetaat (MAM) 2 (2 zie punt 2.) hieronder) 5.
Een injectiespuit van 1 ml met een 21-gauge naald 6.
Geschikte telapparatuur
1) Verzadigde natriumchloride oplossing (VNCO) Kan bereid worden door ongeveer vijf gram natrium-chloride op de bodem van één chromatografische container te brengen; voeg ongeveer 10 milliliter gedestilleerd water toe aan het vaste natriumchloride en schud regelmatig gedurende 10 tot 15 minuten.
Er dient vast natriumchloride op de bodem van de container behouden te worden; indien er geen residu is, voeg meer vast natriumchloride toe en schud opnieuw gedurende 10 tot 15 minuten.Herhaal totdat een vast residu onopgelost blijft.
(De verzadigde natriumchloride-oplossing kan opnieuw gebruikt worden.
Voeg zoveel gedestilleerd water of natriumchloride toe als nodig voor later gebruik, rekening houdend met het feit dat altijd enige onopgeloste natriumchloride zich op de bodem van de container dient te bevinden.)
Breng 3,9 + 0,1 gram vast ammoniumacetaat in een maatkolf van 50 ml.
Meng totdat de vaste stof opgelost is.
Meng krachtig.
De ammoniumacetaat-oplossing kan gebruikt worden gedurende 1 maand.
Etiketteer de oplossing met een vervaldatum van één maand.
Meng zorgvuldig één deel methanol met één deel 1M ammoniumacetaat.
De MAM dient dagelijks opnieuw bereid te worden.
METHODE 1.
Giet de MAM en VNCO in de afzonderlijke ontwikkelingscontainer tot een hoogte van 0,5 cm.
Bedek de containers en laat in evenwicht komen met de dampen van het oplosmiddel.
9 2.
Merk twee Gelman ITLC-SG strips met een licht potlood op 1 cm van de onderkant.
Breng met de hypodermale naald één spot (ongeveer 5-10 microliter) 99mTc-depreotide aan bij het startpunt van elke strip.
Laat de spots niet opdrogen.
OPGELET:
De naald mag de strip niet raken.
4.
Plaats de ontwikkelingscontainers achter een loden scherm.
5.
Plaats een ITLC-SG strip in het MAM loopmiddel.
Plaats de tweede ITLC-SG strip in het VNCO loopmiddel.
Plaats de strips rechtop in de respectievelijke ontwikkelvloeistof zodat de druppel boven het oppervlak van het loopmiddel ligt en de top van elke strip tegen de wand van de container leunt.
OPGELET: laat de zijden van de strip niet tegen de zijkant van de container komen.
Dek de ontwikkelingscontainers af.
6.
Laat het loopmiddel naar de top van de strip stijgen.
7.
Verwijder de strip uit de container en laat de strip achter een loden scherm opdrogen.
8.
Knip de strips zoals hieronder beschreven:
ITLC-SG MAM: knip de strip af op Rf 0,40 (40% van de afstand vanaf het startpunt tot het front van het loopmiddel).
ITLC-SG VNCO: knip de strip af op Rf 0,75 (75% van de afstand vanaf het startpunt tot het front van het loopmiddel).
9.
Tel elk deel van de strip in een dosiscalibrator en interpreteer de resultaten als volgt:
Percent niet-mobiel materiaal van technetium-99m = A
Radioactiviteit in het onderste deel van ITLC-SG MAM strip (Rf 0 - 0,40) A= 100 x --------------------------------------------------------------------------------------- -------- Totale radioactiviteit in beide delen van de ITLC-SG MAM strip
Percent technetium (99mTc) pertechnetaat, technetium-99m gemerkt glucoheptonaat en technetium-99m gemerkt edetaat = B Radioactiviteit in het bovenste deel van ITLC-SG VNCO strip (Rf 0,75 - 1,0) B= 100 x ------------------------------------------------------------------------------------------- ------ Totale radioactiviteit in beide delen van de ITLC-SG VNCO strip
Het percentage 99mTc-depreotide:
100- (A+B).
Een waarde van tenminste 90% dient in een goed preparaat te worden verkregen.
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte CIS bio international B.P.
32 91192 GIF sur YVETTE cedex FRANKRIJK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
12 BIJLAGE III
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
BENAMING VAN HET GENEESMIDDEL
NeoSpect 47 microgram kit voor radiofarmaceutisch preparaat
Depreotide
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke injectieflacon bevat:
47 microgram depreotide als depreotide-trifluoroacetaat
3.
LIJST VAN HULPSTOFFEN
Natrium α -D-glucoheptonaatdihydraat, tinchloridedihydraat, dinatriumedetaat, zoutzuur en/of natriumhydroxide q.s.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon 5 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Diagnosticum voor scintigrafisch onderzoek.
Reconstitueer met natrium-pertechnetaat (99mTc) injectievloeistof.
Intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de vriezer bewaren bij of beneden – 10°C.
Na reconstitutie, bewaren bij 15°C – 25°C en gebruiken binnen 5 uur.
15 10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na gebruik behandelen als radioactief afval.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 91192 GIF sur YVETTE cedex FRANKRIJK
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/154/0011 injectieflacon EU/1/oo/154/002 5 injectieflacons
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
NeoSpect 47 microgram kit voor radiofarmaceutisch preparaat Depreotide Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Reconstitueer met natrium-pertechnetaat (99mTc) injectievloeistof
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Zelfklevend etiket dat aangebracht dient te worden na reconstitutie:
99m Tc NeoSpect MBq ml 99m
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKSTER
NeoSpect 47 microgram.
Kit voor radiofarmaceutisch preparaat
Depreotide
Lees de hele bijsluiter aandachtig.
Het vertelt u meer over uw geneesmiddel. • Bewaar deze bijsluiter,, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is NeoSpect en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NeoSpect gebruikt 3.
Hoe wordt NeoSpect gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NeoSpect 6.
Aanvullende informatie
1.
WAT IS NeoSpect EN WAARVOOR WORDT HET GEBRUIKT
NeoSpect is een radioactief geneesmiddel voor diagnostiche doeleinden.
Een diagnostisch radioactief geneesmiddel is een product dat, bij injectie, tijdelijk gestapeld wordt in een bepaald deel van het lichaam (bijvoorbeeld een tumor).
Omdat het product een kleine hoeveelheid radioactiviteit bevat, kan het buiten het lichaam waargenomen worden door gebruik te maken van speciale camera’ s, en een beeld, gekend als een scan, kan genomen worden.
Deze scan zal nauwkeurig de verdeling van de radioactiviteit in het lichaam weergeven.
Dit kan waardevolle informatie opleveren voor de arts zoals de locatie van kankerweefsel.
Waarvoor wordt NeoSpect gebruikt?
NeoSpect is uitsluitend voor diagnostisch gebruik.
NeoSpect wordt gebruikt om beelden op te leveren die de plaats van het verdacht kwaadaardig kankerweefsel (een tumor) in de long aantonen.
Bij injectie bindt de radioactief gemerkte stof zich aan het kwaadaardig kankerweefsel.
Uw arts zal dan een beeld (scan) nemen van uw longen door gebruik te maken van een speciale camera.
Het gebied waar de radioactieve stof zich heeft verzameld, zal op het beeld oplichten en informatie leveren over de plaats van de tumor.
De evaluatie omvat ook de onderzoeken met CT-scan of Röntgen-stralen van de borst.
WAT U MOET WETEN VOORDAT U NeoSpect GEBRUIKT
NeoSpect niet gebruiken • als u allergisch (overgevoelig) bent voor depreotide of voor één van de andere bestanddelen van NeoSpect of op het radioactif technetium. • als het mogelijk is dat u zwanger bent. • als u borstvoeding geeft.
19 Indien één van de hierboven vermelde situaties voor u van toepassing is, moet u uw arts hiervan op de hoogte stellen.
Het gebruik van NeoSpect is niet aanbevolen bij kinderen jonger dan 18 jaar daar er geen gegevens beschikbaar zijn voor deze leeftijdsgroep.
Het gebruik van radioactief gemerkt NeoSpect gaat gepaard met blootstelling aan kleine hoeveelheden radioactiviteit, maar uw arts zal altijd de mogelijke risico’ s en voordelen afwegen als hij/ zij het gebruik van dit product overweegt.
Om de stralingsdosis die geabsorbeerd wordt door de blaas tot een minimum te beperken, moet men meer vocht innemen tijdens de eerste uren na de injectie om een frequente blaaslediging mogelijk te maken.
Inname in combinatie met andere geneesmiddelen Er zijn alleen beperkte gegevens beschikbaar over de interactie met andere producten.
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen recept noodzakelijk is.
Zwangerschap en borstvoeding • U dient uw arts op de hoogte te brengen indien er een kans bestaat dat u zwanger bent of als u borstvoeding geeft.
Rijvaardigheid en bediening van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te gebruiken.
Het is echter niet te verwachten dat Neospect van invloed is op de rijvaardigheid of op het vermogen om machines te bedienen.
3.
HOE WORDT NeoSpect GEBRUIKT
Dosering en wijze van gebruik
NeoSpect is bestemd voor gebruik bij patiënten ouder dan 18 jaar.
De aanbevolen dosering is 1 injectieflacon (ongeveer 47 microgram depreotide) gemerkt met 555-740 MBq Technetium-99m.
Radioactief gemerkt NeoSpect wordt toegediend als een éénmalige injectie in een ader.
Na het merken met radioactief natrium-pertechnetaat (99mTc) oplossing voor injectie, wordt het radioactief gemerkt NeoSpect ingespoten voor de scan genomen wordt.
2 tot 4 uur na de inspuiting van NeoSpect kan het scannen beginnen.
Alle 99mTc-depreotide die in uw lichaam achterblijft, zal op natuurlijke wijze zijn radioactiviteit verliezen binnen de 2 tot 3 dagen.
Door de strikte wetgeving inzake het gebruik, de verwerking en de vernietiging van radioactiviteit, zal NeoSpect altijd in een ziekenhuis or een soortgelijke instelling gebruikt worden.
Het mag alleen verwerkt en toegediend worden door mensen die opgeleid en erkend zijn op het vlak van het veilig omgaan van radioactief materiaal.
Bij vermoeden van overdosering dient een symptomatische behandeling ingesteld te worden.
Uw arts kan aanbevelen om veel te drinken om de uitscheiding van het resterende radioactief geneesmiddel uit
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NeoSpect bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meeste van de gerapporteerde bijwerkingen waren voorbijgaand en van milde aard.
Meest frequent werden gerapporteerd:
* * * *
hoofdpijn buikpijn blozen braken
* misselijkheid * duizeligheid * vermoeidheid * diarree
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAARDT U NeoSpect
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
De etiket van het product vermeld de geschikte bewaarcondities en de gebruiksdatum van het product.
Niet gebruiken na de uiterste op het etiket vermelde gebruiksdatum.
Getraind ziekenhuispersoneel zal de correcte bewaring van NeoSpect verzekeren.
6.
AANVULLENDE INFORMATIE
Wat bevat NeoSpect
• De werkzame stof is 47 microgram depreotide als depreotide-trifluoroacetaat. • De andere bestanddelen zijn natriumglucoheptonaatdihydraat, tinchloridedihydraat, dinatriumedetaat en zoutzuur en/ of natriumhydroxide voor de het aanpassen van de zuurtegraad.
Hoe ziet NeoSpect er uit en de inhoud van de verpakking
Het product is een radiofarmaceutische kit.
NeoSpect is een poeder voor oplossing voor injectie dat voor gebruik opgelost en gemerkt moet worden met radioactief technetium.
Wanneer een oplossing met radioactieve stof natrium- pertechnetaat (99mTc) aan de injectieflacon wordt toegevoegd, wordt 99mTc-depreotide gevormd.
Deze oplossing is gebruiksklaar voor injectie in een ader.
1 injectieflacon bevat 47 microgram depreotide.
5 injectieflacons, elke injectieflacon bevat 47 microgram depreotide.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
21 Fabrikant verantwoordelijk voor de vrijgifte van de partijen:
32 91192 GIF sur YVETTE cedex FRANKRIJK
Deze bijsluiter werd voor de laatste keer goedgekeurd op
22
European Medicines Agency
EMEA/H/C/333
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NESPO
d EPAR-samenvatting voor het publiek
er tre Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor
is geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
eg Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR
er opgenomen.
Het bevat de werkzame stof darbepoetin alfa.
Nespo bestaat in verschillende concentraties van 10 tot 500 microgram per milliliter.
Zie de bijsluiter voor meer informatie. n la
Wanneer wordt Nespo voorgeschreven?
Nespo wordt voorgeschreven voor de behandeling van anemie (minder rode bloedcellen in het bloed t
dan normaal) bij twee groepen patiënten: ie
• bij volwassenen en kinderen ouder dan één jaar met anemie als gevolg van langdurig nierfalen, ln
wanneer het lichaam te weinig erytropoëtine, een natuurlijk hormoon, aanmaakt; • bij volwassen patiënten met bepaalde vormen van kanker die chemotherapie (geneesmiddelen voor de behandeling van kanker) toegediend krijgen, als de chemotherapie ertoe leidt dat het de
De vormen van kanker waarbij Nespo kan worden gebruikt, zijn niet-myeloïde (d.w.z. tasten het beenmerg niet aan). id
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar. sm
Hoe wordt Nespo gebruikt?
De behandeling met Nespo dient te worden gestart door een arts die ervaring heeft in het behandelen van elk van de bovengenoemde vormen van anemie.
Nespo wordt intraveneus (in een ader) of ee
subcutaan (onder de huid) ingespoten.
De toegediende dosis varieert, afhankelijk van de reden waarom Nespo wordt gebruikt, van 0,45 microgram per kilogram wekelijks (of 0,75 microgram/kg om de twee en
weken) bij volwassenen en kinderen van 11 jaar of ouder met nierinfalen, tot 6,75 microgram/kg om de drie weken bij kankerpatiënten.
In ieder geval moet de dosis worden aangepast om een G
hemoglobinespiegel te verkrijgen die binnen de aanbevolen marge blijft.
Hemoglobine is het eiwit in rode bloedcellen dat zuurstof in het lichaam transporteert.
De doses en frequentie (aantal keren dat Nespo wordt toegediend) worden aangepast aan de respons op de behandeling.
Nespo is in gebruiksklare vorm verkrijgbaar in een voorgevulde injectiespuit of een voorgevulde pen, die door de patiënt of de zorgverlener kan worden gebruikt.
Zie de bijsluiter voor de gedetailleerde gebruiksinstructies.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Nespo?
Het hormoon erytropoëtine bevordert de aanmaak van rode bloedcellen door het beenmerg.
Darbepoetin alfa, de werkzame stof van Nespo, werkt op precies dezelfde manier als de door het lichaam aangemaakte natuurlijke erytropoëtine, maar heeft een iets andere structuur, waardoor darbepoetin alfa langer werkzaam is en minder vaak hoeft te worden toegediend dan natuurlijke erytropoëtine.
Darbepoëtine alfa wordt verkregen door middel van de zgn. ‘ DNA- recombinanttechnologie’: in een cel wordt een gen ingebracht (DNA), waarna de cel darbepoetin alfa kan produceren.
Bij patiënten met langdurig nierfalen is een tekort aan natuurlijke erytropoëtine de belangrijkste oorzaak van hun anemie.
Nespo bevordert de aanmaak van
d rode bloedcellen op dezelfde manier als natuurlijke erytropoëtine.
er Hoe is Nespo onderzocht?
tre De werkzaamheid van Nespo is onderzocht bij patiënten met een chronische nierziekte, waarbij het geneesmiddel in vier studies (met meer dan 1200 patiënten) werd vergeleken met recombinante menselijke erytropoëtine, en bij patiënten die een chemotherapie ondergingen voor bv. longkanker,
is myeloom of lymfoom, waarbij het geneesmiddel in twee studies (669 patiënten) werd vergeleken met een placebo.
De belangrijkste maatstaf voor de werkzaamheid bij patiënten met een nierziekte was de
Bij patiënten die chemotherapie toegediend kregen, was de belangrijkste graadmeter voor de werkzaamheid het geringere aantal patiënten dat een bloedtransfusie nodig had.
er Nespo is ook onderzocht bij 124 kinderen met een chronische nierziekte om te controleren dat het middel op dezelfde manier wordt opgenomen als bij volwassenen.
Bij kankerpatiënten die chemotherapie kregen, n
hadden minder patiënten die met Nespo werden behandeld een bloedtransfusie nodig dan patiënten die la
een placebo kregen.
Welke risico’ s houdt het gebruik van Nespo in? t ie
De meest voorkomende bijwerkingen met Nespo (waargenomen bij 1 tot 10 op de 100 patiënten zijn hoofdpijn, hoge bloeddruk, trombose (bloedstolsels), pijn op de injectieplaats, gewrichtspijnen en ln
perifeer oedeem (vasthouden van vocht).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Nespo. de
Nespo mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor darbepoetin alfa of de andere bestanddelen van het product, noch bij patiënten die een moeilijk onder controle te houden hoge bloeddruk hebben. id
Waarom is Nespo goedgekeurd? sm
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Nespo groter zijn dan de risico’ s ervan voor de behandeling van anemie geassocieerd met chronisch nierfalen bij volwassenen en pediatrische patiënten, alsmede voor de behandeling van ee
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het en
in de handel brengen van Nespo.
Overige informatie over Nespo:
G
De Europese Commissie heeft op 8 juni 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nespo verleend aan de firma Dompé Biotec S.p.A.
De handelsvergunning werd verlengd op 8 juni 2006.
Klik hier voor het volledige EPAR voor Nespo.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
2/2
erd e EU Nummer
Naam van het
Dosis
Farmaceutische
Wijze van
Aard van de
Inhoud
Verpakkingsgrootte
tr
geneesmiddel
Vorm
Toediening
verpakking
is EU/1/01/184/001
Nespo
10 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (25 µg/ml)
1 voorgevulde spuit
g EU/1/01/184/002
Nespo
10 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
e
injectie
intraveneus gebruik
(glas)
r EU/1/01/184/003
Nespo
15 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.375 ml (40
1 voorgevulde spuit
e
injectie
intraveneus gebruik
(glas)
µg/ml)
g EU/1/01/184/004
Nespo
15 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.375 ml (40 µg/ml)
4 voorgevulde spuiten
r EU/1/01/184/005
Nespo
20 µg
Solution7 for
Subcutaan of
voorgevulde spuit
1 voorgevulde spuit
ge
injection
intraveneus gebruik
(glas)
EU/1/01/184/006
Nespo
20 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
n
injectie
intraveneus gebruik
(glas)
EU/1/01/184/007
Nespo
30 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.3 ml (100 µg/ml)
1 voorgevulde spuit
la
intraveneus gebruik
(glas)
t EU/1/01/184/008
Nespo
30 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (100 µg/ml)
4 voorgevulde spuiten
ie EU/1/01/184/009
Nespo
40 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.4 ml (100 µg/ml)
EU/1/01/184/010
Nespo
40 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
4 voorgevulde spuiten
l
injectie
intraveneus gebruik
(glas)
e EU/1/01/184/011
Nespo
50 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.5 ml (100 µg/ml)
1 voorgevulde spuit
EU/1/01/184/012
Nespo
50 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.5 ml (100 µg/ml)
4 voorgevulde spuiten
i
injectie
intraveneus gebruik
(glas)
EU/1/01/184/013
Nespo
60 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.3 ml (200 µg/ml)
1 voorgevulde spuit
EU/1/01/184/014
Nespo
60 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.3 ml (200 µg/ml)
4 pre-filled syringe
e
injectie
intraveneus gebruik
(glas)
e EU/1/01/184/015
Nespo
80 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.4 ml (200 µg/ml)
1 voorgevulde spuit
EU/1/01/184/016
Nespo
80 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.4 ml (200 µg/ml)
4 voorgevulde spuiten
e
injectie
(glas)
G erd e EU Nummer
Naam van het
Dosis
Farmaceutische
Wijze van
Aard van de
Inhoud
tr
geneesmiddel
verpakking
is EU/1/01/184/017
Nespo
100 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.5 ml (200 µg/ml)
1 voorgevulde spuit
g EU/1/01/184/018
Nespo
100 µg
Oplossing voor
Subcutaan of
4 voorgevulde spuiten
e
injectie
intraveneus gebruik
(glas)
r EU/1/01/184/019
Nespo
150 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.3 ml (500 µg/ml)
1 voorgevulde spuit
e
injectie
intraveneus gebruik
(glas)
g EU/1/01/184/020
Nespo
150 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (500 µg/ml)
4 voorgevulde spuiten
r EU/1/01/184/021
Nespo
300 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.6 ml (500 µg/ml)
1 voorgevulde spuit
ge
injectie
intraveneus gebruik
(glas)
EU/1/01/184/022
Nespo
300 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
n
injectie
intraveneus gebruik
(glas)
EU/1/01/184/023
Nespo
15 µg
Oplossing voor
Subcutaan of
flacon (glas)
1 ml (15 µg/ml)
1 flacon
la
injectie
intraveneus gebruik
t EU/1/01/184/024
Nespo
15 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
flacon (glas)
1 ml (15 µg/ml)
4 flacons
ie EU/1/01/184/025
Nespo
25 µg
Oplossing voor
Subcutaan of
flacon (glas)
1 ml (25 µg/ml)
1 flacon
n
EU/1/01/184/026
Nespo
25 µg
Oplossing voor
Subcutaan of
flacon (glas)
1 ml (25 µg/ml)
4 flacons
l
injectie
intraveneus gebruik
e EU/1/01/184/027
Nespo
40 µg
Oplossing voor
Subcutaan of
flacon (glas)
1 ml (40 µg/ml)
1 flacon
intraveneus gebruik
Nespo
40 µg
Oplossing voor
Subcutaan of
flacon (glas)
1 ml (40 µg/ml)
4 flacons
i
injectie
intraveneus gebruik
EU/1/01/184/029
Nespo
60 µg
Oplossing voor
Subcutaan of
flacon (glas)
1 ml (60 µg/ml)
1 flacon
sm
injectie
intraveneus gebruik
EU/1/01/184/030
Nespo
60 µg
Oplossing voor
Subcutaan of
flacon (glas)
1 ml (60 µg/ml)
4 flacons
e
injectie
intraveneus gebruik
Oplossing voor
1 ml (500 µg/ml)
1 voorgevulde spuit
n
injectie
intraveneus gebruik
(glas)
EU/1/01/184/032
Nespo
500 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
1 ml (500 µg/ml)
4 voorgevulde spuiten
intraveneus gebruik
(glas)
Naam van het
Dosis
Farmaceutische
Wijze van
Aard van de
Inhoud
Verpakkingsgrootte
geneesmiddel
Toediening
verpakking
is EU/1/01/184/033
Nespo
10 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (25 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
g EU/1/01/184/034
Nespo
15 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.375 ml (40
1 voorgevulde spuit
e
injectie
intraveneus gebruik
(glas)
µg/ml)
(niet-geblisterd)
r EU/1/01/184/035
Nespo
20 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.5 ml (40 µg/ml)
1 voorgevulde spuit
injectie
intraveneus gebruik
(glas)
(niet-geblisterd)
g EU/1/01/184/036
Nespo
30 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.3 ml (100 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
r EU/1/01/184/037
Nespo
40 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.4 ml (100 µg/ml)
1 voorgevulde spuit
EU/1/01/184/038
Nespo
50 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.5 ml (100 µg/ml)
1 voorgevulde spuit
n
injectie
intraveneus gebruik
(glas)
(niet-geblisterd)
EU/1/01/184/039
Nespo
60 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.3 ml (200 µg/ml)
1 voorgevulde spuit
t EU/1/01/184/040
Nespo
80 µg
Oplossing voor injectie
Subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0.4 ml (200 µg/ml)
1 voorgevulde spuit (niet-geblisterd)
ie EU/1/01/184/041
Nespo
100
Oplossing voor
Subcutaan of
voorgevulde spuit
0.5 ml (200 µg/ml)
1 voorgevulde spuit
n
intraveneus gebruik
(glas)
(niet-geblisterd)
EU/1/01/184/042
Nespo
150
Oplossing voor
Subcutaan of
voorgevulde spuit
0.3 ml (500 µg/ml)
1 voorgevulde spuit
µg
injectie
intraveneus gebruik
(glas)
(niet-geblisterd)
e EU/1/01/184/043
Nespo
300
Oplossing voor
Subcutaan of
voorgevulde spuit
0.6 ml (500 µg/ml)
1 voorgevulde spuit
dd
µg
injectie
intraveneus gebruik
(glas)
(niet-geblisterd)
EU/1/01/184/044
Nespo
500
Oplossing voor
Subcutaan of
voorgevulde spuit
1 ml (500 µg/ml)
1 voorgevulde spuit
i
µg
injectie
intraveneus gebruik
(glas)
(niet-geblisterd)
EU/1/01/184/045
Nespo
10 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.4 ml (25 µg/ml)
1 voorgevulde pen
EU/1/01/184/046
Nespo
15 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.375 ml (40
1 voorgevulde pen
e EU/1/01/184/047
Nespo
20 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
1 voorgevulde pen
n
injectie
(SureClick)
EU/1/01/184/048
Nespo
30 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.3 ml (100 µg/ml)
1 voorgevulde pen
e
injectie
(SureClick)
Aard van de
verpakking
is EU/1/01/184/049
Nespo
40 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (100 µg/ml)
1 voorgevulde pen
g EU/1/01/184/050
Nespo
50 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.5 ml (100 µg/ml)
1 voorgevulde pen
e
injectie
(SureClick)
r EU/1/01/184/051
Nespo
60 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.3 ml (200 µg/ml)
1 voorgevulde pen
e
injectie
(SureClick)
g EU/1/01/184/052
Nespo
80 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.4 ml (200 µg/ml)
1 voorgevulde pen
r EU/1/01/184/053
Nespo
100 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.5 ml (200 µg/ml)
1 voorgevulde pen
ge
injectie
(SureClick)
EU/1/01/184/054
Nespo
150 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.3 ml (500 µg/ml)
1 voorgevulde pen
n
injectie
(SureClick)
EU/1/01/184/055
Nespo
300 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.6 ml (500 µg/ml)
1 voorgevulde pen
la
injectie
(SureClick)
t EU/1/01/184/056
Nespo
500 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
1 ml (500 µg/ml)
1 voorgevulde pen
ie EU/1/01/184/057
Nespo
10 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.4 ml (25 µg/ml)
4 voorgevulde pennen
EU/1/01/184/058
Nespo
15 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.375 ml (40
4 voorgevulde pennen
e EU/1/01/184/059
Nespo
20 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.5 ml (40 µg/ml)
4 voorgevulde pennen
EU/1/01/184/060
Nespo
30 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.3 ml (100 µg/ml)
4 voorgevulde pennen
EU/1/01/184/061
Nespo
40 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.4 ml (100 µg/ml)
4 voorgevulde pennen
EU/1/01/184/062
Nespo
50 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.5 ml (100 µg/ml)
4 voorgevulde pennen
e EU/1/01/184/063
Nespo
60 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.3 ml (200 µg/ml)
4 voorgevulde pennen
EU/1/01/184/064
Nespo
80 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
4 voorgevulde pennen
injectie
(SureClick)
G erd e EU Nummer
Farmaceutische
Verpakkingsgrootte
is EU/1/01/184/065
Nespo
100 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.5 ml (200 µg/ml)
4 voorgevulde pennen
g EU/1/01/184/066
Nespo
150 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.3 ml (500 µg/ml)
4 voorgevulde pennen
r EU/1/01/184/067
Nespo
300 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
0.6 ml (500 µg/ml)
4 voorgevulde pennen
g EU/1/01/184/068
Nespo
500 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
1 ml (500 µg/ml)
4 voorgevulde pennen
r EU/1/01/184/069
Nespo
130 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.65 ml
1 voorgevulde spuit
ge
injectie
intraveneus gebruik
(glas)
(200 µg/ml)
EU/1/01/184/070
Nespo
130 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.65 ml
4 voorgevulde spuiten
EU/1/01/184/071
Nespo
130 µg
Oplossing voor
Subcutaan of
voorgevulde spuit
0.65 ml
1 voorgevulde spuit
la
injectie
intraveneus gebruik
(glas)
(200 µg/ml)
(niet-geblisterd)
t EU/1/01/184/072
Nespo
130 µg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.65 ml (200 µg/ml)
1 voorgevulde pen
ie EU/1/01/184/073
Nespo
130 µg
Oplossing voor
Subcutaan gebruik
voorgevulde pen (glas)
n
injectie
(SureClick)
(200 µg/ml)
e l i dd e sm n e G e
SAMENVATTING VAN DE PRODUCTKENMERKEN n ge t la ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
10 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 10 microgram darbepoetin alfa in 0,4 ml (25 µg/ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/dl (6,2 mmol/l) en 12 g/dl (7,5 mmol/l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/dl (7,5 mmol/l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/kg lichaamsgewicht, als één enkele
Bij
tre onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/dl (0,6 mmol/l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan
is éénmaal per 4 weken doorgevoerd worden.
eg Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Indien na
rg dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. ge De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele n
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ln
Als de streefwaarde voor het hemoglobine de
met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de id
voorafgaande dosis die eens per twee weken werd gegeven. sm
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden. ee
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een G
hemoglobineconcentratie van hoger dan 12 g/dl (7,5 mmol/l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
3 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
d Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
is tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
er Kinderen met chronische nierinsufficiëntie
rg Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/kg ge lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/kg subcutaan worden toegediend als één enkele n
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/dl (0,6 mmol/l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen la
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. t
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/dl (1,25 mmol/l) in vier weken ie
Bij ln
een hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele sm
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. ee
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. en
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie G
eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en
4 dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Bij een
is hemoglobineconcentratie van hoger dan 12 g/dl (7,5 mmol/l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
eg worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
er opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
rg Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. ge Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan n
eens per twee weken gewijzigd worden. la
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de t
gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. id
hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/dl (7,5 mmol/l).
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, sm
geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk. ee
Wegens variaties tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie en
Een continue hemoglobineconcentratie hoger dan 12 g/dl G
(7,5 mmol/l) dient te worden vermeden.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
5 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/dl (7,5 mmol/l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/dl (8,1 mmol/l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/dl (7,5 mmol/l) of lager.
er weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
gezocht.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is ee
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
G
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
6 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/dl (7,5 mmol/l) nagestreefd te worden, la
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
tumorcellen.
G
Tijdens gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/dl (8,7 mmol/l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
7 • een verkorte algehele overlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/dl (7,5 – 8,7 mmol/l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/dl (7,5 mmol/l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/dl (7,5 mmol/l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
Echter, er bestaat een mogelijkheid op een interactie met geneesmiddelen die in hoge mate la
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo en
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
te bedienen.
Bijwerkingen
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/1.000, < 1/100) Vaak (≥ 1/100, < 1/10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
maligniteiten (b.v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/100, < 1/10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/100, < 1/10)
Trombo-embolische voorvallen waaronder pulmonair
embolisme
Algemene aandoeningen en ee
Zeer vaak (≥ 1/10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/100, < 1/10)
Pijn op de injectieplaats
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
9 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
er Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de
tre erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Bij patiënten met chronische
Bij patiënten met kanker die
eg chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine
rg Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's ge zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO n
Ondanks deze moleculaire wijzigingen, behoudt la
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor.
Patiënten met kanker die chemotherapie toegediend krijgen t ie
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij ln
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). de
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, id
zonder een toename in de absolute dosisbehoefte. sm
Dit onderzoek werd ee
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens en
per drie weken ofwel Nespo 2,25 µg/kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/kg in de groep met toediening eens per week) wanneer G
de hemoglobineconcentratie met meer dan 1 g/dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen,
10 was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken waarbij in totaal 2833 patiënten betrokken waren, onderzocht.
Het betreft vier dubbelblinde placebogecontroleerde
d onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de
er hemoglobineconcentratie > 13 g/dl; tijdens de drie andere onderzoeken was deze 12-14 g/dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25
Deze onderzoeken hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met
eg verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
er voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep.
rg Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
Meta-analyses van algehele overlevingsdata toonden een schatting van ge de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). n
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op la
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van t
kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen ie
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant ln
erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren. de
Farmacokinetische eigenschappen id
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer sm
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken. ee
Patiënten met chronische nierinsufficiëntie en
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van G
darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening.
De klaring van darbepoetin alfa is 1,9 ml/uur/kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
11 Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische nierinsufficiëntie die al dan niet dialyse ondergingen.
d nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van
er darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
is subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische
eg nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen
rg gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal ge per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie n
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie la
geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In dit onderzoek t ie
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. ln
Gegevens uit het preklinisch veiligheidsonderzoek de
Bijwerkingen bij zeer hoge doses id
Deze omvatten myelofibrose en milthypertrofie sm
als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd. ee
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
G
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde spuit(en) van een 10 µg Nespo oplossing voor injectie in 0,4 ml (25 µg/ ml). de
(uitsluitend per stuk). sm
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht. en
Nespo is een steriel product zonder conserveermiddel.
Enig G
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
13 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
tre EU/ 1/ 01/ 184/ 001 Doos met 1 spuit EU/ 1/ 01/ 184/ 002 Doos met 4 spuiten
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
rg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 ge
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese t
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
15 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 15 microgram darbepoetin alfa in 0,375 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van ziekte.
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele
Bij
tre onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/dl (0,6 mmol/l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan
is éénmaal per 4 weken doorgevoerd worden.
eg Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan
er 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na
rg dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. ge De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele n
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. la
Onderhoudsfase t ie
per twee weken worden voortgezet.
Als de streefwaarde voor het hemoglobine de
met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de id
voorafgaande dosis die eens per twee weken werd gegeven. sm
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden. ee
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een G
hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
16 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
17 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
d handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
is worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
rg dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en id
de conditie van de individuele patiënt door een arts is noodzakelijk. sm
Variabiliteit in hemoglobineconcentratie dient onder ee
Een continue en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of eens per week een doseringdosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
18 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
19 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. la
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
20 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere ge stoffen.
Indien darbepoetin alfa n
samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze la
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. t ie
Zwangerschap en borstvoeding ln
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. de
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
21 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen
Bij patiënten met chronische
rg nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan ge erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. n la
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
De toegevoegde koolhydraatresidu's t ie
zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO ln
resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen id
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een sm
significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, ee
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. en
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd G
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit
23 onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
d Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
er Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
tre Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken
eg includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
er 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
rg Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Het algehele effect op overleving tijdens de n
onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de la
Meta-analyses van algehele overlevingsdata toonden een schatting van ln
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). de
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) id
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen sm
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data ee
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer G
boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van
24 darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische
Er werd geen verschil waargenomen tussen intraveneuze en subcutane
tre De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
is dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van
eg darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig
Na subcutane toediening was de AUC(0-∞)
rg vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen la
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml t ie
(SD 5,9).
De farmacokinetische parameters veranderden niet ln
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie de
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige id
In dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. sm
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen en
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde G
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
25 Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
d Monobasisch natriumfosfaat Dibasisch natriumfosfaat
er Natriumchloride Polysorbaat 80
tre Water voor injectie
Gevallen van onverenigbaarheid
eg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren n
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. la
Bewaar container in de buitenverpakking ter bescherming tegen licht. t
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige ie
Wanneer een spuit eenmaal uit ln
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. de
inhoud van de verpakking id
Verpakking met één of vier voorgevulde spuit(en) van een 15 µg Nespo oplossing voor injectie in 0,375 ml (40 µg/ ml). sm
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk). ee
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
G
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
26 Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
d Via San Martino 12 I-20122 Milan
er Italië
tre
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is EU/ 1/ 01/ 184/ 003 Doos met 1 spuit
eg EU/ 1/ 01/ 184/ 004 Doos met 4 spuiten EU/ 1/ 01/ 184/ 034 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING ge
Datum Datum
8 juni 2001 van hernieuwing:
19 mei 2006 n la
10.
DATUM VAN HERZIENING
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
20 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 20 microgram darbepoetin alfa in 0,5 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van ziekte.
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Onderhoudsfase t
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
29 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken De wekelijkse aanvangsdosis van Nespo (µg/week) kan bepaald worden door de totale
er wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
tre toegediend per tweewekelijkse periode te delen door 200.
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
Bij ie
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie de
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
30 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
d Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
eg tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
rg gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of ge per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l) om de hemoglobineconcentratie te verhogen tot id
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele ee
hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de G
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
31 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
d Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
er weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is ee
gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
32 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd12 g/ dl (7,5 la
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
33 • een verkorte algehele overleving en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie n
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere la
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze t ie
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. ln
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te en
worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
34 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
embolisme
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
35 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
d er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
tre
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met kanker die n
chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan la
erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
De toegevoegde koolhydraatresidu's zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO de
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. id
Patiënten met kanker die chemotherapie toegediend krijgen sm
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een ee
significante afname van de noodzaak tot transfusie (p < 0,001). en
G
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer
36 de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de
d hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
er Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
tre Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
is Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
Twee van de onderzoeken
er includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele ge overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studiesDit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij n
Het algehele effect op overleving la
tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine t
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
0,99; 1,18; 42 de
onderzoeken en 8167 patiënten). id
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) sm
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant ee
erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data en
weinig patiënten met deze kenmerken geïncludeerd waren.
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
37 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
d subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
er nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chron ische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie to egediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ee
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
G
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
38 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 20 µg Nespo oplossing voor injectie in 0,5 ml (40 µg/ ml). en
G
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
is een steriel product zonder conserveermiddel.
Enig
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
is Dompé Biotec S. p. A.
Via San Martino 12
eg I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 184/ 005 Doos met 1 spuit ge EU/ 1/ 01/ 184/ 006 Doos met 4 spuiten EU/ 1/ 01/ 184/ 035 Blisterverpakking met 1 spuit n la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 ln
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
40
1.
NAAM VAN HET GENEESMIDDEL
30 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 30 microgram darbepoetin alfa in 0,3 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is B Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
43 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
rg Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/dl (6,2 mmol/l) om de hemoglobineconcentratie te verhogen tot de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
(7,5 mmol/ l) dient te worden vermeden.
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
44 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
Bijkomende infecties, inflammatoire ln
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
45 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
rg transferrinesaturatie beneden 20%.
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd12 g/ dl (7,5 n
mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. la
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
Indien een gestegen of stijgende kaliumspiegel wordt ie
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels ln
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat ee
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
46 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere ge stoffen.
Indien darbepoetin alfa n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. t ie
Zwangerschap en borstvoeding ln
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. de
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
47 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine G
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
d klinisch aangewezen mag flebotomie worden uitgevoerd.
er tre
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de
er erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die ge chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
dragen beide significant bij tot de anemie van deze patiënten. la
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en t ie
Door het hogere ln
koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen id
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij sm
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). ee
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per en
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode G
bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de
49 groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
d Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
er Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Twee van de onderzoeken
eg includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
rg Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Het algehele effect op overleving n
tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine la
kregen en de controlegroep. t
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen ie
aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). de
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) id
waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen sm
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data ee
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van
50 darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μg/kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
d Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
tre De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na ge subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. n la
Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/kg darbepoetin alfa aan volwassen patiënten met kanker, werd t ie
gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de de
steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken id
In Dit onderzoek sm
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. ee
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de en
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses G
werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waa rgenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
51 Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
er Natriumchloride Polysorbaat 80
Gevallen van onverenigbaarheid
eg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren n
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. la
Bewaar container in de buitenverpakking ter bescherming tegen licht. t
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige ie
periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. de
inhoud van de verpakking id
Verpakking met één of vier voorgevulde spuit(en) van een 30 µg Nespo oplossing voor injectie in 0,3 ml (100 µg/ ml). sm
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk). ee
van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
G
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
52 Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
d Via San Martino 12 I-20122 Milan
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/ 1/ 01/ 184/ 008 Doos met 4 spuiten EU/ 1/ 01/ 184/ 036 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING ge
Datum Datum
8 juni 2001 van hernieuwing:
19 mei 2006 n la
10.
DATUM VAN HERZIENING VAN DE
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese ln
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. de id sm ee en G
53
1.
NAAM VAN HET GENEESMIDDEL
40 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 40 microgram darbepoetin alfa in 0,4 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken la
dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden t
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ie
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis ln
tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. sm
Onderhoudsfase ee
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een en
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen G
dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de
56 individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een
er hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
is opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
eg Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
er Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan
rg eens per twee weken gewijzigd worden.
De ge hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde n
te houden. la
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. ln
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en de
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie sm
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
(7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven. en
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de G
klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
d Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
er Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
is Algemeen
eg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de
rg dosis Nespo (zie rubriek 4.2).
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
gezocht.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is ee
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
G
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
58 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd12 g/ dl (7,5 la
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
tumorcellen.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat en
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
59 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate la
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Algemeen
60 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
embolisme
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring
gebracht:
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
61 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
d symptomen van overdosis waargenomen.
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
is
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
de anemie is toe te schrijven aan een tekort aan erytropoëtine.
chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij ee
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per G
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met
62 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij
d 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de
er hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
tre Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
is Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
eg Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
Twee van de onderzoeken
rg includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele ge overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele n
Deze studiesDit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij la
tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van ie
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ln
aan 57 klinische onderzoeken.
0,99; 1,18; 42 id
onderzoeken en 8167 patiënten). sm
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van ee
kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant en
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
63 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
d subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
rg dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μg/kg darbepoetin alfa eens per 3 weken ee
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toege laten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
G
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
64 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 40 µg Nespo oplossing voor injectie in 0,4 ml (100 µg/ ml). en
G
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
is een steriel product zonder conserveermiddel.
Enig
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Dompé Biotec S. p. A.
eg Via San Martino 12 I-20122 Milan
er Italië
8. rg NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 009 Doos met 1 spuit EU/ 1/ 01/ 184/ 010 Doos met 4 spuiten n
EU/ 1/ 01/ 184/ 037 Blisterverpakking met 1 spuit la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
66
1.
NAAM VAN HET GENEESMIDDEL
50 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 50 microgram darbepoetin alfa in 0,5 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
69 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en id
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
70 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de ie
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
71 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/dl (7,5 mmol/l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
72 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere ge stoffen.
Indien darbepoetin alfa n
samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze la
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. t ie
Zwangerschap en borstvoeding ln
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. de
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
73 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
74 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
d klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
er erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die ge chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine n
dragen beide significant bij tot de anemie van deze patiënten. la
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere ln
koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). ee
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per en
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode G
bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de
75 groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
d Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
er Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
tre Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
is in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
eg includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
rg Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele overleving tussen 1,25 en 2,47 in het voordeel van de controlegroep.
Deze studiesDit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij ge patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving n
tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine la
Meta-analyses van algehele overlevingsdata toonden een schatting van ln
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). de
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) id
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen sm
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data ee
weinig patiënten met deze kenmerken geïncludeerd waren. en
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer G
boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van
76 darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische
d onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane
er wekelijks toegediende dosis.
Het farmacokinetisch profiel werd bepaald voor
is periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Na intraveneuze toediening werd
er tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
rg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische ge nierinsufficiëntie. n
Patiënten met kanker die chemotherapie toegediend krijgen la
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml t ie
De farmacokinetische parameters veranderden niet ln
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie de
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige id
karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. sm
5.3 ee
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen en
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde G
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
77 Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
d Monobasisch natriumfosfaat Dibasisch natriumfosfaat
er Natriumchloride Polysorbaat 80
tre Water voor injectie
Gevallen van onverenigbaarheid
eg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren n
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. la
Bewaar container in de buitenverpakking ter bescherming tegen licht. t
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige ie
Wanneer een spuit eenmaal uit ln
inhoud van de verpakking id
Verpakking met één of vier voorgevulde spuit(en) van een 50 µg Nespo oplossing voor injectie in 0,5 ml (100 µg/ ml). sm
4 stuks) of in niet-geblisterde verpakking (uitsluitend per stuk). ee
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer en
van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
G
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
78 Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
d Via San Martino 12 I-20122 Milan
er Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is EU/ 1/ 01/ 184/ 011 Doos met 1 spuit
eg EU/ 1/ 01/ 184/ 012 Doos met 4 spuiten EU/ 1/ 01/ 184/ 038 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING ge
Datum Datum
8 juni 2001 van hernieuwing:
19 mei 2006 n la
10.
DATUM VAN HERZIENING
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http:/www.emea.europa.eu/. de id sm ee en G
79
1.
NAAM VAN HET GENEESMIDDEL
60 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 60 microgram darbepoetin alfa in 0,3 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
81 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten d ie r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
82 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
rg gebruikt om adequate controle over de symptomen van anemie te bereiken
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of ge per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
De la
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot id
Een evaluatie van het klinische verloop en sm
de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele ee
hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te en
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
83 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
BehandelingDe behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of
er Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
er
4.4
Algemeen rg ge De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Nespo (zie rubriek 4.2). la
patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. ie ln
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire de
Het id
aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te sm
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden getest op de aanwezigheid van anti-erytropoëtine antilichamen. ee
Dit en
werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben G
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
84 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden,
d ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met
er streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
is gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Convulsies zijn
er gerapporteerd bij patiënten die Nespo kregen.
rg Patiënten met chronische nierinsufficiëntie
IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een ge transferrinesaturatie beneden 20%. n
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te la
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. t ie
Een ln
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels de
genormaliseerd zijn. id
Patiënten met kanker sm
Effect op tumorgroei Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
85 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie n
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere la
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze t ie
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. ln
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te en
worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
86 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
embolisme
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
87 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
d symptomen van overdosis waargenomen.
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die la
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per G
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met
88 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen,
d was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional
er assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
is tumorcellen.
eg Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde
er placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de
rg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Deze studiesDit onderzoeks n
hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant la
humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van t
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ie
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). id
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen ee
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om en
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
89 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
d subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
er nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige ee
karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
G
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
90 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 60 µg Nespo oplossing voor injectie in 0,3 ml (200 µg/ ml). en
G
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
is een steriel product zonder conserveermiddel.
Enig
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Dompé Biotec S. p. A.
eg Via San Martino 12 I-20122 Milan
er Italië
8. rg NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 013 Doos met 1 spuit EU/ 1/ 01/ 184/ 014 Doos met 4 spuiten n
EU/ 1/ 01/ 184/ 039 Blisterverpakking met 1 spuit la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
92
1.
NAAM VAN HET GENEESMIDDEL
80 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 80 microgram darbepoetin alfa in 0,4 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
94 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
95 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
rg gebruikt om adequate controle over de symptomen van anemie te bereiken.
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of ge per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
De la
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot id
Een evaluatie van het klinische verloop en sm
de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele ee
hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te en
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
96 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
d Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
gezocht.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is ee
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
G
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
97 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, la
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
tumorcellen.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
98 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate la
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Algemeen
99 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
embolisme
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
100 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
de anemie is toe te schrijven aan een tekort aan erytropoëtine.
chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij ee
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per G
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met
101 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen,
d was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional
er assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
is tumorcellen.
eg Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde
er placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
rg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Deze studiesDit onderzoeks n
hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant la
humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van t
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ie
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). id
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen ee
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om en
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
102 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
d subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
er nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige ee
karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
G
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
103 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde spuit(en) van een 80 µg Nespo oplossing voor injectie in 0,4 ml (200 µg/ ml). en
G
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
is een steriel product zonder conserveermiddel.
Enig
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Dompé Biotec S. p. A.
eg Via San Martino 12 I-20122 Milan
er Italië
8. rg NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 015 Doos met 1 spuit EU/ 1/ 01/ 184/ 016 Doos met 4 spuiten n
EU/ 1/ 01/ 184/ 040 Blisterverpakking met 1 spuit la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
105
1.
NAAM VAN HET GENEESMIDDEL
100 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 100 microgram darbepoetin alfa in 0,5 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
eg dient de dosis te worden verminderd met ongeveer 25%.
Indien de
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
rg totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. ge De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
Onderhoudsfase t
Dialysepatiënten die converteren van een toediening met Nespo ln
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
107 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
er Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO toegediend per tweewekelijkse periode te delen door 200.
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
108 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
is worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
rg dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en id
de conditie van de individuele patiënt door een arts is noodzakelijk. sm
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
(7,5 mmol/ l) dient te worden vermeden.
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
109 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
110 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
111 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
112 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
113 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen
Bij patiënten met chronische
rg nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan ge erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. n la
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
De toegevoegde koolhydraatresidu's t ie
zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO ln
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen id
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een sm
significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, ee
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. en
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd G
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit
114 onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
d Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
er tumorcellen.
tre Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde
is placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de
eg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele
Deze studiesDit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant ge humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van n
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep. la
0,99; 1,18; 42 ln
onderzoeken en 8167 patiënten).
trombo-embolische voorvallen (RR 1,67; 95% CI:
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van id
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant sm
erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren. ee
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de G
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
115 plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
er tre De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞)
rg vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. ge Patiënten met kanker die chemotherapie toegediend krijgen n la
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal t ie
per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
Naarmate de ln
Bij patiënten met een chemotherapie de
In Dit onderzoek id
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. sm
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de ee
Bijwerkingen bij zeer hoge doses en
werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie G
als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat
d Natriumchloride Polysorbaat 80
Gevallen van onverenigbaarheid
is In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
eg
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. n
Bewaar container in de buitenverpakking ter bescherming tegen licht. la
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit t
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven ie
Aard en inhoud van de verpakking de
Verpakking met één of vier voorgevulde spuit(en) van een 100 µg Nespo oplossing voor injectie in 0,5 ml (200 µg/ ml). id
(uitsluitend per stuk).
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. en
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per spuit toe.
Enig resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
117 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
Via San Martino 12 I-20122 Milan
d Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 184/ 017 Doos met 1 spuit
is EU/ 1/ 01/ 184/ 018 Doos met 4 spuiten EU/ 1/ 01/ 184/ 041 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum Datum
8 juni 2001 van hernieuwing:
19 mei 2006 rg n ge
10.
DATUM VAN HERZIENING VAN DE TEKST t la
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
130 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 130 microgram darbepoetin alfa in 0,65 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
120 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
121 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
122 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de ie
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
123 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
124 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
125 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine G
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
126 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen
Bij patiënten met chronische
rg nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan ge erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. n la
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
De toegevoegde koolhydraatresidu's t ie
zijn moleculair niet verschillend van deze op het endogene hormoon.
Door het hogere koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO ln
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen id
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een sm
significante afname van de noodzaak tot transfusie (p < 0,001).
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, ee
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. en
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit
127 onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
er tumorcellen.
Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde
tre placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de
is streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele
Deze studiesDit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van ge trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen la
aan 57 klinische onderzoeken.
0,99; 1,18; 42 t
onderzoeken en 8167 patiënten). ie ln
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van de
kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant id
erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data sm
weinig patiënten met deze kenmerken geïncludeerd waren.
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer en
boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de
128 eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor
tre periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
is darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig
Na subcutane toediening was de AUC(0-∞)
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische
rg nierinsufficiëntie. ge Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd n
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
Naarmate de t ie
Bij patiënten met een chemotherapie ln
geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige de
karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. id
5.3
Gegevens uit het preklinisch veiligheidsonderzoek sm
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses ee
werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde spuit(en) van een 130 µg Nespo oplossing voor injectie in 0,65 ml (200 µg/ ml). de
4 stuks) of in niet-geblisterde verpakking id
(uitsluitend per stuk). sm
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht. en
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Enig G
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
130 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
d er
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
tre EU/ 1/ 01/ 184/ 069 Doos met 1 spuit EU/ 1/ 01/ 184/ 070 Doos met 4 spuiten
is EU/ 1/ 01/ 184/ 071 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
rg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 ge
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese t
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
150 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 150 microgram darbepoetin alfa in 0,3 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
133 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
134 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en id
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
135 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
Bijkomende infecties, inflammatoire ln
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
136 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. la
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels ln
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat ee
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
137 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
hemoglobineconcentratie stijgt. t
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
138 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine G
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
139 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de
is erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
eg onder invloed van veranderingen in de weefseloxygenatie.
er de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Een tekort aan
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en n
De toegevoegde koolhydraatresidu's la
zijn moleculair niet verschillend van deze op het endogene hormoon.
Ondanks deze moleculaire wijzigingen, behoudt t ie
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. ln
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij de
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). id
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, sm
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. ee
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens G
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
140 In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
d Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren. sm
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij
141 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
er nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Na intraveneuze toediening werd
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde spuit(en) van een 150 µg Nespo oplossing voor injectie in 0,3 ml (500 µg/ ml). de
4 stuks) of in niet-geblisterde verpakking id
(uitsluitend per stuk). sm
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht. en
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Enig G
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
143 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
d er
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
tre EU/ 1/ 01/ 184/ 019 Doos met 1 spuit EU/ 1/ 01/ 184/ 020 Doos met 4 spuiten
is EU/ 1/ 01/ 184/ 042 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
rg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 ge
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese t
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
300 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 300 microgram darbepoetin alfa in 0,6 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
eg dient de dosis te worden verminderd met ongeveer 25%.
Indien de
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
146 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
147 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en id
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
(7,5 mmol/ l) dient te worden vermeden.
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
148 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
149 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels ln
genormaliseerd zijn. de
Patiënten met kanker Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten sm
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met ee
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
150 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
151 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
152 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
is erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
er de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Een tekort aan
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en n
De toegevoegde koolhydraatresidu's la
zijn moleculair niet verschillend van deze op het endogene hormoon.
Ondanks deze moleculaire wijzigingen, behoudt t ie
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. ln
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij de
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). id
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, sm
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. ee
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd en
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
153 In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
d Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
154 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
tre dosis.
Na intraveneuze toediening werd
is tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde spuit(en) van een 300 µg Nespo oplossing voor injectie in 0,6 ml (500 µg/ ml). de
(uitsluitend per stuk). sm
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht. en
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Enig G
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
156 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
d er
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
tre EU/ 1/ 01/ 184/ 021 Doos met 1 spuit EU/ 1/ 01/ 184/ 022 Doos met 4 spuiten
is EU/ 1/ 01/ 184/ 043 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
rg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 ge
10.
DATUM VAN HERZIENING VAN DE TEKST
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
500 microgram oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 500 microgram darbepoetin alfa in 1 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde spuit.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De bBehandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de ln
hierboven vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een voorgevulde spuit.
De speciale voorzorgsmaatregelen de
voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele
Bij
tre onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
is éénmaal per 4 weken doorgevoerd worden.
eg Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan
er 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na
rg dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. ge De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele n
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. la
Onderhoudsfase t ie
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ln
Als de streefwaarde voor het hemoglobine de
met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de id
voorafgaande dosis die eens per twee weken werd gegeven. sm
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden. ee
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een G
hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
159 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
d weken. De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
160 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en id
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
161 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de ie
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
162 De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
163 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
164 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
165 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
is erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
er de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Een tekort aan
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en n
De toegevoegde koolhydraatresidu's la
zijn moleculair niet verschillend van deze op het endogene hormoon.
Ondanks deze moleculaire wijzigingen, behoudt t ie
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. ln
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij de
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). id
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, sm
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. ee
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd en
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
166 In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
d Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
167 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
tre dosis.
Na intraveneuze toediening werd
is tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde spuit(en) van een 500 µg Nespo oplossing voor injectie in 1 ml (500 µg/ ml). de
(uitsluitend per stuk). sm
De spuiten zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
Het is mogelijk dat niet alle verpakkingen op de markt worden gebracht. en
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Enig G
resterend geneesmiddel in de voorgevulde spuit dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
169 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
d er
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
tre EU/ 1/ 01/ 184/ 031 Doos met 1 spuit EU/ 1/ 01/ 184/ 032 Doos met 4 spuiten
is EU/ 1/ 01/ 184/ 044 Blisterverpakking met 1 spuit
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
rg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 ge
10.
DATUM VAN HERZIENING VAN DE TEKST
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
15 microgram oplossing voor injectie in een flacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 15 microgram darbepoetin alfa in 1 ml (15 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een flacon.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een flacon.
De speciale voorzorgsmaatregelen voor het de
verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per 2 weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
172 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken. De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
er wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie de
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
173 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
174 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Patiënten dienen nauwlettend te worden gevolgd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
er
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
175 Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben
d gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Convulsies zijn
tre gerapporteerd bij patiënten die Nespo kregen.
is Patiënten met chronische nierinsufficiëntie
eg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
er Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten
rg of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Een n
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt la
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. t ie
Patiënten met kanker ln
Effect op tumorgroei de
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten id
tumorcellen.
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat sm
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. ee
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond: en
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een G
hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de
d tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
er behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
tre Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te
is minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
er De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze ge geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. n la
4.6
Zwangerschap en borstvoeding
geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld t ie
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. de
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. id
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
G
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
177 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
178 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine ge dragen beide significant bij tot de anemie van deze patiënten. n
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. la
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere t ie
Ondanks deze moleculaire wijzigingen, behoudt ln
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). sm
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per ee
week, zonder een toename in de absolute dosisbehoefte. en
Dit onderzoek werd G
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens
179 per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
d Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
er Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
tre in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken
is includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
eg 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
rg hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving ge tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
0,99; 1,18; 42 ie
onderzoeken en 8167 patiënten). ln
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) de
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen id
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om sm
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend G
worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening.
De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na
180 subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
d wekelijks toegediende dosis.
er De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
is nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van
eg darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
er bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
rg subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. ge Patiënten met kanker die chemotherapie toegediend krijgen n
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd la
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal t
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie ln
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken de
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. id sm
Gegevens uit het preklinisch veiligheidsonderzoek
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde en
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen G
effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat
d Natriumchloride Polysorbaat 80
er Water voor injectie
Gevallen van onverenigbaarheid
is In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren ge
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren. n
Bewaar container in de buitenverpakking ter bescherming tegen licht. la
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een flacon eenmaal uit t
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze hetzij binnen zeven ie
Aard en inhoud van de verpakking de
Verpakking met één of vier glazen flacon(s) met een rubberen stop van 15 µg Nespo oplossing voor injectie in 1 ml (15 µg/ ml). id
De flacons zijn gemaakt van type 1 glas. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per flacon toe.
G
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de flacon op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 023 Doos met 1 flacon
er EU/ 1/ 01/ 184/ 024 Doos met 4 flacons
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
is DE VERGUNNING
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. en G
1.
NAAM VAN HET GENEESMIDDEL
25 microgram oplossing voor injectie in een flacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 25 microgram darbepoetin alfa in 1 ml (25 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een flacon.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een flacon.
De speciale voorzorgsmaatregelen voor het de
verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per 2 weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
185 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken. De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
er wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
186 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt
rg gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee ge weken gewijzigd worden. n
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, id
geslacht, en algemene belasting ten gevolge van de ziekte.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie ee
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen en
10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
187 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
188 Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben
d gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Convulsies zijn
tre gerapporteerd bij patiënten die Nespo kregen.
is Patiënten met chronische nierinsufficiëntie
eg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
er rg Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, ge tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel la
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels t
genormaliseerd zijn. ie ln
Patiënten met kanker de
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. id
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van sm
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. ee
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse en
stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die G
radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de
d tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
er behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
tre Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te
is minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
er De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze ge geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. n la
4.6
Zwangerschap en borstvoeding
geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld t ie
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. de
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. id
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
G
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
190 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
191 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine ge dragen beide significant bij tot de anemie van deze patiënten. n
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. la
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere t ie
Ondanks deze moleculaire wijzigingen, behoudt ln
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). sm
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per ee
week, zonder een toename in de absolute dosisbehoefte. en
Dit onderzoek werd G
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens
192 per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
d Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
er Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
tre in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken
is includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
eg 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
rg hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving ge tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
0,99; 1,18; 42 ie
onderzoeken en 8167 patiënten). ln
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) de
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen id
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om sm
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend G
worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening.
De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na
193 subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
d wekelijks toegediende dosis.
er De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
is nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van
eg darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
er bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
rg subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. ge Patiënten met kanker die chemotherapie toegediend krijgen n
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd la
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal t
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie ln
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken de
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. id sm
Gegevens uit het preklinisch veiligheidsonderzoek
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde en
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen G
effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat
d Natriumchloride Polysorbaat 80
er Water voor injectie
Gevallen van onverenigbaarheid
is In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren ge
Bewaren bij 2 °C - 8 °C (in de koelkast).
Niet in de vriezer bewaren. n
Bewaar container in de buitenverpakking ter bescherming tegen licht. la
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit t
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven ie
Aard en inhoud van de verpakking de
Verpakking met één of vier glazen flacon(s) met een rubberen stop van 25 µg Nespo oplossing voor injectie in 1 ml (25 µg/ ml). id
De flacons zijn gemaakt van type 1 glas. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per flacon toe.
G
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de flacon op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Via San Martino 12 I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 026 Doos met 4 flacons
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
eg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. en G
1.
NAAM VAN HET GENEESMIDDEL
40 microgram oplossing voor injectie in een flacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 40 microgram darbepoetin alfa in 1 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een flacon.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een flacon.
De speciale voorzorgsmaatregelen voor het de
verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo
De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele
Bij
tre onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan
is éénmaal per 4 weken doorgevoerd worden.
eg Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan
er 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na
rg dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. ge De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele n
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. la
Onderhoudsfase t ie
per twee weken worden voortgezet.
Als de streefwaarde voor het hemoglobine de
met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de id
voorafgaande dosis die eens per twee weken werd gegeven. sm
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden. ee
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een G
hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
198 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
d weken. De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
199 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
d handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
is worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
rg dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en id
de conditie van de individuele patiënt door een arts is noodzakelijk. sm
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
200 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
er
4.3
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de ie
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
201 Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben
d gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Convulsies zijn
tre gerapporteerd bij patiënten die Nespo kregen.
is Patiënten met chronische nierinsufficiëntie
eg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
er Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten
rg of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Een n
Indien een gestegen of stijgende kaliumspiegel wordt la
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. t ie
Patiënten met kanker ln
Effect op tumorgroei de
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten id
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat sm
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. ee
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond: en
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een G
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
202 • een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de
d tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
er behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
tre Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te
is minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
4.5
Interacties met andere geneesmiddelen en andere vormen van interactie
er De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze ge geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. n la
Zwangerschap en borstvoeding
geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld t ie
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. de
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. id
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
G
Algemeen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
203 Ervaring in klinisch onderzoek
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
eg
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine G
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
204 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
d er
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
is Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de
eg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine ge dragen beide significant bij tot de anemie van deze patiënten. n
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. la
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere t ie
Ondanks deze moleculaire wijzigingen, behoudt ln
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). sm
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per ee
week, zonder een toename in de absolute dosisbehoefte. en
Dit onderzoek werd G
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens
205 per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
d Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
er Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
tre in totaal 2833 patiënten betrokken waren, onderzoek.
is includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
eg 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
rg hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving ge tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
0,99; 1,18; 42 ie
onderzoeken en 8167 patiënten). ln
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) de
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen id
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om sm
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend G
worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening.
De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
Na
206 subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
d wekelijks toegediende dosis.
er De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische
is nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van
Dit verschil was echter kleiner dan het tweevoudige
er bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
rg subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. ge Patiënten met kanker die chemotherapie toegediend krijgen n
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd la
gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal t
bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie ln
doch geen onverwachte accumulatie na herhaalde toediening.
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. id sm
Gegevens uit het preklinisch veiligheidsonderzoek
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde en
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen G
effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de
Placentaire overdracht was minimaal.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat
d Natriumchloride Polysorbaat 80
er Water voor injectie
Gevallen van onverenigbaarheid
is In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
eg
Houdbaarheid
er 2 jaar.
Speciale voorzorgsmaatregelen bij bewaren ge
Bewaren bij 2 °C - 8 °C (in de koelkast).
Niet in de vriezer bewaren. n
Bewaar container in de buitenverpakking ter bescherming tegen licht. la
Wanneer een spuit eenmaal uit t
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven ie
Aard en inhoud van de verpakking de
Verpakking met één of vier glazen flacon(s) met een rubberen stop van 40 µg Nespo oplossing voor injectie in 1 ml (40 µg/ ml). id
De flacons zijn gemaakt van type 1 glas. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per flacon toe.
G
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de flacon op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Via San Martino 12 I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 028 Doos met 4 flacons
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
eg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. en G
1.
NAAM VAN HET GENEESMIDDEL
60 microgram oplossing voor injectie in een flacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 60 microgram darbepoetin alfa in 1 ml (60 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een flacon.
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
vermelde indicatiegebieden.
Nespo wordt gebruiksklaar afgeleverd in een flacon.
De speciale voorzorgsmaatregelen voor het de
verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
Een evaluatie van het klinische verloop en de conditie van de individuele ee
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per 2 weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
211 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
d weken. De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
212 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
213 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de ie
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
214 Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben
d gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
er Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn
Patiënten met chronische nierinsufficiëntie
is IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
er Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. ge De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel n
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels la
genormaliseerd zijn. t ie
Patiënten met kanker ln
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. de
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van id
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met sm
anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse ee
stimulerende agentia (ESA’ s) aangetoond: en
ESA’ s zijn niet geïndiceerd G
voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
d er Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
tre nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa
rg samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. ge
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. t ie
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. ln
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. de
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. sm
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
te bedienen. en
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
216 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine ge dragen beide significant bij tot de anemie van deze patiënten. n
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. la
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere t ie
koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt ln
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). sm
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per ee
week, zonder een toename in de absolute dosisbehoefte. en
Dit onderzoek werd G
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens
218 per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
d Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
er tumorcellen.
tre Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde
is placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Tijdens twee onderzoeken was de
eg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele
Deze studiesDit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant ge humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van n
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine kregen en de controlegroep. la
0,99; 1,18; 42 ln
onderzoeken en 8167 patiënten).
trombo-embolische voorvallen (RR 1,67; 95% CI:
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van id
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant sm
erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om hemoglobineconcentraties van minder dan 13 g/ dl te bereiken, is onduidelijk omdat in de bekeken data weinig patiënten met deze kenmerken geïncludeerd waren. ee
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de G
equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening.
De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane
tre De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
is dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische
eg nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig
Na subcutane toediening was de AUC(0-∞)
rg vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische ge nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen n la
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml t
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal ie
Naarmate de ln
Bij patiënten met een chemotherapie de
In Dit onderzoek id
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. sm
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses en
werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie G
als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de 220 bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat
d Natriumchloride Polysorbaat 80
er Water voor injectie
Gevallen van onverenigbaarheid
is In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren ge
Bewaren bij 2 °C - 8 °C (in de koelkast).
Niet in de vriezer bewaren. n
Bewaar container in de buitenverpakking ter bescherming tegen licht. la
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit t
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven ie
Aard en inhoud van de verpakking de
Verpakking met één of vier glazen flacon(s) met een rubberen stop van 60 µg Nespo oplossing voor injectie in 1 ml (60 µg/ ml). id
De flacons zijn gemaakt van type 1 glas. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per flacon toe.
G
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de flacon op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
d
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 029 Doos met 1 flacon EU/ 1/ 01/ 184/ 030 Doos met 4 flacons
tre is
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
eg Datum van eerste verlening van de vergunning:
8 juni 2001
er Datum van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. en G
1.
NAAM VAN HET GENEESMIDDEL
10 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 10 microgram darbepoetin alfa in 0,4 ml (25 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
nierinsufficiëntie
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
224 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
225 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
226 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
Bijkomende infecties, inflammatoire ln
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
227 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. la
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels ln
genormaliseerd zijn.
Convulsies zijn de
gerapporteerd bij patiënten met chronische nierinsufficiëntie die Nespo kregen. id
Effect op tumorgroei
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. ee
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van en
tumoren zou kunnen stimuleren.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
228 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate la
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Algemeen
229 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
embolisme
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
Vaak (≥ 1/ 100, < 1/ 10)
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
230 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
de anemie is toe te schrijven aan een tekort aan erytropoëtine.
chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij ee
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per G
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met
231 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen,
d was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional
er assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
is tumorcellen.
eg Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde
er placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
rg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Deze studiesDit onderzoeks n
hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant la
humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van t
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ie
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). id
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen ee
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om en
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
232 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
d subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
er nierinsufficiëntie die al dan niet dialyse ondergingen.
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige ee
karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
G
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
233 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Wanneer een voorgevulde pen id
eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 10 µg Nespo oplossing voor injectie in 0,4 ml (25 µg/ ml) en
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van G
latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Dompé Biotec S. p. A.
eg Via San Martino 12 I-20122 Milan
er Italië
8. rg NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 045 Doos met 1 pen EU/ 1/ 01/ 184/ 057 Doos met 4 pennen n la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 ln
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
235
1.
NAAM VAN HET GENEESMIDDEL
15 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 15 microgram darbepoetin alfa in 0,375 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag enkel subcutaan worden toegediend.
vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische nierinsufficiëntie sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van ziekte.
patiënt door een arts is noodzakelijk.
Bij patiënten die geen en
hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Als dit voorkomt, dient de juiste dosisaanpassing te worden gedaan, zoals beschreven.
De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
d Correctiefase
er De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
tre startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
eg Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
rg hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden ge geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. n
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten la
worden. t ie
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die de
gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, id
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. sm
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden. ee
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken G
dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
237 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
d Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
is tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
er Kinderen met chronische nierinsufficiëntie
rg Correctiefase
Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg ge lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele n
injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken ie
Bij ln
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele sm
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. ee
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. en
Onderhoudsfase
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie G
eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en
238 dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
d Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
is hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
er opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
rg Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken ge gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
De la
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot id
maximaal 12 g/ dl (7,5 mmol/ l).
Een evaluatie van het klinische verloop en sm
de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele ee
hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Richtlijnen voor juiste dosisaanpassing wanneer de G
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
d Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
er weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
G
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
240 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te n
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. la
Een t
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ie
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ln
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met en
anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie
241 ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
De beslissing om te behandelen met
d recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
er risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de
tre tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
is Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
eg boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere ge stoffen.
Indien darbepoetin alfa n
samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze la
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. t ie
Zwangerschap en borstvoeding ln
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. de
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
242 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend, werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
er
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine ge dragen beide significant bij tot de anemie van deze patiënten. n
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. la
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere t ie
koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt ln
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). sm
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per ee
week, zonder een toename in de absolute dosisbehoefte. en
Dit onderzoek werd G
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens
244 per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
d Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
er Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
tre in totaal 2833 patiënten betrokken waren, onderzoek.
is includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
rg hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving ge tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
0,99; 1,18; 42 ie
onderzoeken en 8167 patiënten). ln
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) de
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen id
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om sm
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend G
worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na
245 subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
d wekelijks toegediende dosis.
er De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Na intraveneuze toediening werd
eg tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
er bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
rg subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. ge Patiënten met kanker die chemotherapie toegediend krijgen n
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd la
gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
De farmacokinetische parameters veranderden niet t ie
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie ln
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken de
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. id sm
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen ee
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde en
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen G
effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
d Dibasisch natriumfosfaat Natriumchloride
er Polysorbaat 80 Water voor injectie
tre
Gevallen van onverenigbaarheid
is In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C). n
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. la
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige t
Wanneer een spuit eenmaal uit ie
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven ln
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 15 µg Nespo oplossing voor injectie in id
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. en
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
247 Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
d
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er Dompé Biotec S. p. A.
Via San Martino 12
tre I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 046 Doos met 1 pen EU/ 1/ 01/ 184/ 058 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING n
Datum
8 juni 2001 la
19 mei 2006 t ie
10.
DATUM VAN HERZIENING de
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. id sm ee en G
248
1.
NAAM VAN HET GENEESMIDDEL
20 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 20 microgram darbepoetin alfa in 0,5 ml (40 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
nierinsufficiëntie
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
250 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
251 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
252 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
253 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
254 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere ge stoffen.
Indien darbepoetin alfa n
samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze la
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. t ie
Zwangerschap en borstvoeding ln
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. de
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
255 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
256 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
is erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
er de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Een tekort aan
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en n
De toegevoegde koolhydraatresidu's la
zijn moleculair niet verschillend van deze op het endogene hormoon.
Ondanks deze moleculaire wijzigingen, behoudt t ie
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. ln
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij de
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). id
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, sm
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. ee
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd en
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
257 In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
d Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
258 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
tre dosis.
Na intraveneuze toediening werd
is tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde pen(nen) van een 20 µg Nespo oplossing voor injectie in 0,5 ml (40 µg/ ml) de
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge id
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
G
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
260 Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biotec S. p. A.
d Via San Martino 12 I-20122 Milan
er Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/ 1/ 01/ 184/ 059 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
Datum van eerste verlening van de vergunning:
8 juni 2001 ge Datum van hernieuwing:
19 mei 2006 n la
10.
DATUM VAN HERZIENING VAN DE
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese ln
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
30 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 30 microgram darbepoetin alfa in 0,3 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
263 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
264 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
265 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
266 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
267 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
268 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
269 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
is erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
er de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Een tekort aan
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en n
De toegevoegde koolhydraatresidu's la
zijn moleculair niet verschillend van deze op het endogene hormoon.
Ondanks deze moleculaire wijzigingen, behoudt t ie
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. ln
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij de
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). id
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, sm
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. ee
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd en
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
270 In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
d Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
271 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
tre dosis.
Na intraveneuze toediening werd
is tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde pen(nen) van een 30 µg Nespo oplossing voor injectie in 0,3 ml (100 µg/ ml) de
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge id
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
G
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
273 Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Via San Martino 12
er I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/ 1/ 01/ 184/ 048 Doos met 1 pen
er EU/ 1/ 01/ 184/ 060 Doos met 4 pennen
8 juni 2001 n
Datum van hernieuwing:
19 mei 2006 la
10.
DATUM VAN HERZIENING
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
40 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 40 microgram darbepoetin alfa in 0,4 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
276 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
277 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt
rg gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee ge weken gewijzigd worden. n
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, id
geslacht, en algemene belasting ten gevolge van de ziekte.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie ee
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen en
10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
278 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
279 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
280 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere ge stoffen.
Indien darbepoetin alfa n
samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze la
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. t ie
Zwangerschap en borstvoeding ln
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. de
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
281 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
282 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
d klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
er erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die ge chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
dragen beide significant bij tot de anemie van deze patiënten. la
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon.
recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere ln
koolhydraatgehalte heeft darbepoetin alfa een langere eliminatiehalfwaardetijd dan r-HuEPO resulterend in een grotere in vivo activiteit.
Ondanks deze moleculaire wijzigingen, behoudt darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen id
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij sm
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). ee
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per en
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode G
bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de
283 groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
d Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
er Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
tre
5.2
Farmacokinetische eigenschappen
is Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer
eg boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
er worden om dezelfde biologische respons te bereiken.
rg Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische ge nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van n
darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na la
subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij t
subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan ie
subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen ln
bij beide toedieningswegen.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie id
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis. sm
De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische nierinsufficiëntie die al dan niet dialyse ondergingen.
periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische en
nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig G
Dit verschil was echter kleiner dan het tweevoudige bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
284 Patiënten met kanker die chemotherapie toegediend krijgen
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal per week en 3 tot 9 µg/ kg éénmaal per 2 weken).
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie
d geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
Gegevens uit het preklinisch veiligheidsonderzoek
eg hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses
er werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie
In de chronische toxiciteitsonderzoeken werden in geen n
enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken. la
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor t
schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de ie
Placentaire overdracht was minimaal.
van fertiliteit werd waargenomen. de
6.
FARMACEUTISCHE GEGEVENS id
Lijst van hulpstoffen sm
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride ee
Polysorbaat 80 Water voor injectie en
G
Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd.
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 40 µg Nespo oplossing voor injectie in
is De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van
eg latex).
Zie rubriek 4.4.
er Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering. ge De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af. n
Nespo is een steriel product zonder conserveermiddel.
Elke la
pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid. t ie
Alleen ln
oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren. de
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden. id
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften. sm
7. ee
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A. en
Via San Martino 12 I-20122 Milan Italië G
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 184/ 049 Doos met 1 pen EU/ 1/ 01/ 184/ 061 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum Datum
8 juni 2001 van hernieuwing:
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
er Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/.
tre is eg er rg en G
1.
NAAM VAN HET GENEESMIDDEL
50 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 50 microgram darbepoetin alfa in 0,5 ml (100 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
289 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
290 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
rg dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ten gevolge van de ziekte.
de conditie van de individuele patiënt door een arts is noodzakelijk. sm
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
(7,5 mmol/ l) dient te worden vermeden.
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
291 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
gezocht.
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
292 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met en
anemie die in verband wordt gebracht met kanker verminderen.
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie
293 ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
De beslissing om te behandelen met
d recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
er risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de
tre tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
is Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
eg boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2 nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere ge stoffen.
Indien darbepoetin alfa n
samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze la
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de hemoglobineconcentratie stijgt. t ie
Zwangerschap en borstvoeding ln
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. de
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. en
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
294 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
295 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine ge dragen beide significant bij tot de anemie van deze patiënten. n
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. la
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere t ie
Ondanks deze moleculaire wijzigingen, behoudt ln
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). sm
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per ee
week, zonder een toename in de absolute dosisbehoefte. en
Dit onderzoek werd G
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens
296 per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
d Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
er Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
tre in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken
is includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
eg 12-14 g/ dl.
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
rg hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving ge tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
0,99; 1,18; 42 ie
onderzoeken en 8167 patiënten). ln
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) de
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen id
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om sm
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend G
worden om dezelfde biologische respons te bereiken.
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na
297 subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
d wekelijks toegediende dosis.
er De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze dosis.
Na intraveneuze toediening werd
eg tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
er bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
rg subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. ge Patiënten met kanker die chemotherapie toegediend krijgen n
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd la
gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
De farmacokinetische parameters veranderden niet t ie
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie ln
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken de
subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. id sm
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen ee
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde en
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen G
effect op het QT interval geobserveerd.
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat
d Natriumchloride Polysorbaat 80
er Water voor injectie
Gevallen van onverenigbaarheid
is In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. n
Bewaar container in de buitenverpakking ter bescherming tegen licht. la
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit t
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven ie
Aard en inhoud van de verpakking de
Verpakking met één of vier voorgevulde pen(nen) van een 50 µg Nespo oplossing voor injectie in 0,5 ml (100 µg/ ml) id
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge sm
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. en
Speciale voorzorgsmaatregelen voor het verwijderen
G
De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
299 Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
d
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Via San Martino 12
tre I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
rg EU/ 1/ 01/ 184/ 062 Doos met 4 pennen ge
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING n
Datum
8 juni 2001 la
19 mei 2006 t ie
10.
DATUM VAN HERZIENING de
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. id sm ee en G
300
1.
NAAM VAN HET GENEESMIDDEL
60 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 60 microgram darbepoetin alfa in 0,3 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele
Bij
tre onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
is éénmaal per 4 weken doorgevoerd worden.
eg Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25%.
Bij een hemoglobineconcentratie hoger dan
er 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na
rg dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. ge De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele n
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. la
Onderhoudsfase t ie
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ln
Als de streefwaarde voor het hemoglobine de
met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de id
voorafgaande dosis die eens per twee weken werd gegeven. sm
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden. ee
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een G
hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
302 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud.
Onderhoudsfase ee
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie en
eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor G
het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door
303 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
d Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
er dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
eg Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt
er gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. ge Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden. la
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met t ie
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk. id
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen ee
10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een G
dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
er Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
tre Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
eg Algemeen
er De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te
rg krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Nespo (zie rubriek 4.2). ge Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. n
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden la
gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire t
Het ln
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden de
getest op de aanwezigheid van anti-erytropoëtine antilichamen. id
Dit sm
werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ee
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met G
voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
305 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben
er gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Convulsies zijn
is gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
rg Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te ge worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. n
Een la
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt t
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels ie
genormaliseerd zijn. ln de
Patiënten met kanker Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten sm
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met ee
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
306 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
307 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
308 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
is erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
er de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Een tekort aan
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en n
De toegevoegde koolhydraatresidu's la
zijn moleculair niet verschillend van deze op het endogene hormoon.
Ondanks deze moleculaire wijzigingen, behoudt t ie
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. ln
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij de
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). id
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, sm
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. ee
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd en
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
309 In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
d Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
310 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
tre dosis.
Na intraveneuze toediening werd
is tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde pen(nen) van een 60 µg Nespo oplossing voor injectie in 0,3 ml (200 µg/ ml) de
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge id
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
G
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
312 Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d Dompé Biotec S. p. A.
Via San Martino 12
er I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg EU/ 1/ 01/ 184/ 051 Doos met 1 pen
er EU/ 1/ 01/ 184/ 063 Doos met 4 pennen
8 juni 2001 n
Datum van hernieuwing:
19 mei 2006 la
10.
DATUM VAN HERZIENING
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
80 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 80 microgram darbepoetin alfa in 0,4 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
315 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken la
dient de dosis te worden verminderd met ongeveer 25%, afhankelijk van de snelheid van toename.
Bij een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden t
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ie
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis ln
tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. sm
Onderhoudsfase ee
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een en
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen G
dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de
316 individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
Bij een
er hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
is opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
eg Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken.
er Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. ge Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden. la
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met t ie
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
geslacht, en algemene belasting ten gevolge van de ziekte.
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk. id
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen ee
10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een G
dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4 weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
er Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
tre Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
eg Algemeen
er De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te
rg krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de dosis Nespo (zie rubriek 4.2). ge Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. n
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden la
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende ie
Het ln
aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden de
getest op de aanwezigheid van anti-erytropoëtine antilichamen. id
Dit sm
werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ee
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8). en
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
318 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben
er gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn aan de toediening van epoëtines.
Convulsies zijn
is gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%.
rg Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te ge worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, tenzij ernstige symptomen (bv. angina pectoris) het anders bepalen. n
Een la
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel er geen causaal verband werd aangetoond.
waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels ie
genormaliseerd zijn. ln
Patiënten met kanker de
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten sm
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
Tijdens enkele gecontroleerde onderzoeken is niet aangetoond dat epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met ee
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
319 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
320 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
321 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
is erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
er de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Een tekort aan
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en n
De toegevoegde koolhydraatresidu's la
zijn moleculair niet verschillend van deze op het endogene hormoon.
Ondanks deze moleculaire wijzigingen, behoudt t ie
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. ln
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij de
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). id
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, sm
wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, zonder een toename in de absolute dosisbehoefte. ee
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd en
onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
322 In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
d Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
323 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
tre dosis.
Na intraveneuze toediening werd
is tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injectie
d er
Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
rg Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. ge Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige n
periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven la
dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde pen(nen) van een 80 µg Nespo oplossing voor injectie in 0,4 ml (200 µg/ ml) de
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van id
latex).
Zie rubriek 4.4. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering. en
G
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
325 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Via San Martino 12 I-20122 Milan
d Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is EU/ 1/ 01/ 184/ 064 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
rg Datum van eerste verlening van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 ge
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese t
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ie ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
100 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 100 microgram darbepoetin alfa in 0,5 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
ndien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken
328 gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van
Vanwege individuele variabiliteit is titratie
tre tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r- HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele ge injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen n
mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ie
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te ln
worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele id
waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten worden. sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis G
te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen
329 (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te
Bij een
tre hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie
eg opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
er Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken. Na elke aanpassing van de
De n
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde la
te houden. t ie
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker ln
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot de
maximaal 12 g/ dl (7,5 mmol/ l).
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te ee
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl en
G
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een
330 hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
d weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
tre Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
is Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
er Algemeen
rg De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de ge dosis Nespo (zie rubriek 4.2). n
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. la
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden t
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de ie
erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire ln
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- de
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden id
getest op de aanwezigheid van anti-erytropoëtine antilichamen. sm
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden ee
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben en
ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen G
gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
331 De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
d Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
er symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
is Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
eg Patiënten met chronische nierinsufficiëntie
er IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een
Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten ge of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, n
De kaliumspiegels dienen regelmatig te worden gecontroleerd tijdens de behandeling met Nespo.
Een stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel t
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt ie
genormaliseerd zijn. de
Patiënten met kanker
Effect op tumorgroei id
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert. sm
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen. en
G
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
• een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van
332 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
De
er elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
tre behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte
is boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
eg nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te worden gecontroleerd.
Interacties met andere geneesmiddelen en andere vormen van interactie
rg De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere stoffen.
Echter, er bestaat eenmogelijkheid op een interactie met geneesmiddelen die in hoge mate ge worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze n
geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de la
Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld ln
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. id
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. sm
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
Wanneer de behandeling met Nespo absoluut is aangewezen, dienen vrouwen te stoppen met het geven van borstvoeding. ee
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
G
Bijwerkingen
Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
333 Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
Ongemak op
d de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor na de eerste injectie.
er Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan
tre de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
is
MedDRA systeem/ orgaanklassen Hartaandoeningen
Incidentie Zeer vaak (≥ 1/ 10)
Bijwerkingen Hypertensie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100)
Huiduitslag, erytheem Trombo-embolische voorvallen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Patiënten met kanker
rg ge
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, n
placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde la
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies.
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan t ie
de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: ln
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen de
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen id
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair embolisme
Algemene aandoeningen en sm
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
Postmarketing ervaring ee
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is gebracht: en
• Erytrocytaire aplasie (PRCA).
antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
• Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
334 • Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen symptomen van overdosis waargenomen.
In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
eg erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van
Bij patiënten met kanker die chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine ge dragen beide significant bij tot de anemie van deze patiënten. n
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. la
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere t ie
Ondanks deze moleculaire wijzigingen, behoudt ln
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. de
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij id
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). sm
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per ee
week, zonder een toename in de absolute dosisbehoefte. en
Dit onderzoek werd G
uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens
335 per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
d Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken
er onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken
tre includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze
Tijdens het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Deze studiesDit onderzoeks
er hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ge kregen en de controlegroep. n
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). t ie
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen de
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om id
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de en
equivalente molaire dosis van r-HuEPO.
G
Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
336 subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie op de streefwaarde te houden.
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
d De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
tre dosis.
Na intraveneuze toediening werd
is tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige
eg bereik van AUC[0-∞] dat bepaald werd bij kinderen.
Na subcutane toediening was de AUC(0-∞) vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na
er subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie.
Patiënten met kanker die chemotherapie toegediend krijgen rg ge Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml n
(SD 5,9).
Deze parameters waren dosislineair over een breed doseringsgebied (0,5 tot 8 µg/ kg éénmaal la
De farmacokinetische parameters veranderden niet bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken ln
In Dit onderzoek de
was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur.
uit het preklinisch veiligheidsonderzoek id
hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde ee
weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen en
G
Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80
d Water voor injectie
Gevallen van onverenigbaarheid
tre In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend.
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. n
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit la
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. t ie
Aard en inhoud van de verpakking ln
Verpakking met één of vier voorgevulde pen(nen) van een 100 µg Nespo oplossing voor injectie in 0,5 ml (200 µg/ ml) de
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge id
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. sm
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht. ee
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
G
Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
338 Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Via San Martino 12
d I-20122 Milan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is EU/ 1/ 01/ 184/ 053 Doos met 1 pen EU/ 1/ 01/ 184/ 065 Doos met 4 pennen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum Datum
8 juni 2001 van hernieuwing:
19 mei 2006 rg n ge
10.
DATUM VAN HERZIENING VAN DE TEKST t la
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese ie
Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ln de id sm ee en G
1.
NAAM VAN HET GENEESMIDDEL
130 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 130 microgram darbepoetin alfa in 0,65 ml (200 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
341 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
342 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
rg gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of ge per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
De la
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot id
Een evaluatie van het klinische verloop en sm
de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele ee
hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te en
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
343 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
d Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
hematologische aandoeningen of beenmergfibrose kunnen de erytropoëtische respons verstoren.
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is ee
gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
Patiënten bij wie vermoed wordt of bevestigd is dat zij neutraliserende antilichamen hebben ten gevolge van de erytropoëtine dienen niet op darbepoetin alfa te worden overgezet (zie rubriek 4.8).
G
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
344 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, la
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
345 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
hemoglobineconcentratie stijgt. ln
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
346 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
en
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
347 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
d symptomen van overdosis waargenomen.
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij ee
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per G
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
348 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen,
d was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional
er assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
tre Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
Het betreft vier dubbelblinde
er placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
rg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Deze studiesDit onderzoeks n
hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant la
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van t
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ie
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). id
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen ee
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
349 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
rg dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd ge tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige ee
In dit onderzoekDit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
350 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 130 µg Nespo oplossing voor injectie in 0,65 ml (200 µg/ ml) en
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van G
latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
351 Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
er voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg Via San Martino 12 I-20122 Milan
er Italië
8. rg NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 072 Doos met 1 pen EU/ 1/ 01/ 184/ 073 Doos met 4 pennen n la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 ln
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
352
1.
NAAM VAN HET GENEESMIDDEL
150 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 150 microgram darbepoetin alfa in 0,3 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
er wekelijkse dosis van r-HuEPO (IE/ week) te delen door 200.
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
Bij ie
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie de
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten sm
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
355 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
d Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
is overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
rg gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of ge per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
De la
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot id
de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele ee
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te en
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Richtlijnen voor juiste dosisaanpassing wanneer de G
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De aanbevolen aanvangsdosering is 500 µg (6,75 µg/ kg) toegediend eens per drie weken of een dosering eens per week een dosis van 2,25 µg/ kg toegediend eens per weeklichaamsgewicht.
Indien de klinische respons van de patiënt (vermoeidheid, stabilisering van de hemoglobineconcentratie) onvoldoende is na negen weken, is het mogelijk dat verdere therapie niet effectief is.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
356 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
d Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
er weken, dient de dosis met 25 tot 50% te worden verlaagd.
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is ee
gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
357 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, la
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
358 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
hemoglobineconcentratie stijgt. ln
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
359 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
en
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
360 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
d symptomen van overdosis waargenomen.
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoekonderzoek ee
uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per G
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoekonderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
361 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoekonderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoekonderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie
d toegediend kregen, was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de
er “ functional assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
tre Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
is Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten tumorcellen.
eg Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij
er in totaal 2833 patiënten betrokken waren, onderzoek.
Twee van de onderzoeken
rg includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
In de het open-label studieonderzoek kon geen verschil worden vastgesteld in algehele ge overleving tussen patiënten behandeld met recombinant humaan erytropoëtine en de controlegroep.
Tijdens de vier placebogecontroleerde onderzoeken varieerden de gevarenratio’ s voor algehele n
Deze studiesDit onderzoeks hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij la
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ln
aan 57 klinische onderzoeken.
0,99; 1,18; 42 id
onderzoeken en 8167 patiënten). sm
Bij patiënten behandeld met recombinant humaan erytropoëtine werd een verhoogd relatief risico op trombo-embolische voorvallen (RR 1,67; 95% CI:
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van ee
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant en
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
362 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
rg dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd ge tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige ee
In dit onderzoekonderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
363 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 150 µg Nespo oplossing voor injectie in 0,3ml (500 µg/ ml) en
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van G
latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
364 Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
er voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Dompé Biotec S. p. A.
eg Via San Martino 12 I-20122 Milan
er Italië
8. rg NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 054 Doos met 1 pen EU/ 1/ 01/ 184/ 066 Doos met 4 pennen n la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 ln
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
365
1.
NAAM VAN HET GENEESMIDDEL
300 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 300 microgram darbepoetin alfa in 0,6 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
rg
4.1
Therapeutische indicaties
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij of ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
Nespo (SureClick) wordt gebruiksklaar afgeleverd in een voorgevulde pen.
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
de hemoglobineconcentratie te verhogen tot maximaal 12 g/ dl (7,5 mmol/ l).
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
367 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
368 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
rg gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of ge per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
De la
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot id
Een evaluatie van het klinische verloop en sm
de conditie van de individuele patiënt door een arts is noodzakelijk.
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele ee
hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te en
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
369 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
De behandeling dient opnieuw te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis nadat de hemoglobineconcentratie is gedaald tot 12 g/ dl (7,5 mmol/ l) of lager.
d Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangetoond is dat deze antilichamen kruisreacties vertonen met alle erytropoëtische eiwitten.
G
Actieve leveraandoening was een exclusiecriterium in alle onderzoeken met Nespo, waardoor er geen gegevens beschikbaar zijn van patiënten met gestoorde leverfunctie.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
370 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, la
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
371 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
hemoglobineconcentratie stijgt. ln
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
372 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
en
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
373 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
d symptomen van overdosis waargenomen.
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
chemotherapie toegediend kregen is de etiologie van anemie multifactorieel.
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoekonderzoek ee
uitgevoerd bij 314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per G
week, zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
374 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen,
d was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional
er assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
tre Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
Het betreft vier dubbelblinde
er placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
rg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Deze studiesDit onderzoeks n
hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant la
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van t
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ie
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). id
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen ee
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
375 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
rg dosis.
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Na intraveneuze toediening werd ge tussen kinderen en volwassenen een verschil in oppervlakte onder de curve van tijdstip 0 tot oneindig (AUC[0-∞]) van ongeveer 25% vastgesteld.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
vergelijkbaar bij volwassenen en kinderen.
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
gemiddeld na een tijd van 91 uur (SD 19,7) een gemiddelde piekconcentratie bereikt van 10,6 ng/ ml (SD 5,9).
De farmacokinetische parameters veranderden niet id
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
doch geen onverwachte accumulatie na herhaalde toediening.
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige ee
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
376 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
er
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Voor ambulant gebruik mag Nespo éénmaal uit de koelkast gehaald worden voor een éénmalige periode van maximaal zeven dagen bij kamertemperatuur (tot 25°C).
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 300 µg Nespo oplossing voor injectie in 0,6 ml (500 µg/ ml) en
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van G
latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
377 Nespo is een steriel product zonder conserveermiddel.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
er voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
is Dompé Biotec S. p. A.
eg Via San Martino 12 I-20122 Milan
er Italië
8. rg NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 055 Doos met 1 pen EU/ 1/ 01/ 184/ 067 Doos met 4 pennen n la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eerste verlening van de vergunning:
8 juni 2001 ln
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
1.
NAAM VAN HET GENEESMIDDEL
500 microgram oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 500 microgram darbepoetin alfa in 1 ml (500 µg/ ml).
Darbepoetin alfa wordt geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster
er Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
tre
3.
FARMACEUTISCHE VORM
is Oplossing voor injectie (injectievloeistof) in een voorgevulde pen (SureClick).
eg er
4.
KLINISCHE GEGEVENS
Behandeling van symptomatische anemie ten gevolge van chronische nierinsufficiëntie (CRF) bij ge volwassenen en kinderen. n
Behandeling van symptomatische anemie bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen. la
4.2
Dosering en wijze van toediening t ie
De behandeling met Nespo dient te worden gestart door een arts die is gespecialiseerd in de hierboven ln
De voorgevulde pen mag de
enkel subcutaan worden toegediend.
De speciale voorzorgsmaatregelen voor het verwijderen worden vermeld in rubriek 6.6. id
Behandeling van symptomatische anemie bij volwassenen en kinderen met chronische sm
nierinsufficiëntie
De symptomen en gevolgen van anemie kunnen variëren met leeftijd, geslacht, en algemene belasting ee
Een evaluatie van het klinische verloop en de conditie van de individuele patiënt door een arts is noodzakelijk.
Nespo dient subcutaan of intraveneus te worden toegediend om en
Bij patiënten die geen hemodialyse ondergaan, geniet subcutaan gebruik de voorkeur om punctie van perifere venen te vermijden.
G
Wegens variatie tussen patiënten kunnen bij een patiënt incidentele individuele hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
Een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) binnen een periode van
Nespo De behandeling met Nespo wordt onderverdeeld in twee fasen: de correctie- en de onderhoudsfase.
De richtlijnen worden afzonderlijk vermeld voor volwassenen en kinderen.
De behandeling van kinderen jonger dan 1 jaar werd niet bestudeerd:
Volwassen patiënten met chronische nierinsufficiëntie:
Correctiefase
d De aanvangsdosis bij subcutaan of intraveneus gebruik is 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
er startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl (0,6 mmol/ l) in vier weken),
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden.
is Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
Indien de
er hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden,
Daarna kan de hemoglobineconcentratie met langere intervallen gemeten n
worden. la
Tijdens de onderhoudsfase kan de toediening van Nespo als éénmalige injectie eens per week of eens ie
Dialysepatiënten die converteren van een toediening met Nespo ln
eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, de
eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven. id
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de sm
Indien een dosisaanpassing vereist is om de hemoglobineconcentratie op het gewenste niveau te ee
handhaven, wordt aanbevolen de dosis met ongeveer 25% te wijzigen. en
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden G
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis tijdelijk te worden onthouden, totdat de hemoglobineconcentratie begint te dalen, waarna de therapie opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis.
Patiënten dienen nauwlettend gevolgd te worden, zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om adequate controle over de symptomen van anemie te bereiken..
380 Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden.
Bij wijziging van de toedieningsweg dient dezelfde dosis gehandhaafd te worden.
De hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde te houden.
Klinische onderzoeken toonden aan dat volwassen patiënten die r-HuEPO één, twee- of driemaal per
d week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week of éénmaal per twee weken.
De wekelijkse aanvangsdosis van Nespo (µg/ week) kan bepaald worden door de totale
De tweewekelijkse aanvangsdosis van Nespo (µg per twee weken) kan bepaald worden door de totale cumulatieve dosis van r-HuEPO
Bij vervanging van r-
is HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
eg Kinderen met chronische nierinsufficiëntie
er Correctiefase
rg Bij patiënten ≥ 11 jaar is de aanvangsdosis bij subcutaan of intraveneus gebruik 0,45 µg/ kg lichaamsgewicht, als één enkele injectie éénmaal per week.
Aan patiënten die geen dialyse ondergaan, ge kan als alternatief een startdosering van 0,75 µg/ kg subcutaan worden toegediend als één enkele injectie per twee weken.
Bij onvoldoende stijging van de hemoglobineconcentratie (minder dan 1 g/ dl n
(0,6 mmol/ l) in vier weken), dient de dosis met ongeveer 25% te worden verhoogd.
Dosisverhogingen mogen niet frequenter dan éénmaal per 4 weken doorgevoerd worden. la
Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken t
een hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden ln
overwogen.
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
opnieuw dient te worden geïnitieerd met een ongeveer 25% lagere dosis dan de voorgaande dosis. id
De hemoglobineconcentratie dient eens per week of per twee weken gemeten te worden tot stabiele waarden zijn bereikt.
worden.
Er bestaan geen richtlijnen over de correctie van hemoglobine bij kinderen van 1 tot 10 jaar oud. ee
Onderhoudsfase en
Bij kinderen ≥ 11 jaar kan tijdens de onderhoudsfase de toediening van Nespo als éénmalige injectie eens per week of eens per twee weken worden voortgezet.
Dialysepatiënten die converteren van een G
toediening met Nespo eens per week naar een toediening eens per twee weken dienen initieel een dosis te ontvangen die gelijk is aan tweemaal de voorgaande éénwekelijkse dosis.
Als de streefwaarde voor het hemoglobine met een dosering eens per twee weken is bereikt, kan Nespo aan patiënten die geen dialyse ondergaan, eens per maand subcutaan worden toegediend in een startdosering die gelijk is aan twee maal de voorafgaande dosis die eens per twee weken werd gegeven.
Bij kinderen tussen 1 en 18 jaar, hebben klinische gegevens aangetoond dat kinderen die r-HuEPO twee- of driemaal per week toegediend krijgen, kunnen converteren naar Nespo éénmaal per week, en dat kinderen die r-HuEPO éénmaal per week toegediend krijgen, kunnen converteren naar Nespo
381 éénmaal per twee weken.
De wekelijkse of tweewekelijkse aanvangsdosis van Nespo bij kinderen (µg/ week) kan bepaald worden door de totale wekelijkse dosis van r-HuEPO (IE/ week) te delen door 240.
Vanwege individuele variabiliteit is titratie tot de optimale therapeutische dosis voor de individuele patiënt te verwachten.
Bij vervanging van r-HuEPO door Nespo dient de hemoglobineconcentratie eens per week of per twee weken gecontroleerd te worden, en dient dezelfde toedieningsweg gebruikt te worden.
De dosering dient te worden getitreerd zoals vereist om de hemoglobineconcentratie op de streefwaarde te houden.
er Bij een stijging van de hemoglobineconcentratie van meer dan 2 g/ dl (1,25 mmol/ l) in vier weken
tre dient de dosis te worden verminderd met ongeveer 25% afhankelijk van de graad van stijging.
Bij een hemoglobineconcentratie van hoger dan 12 g/ dl (7,5 mmol/ l) dient een dosisverlaging te worden
Indien de hemoglobineconcentratie blijft stijgen, dient de dosis met ongeveer 25 te worden verlaagd.
Indien na dosisverlaging de hemoglobineconcentratie blijft stijgen, dient de dosis
rg gebruikt om adequate controle over de symptomen van anemie te bereiken..
Na elke aanpassing van de dosis of van het schema dient de hemoglobineconcentratie eens per week of ge per twee weken gecontroleerd te worden.
Tijdens de onderhoudsfase mag de dosis niet frequenter dan eens per twee weken gewijzigd worden. n
De la
hemoglobineconcentratie dient eens per week of per twee weken te worden gecontroleerd om zo de gewenste dosisaanpassingen te kunnen doorvoeren en de hemoglobineconcentratie op de streefwaarde t
te houden. ie ln
Behandeling van symptomatische door chemotherapie geïnduceerde anemie bij patiënten met kanker de
Nespo dient via de subcutane toedieningsweg te worden toegediend aan patiënten met anemie (bijv. hemoglobineconcentratie ≤ 10 g/ dl (6,2 mmol/ l) om de hemoglobineconcentratie te verhogen tot id
maximaal 12 g/ dl (7,5 mmol/ l).
hemoglobineconcentraties boven en onder de gewenste streefwaarde van de hemoglobineconcentratie worden waargenomen.
Variabiliteit in hemoglobineconcentratie dient onder controle gehouden te en
worden door aanpassing van de dosering, met inachtneming van een hemoglobinestreefwaarde tussen 10 g/ dl (6,2 mmol/ l) en 12 g/ dl (7,5 mmol/ l).
Een continue hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l) dient te worden vermeden.
Richtlijnen voor juiste dosisaanpassing wanneer de G
hemoglobineconcentratie de 12 g/ dl (7,5 mmol/ l) overschrijdt, worden hieronder beschreven.
De therapie dient ongeveer 4 weken na de chemotherapie te worden beëindigd.
382 Wanneer het therapeutische doel voor een individuele patiënt bereikt is, dient de dosis met 25 tot 50% te worden verlaagd zodat de laagste goedgekeurde dosis Nespo wordt gebruikt om een hemoglobineconcentratie te behouden waarbij de symptomen van anemie onder controle blijven.
Dosistitratie tussen 500 µg, 300 µg en 150 µg dient te worden overwogen.
Indien de hemoglobineconcentratie 12 g/ dl (7,5 mmol/ l) overschrijdt, dient de dosis met 25 tot 50% te worden verlaagd.
Behandeling met Nespo dient tijdelijk te worden onderbroken als de hemoglobineconcentratie 13 g/ dl (8,1 mmol/ l) overschrijdt.
d Wanneer de stijging van de hemoglobineconcentratie groter is dan 2 g/ dl (1,25 mmol/ l) binnen 4
tre
4.3
Contra-indicaties
is Overgevoeligheid voor darbepoetin alfa, r-HuEPO of voor één van de hulpstoffen.
eg Slecht gecontroleerde hypertensie.
Bijzondere waarschuwingen en voorzorgen bij gebruik
rg Algemeen
De bloeddruk dient te worden gecontroleerd bij alle patiënten, vooral bij aanvang van de behandeling ge met Nespo.
Indien met behulp van geschikte maatregelen de bloeddruk moeilijk onder controle te krijgen is, mag de hemoglobineconcentratie worden verminderd door het verlagen of uitstellen van de n
dosis Nespo (zie rubriek 4.2). la
Om een effectieve erytropoëse te verzekeren, dient de ijzerstatus geëvalueerd te worden bij alle patiënten voor en tijdens de behandeling en kan supplementaire ijzertherapie noodzakelijk zijn. t ie
Indien de patiënt niet reageert op een behandeling met Nespo, dient naar causale factoren te worden ln
gezocht.
Tekort aan ijzer, foliumzuur of vitamine B12 vermindert de werkzaamheid van stoffen die de erytropoëse stimuleren en dient dan ook te worden gecorrigeerd.
Bijkomende infecties, inflammatoire of traumatische episodes, occult bloedverlies, hemolyse, ernstige aluminiumintoxicatie, onderliggende de
Het aantal reticulocyten dient onderdeel te zijn van de evaluatie.
Indien de typische oorzaken van een non- id
respons werden uitgesloten en de patiënt een reticulocytopenie heeft, dient een beenmergonderzoek te worden overwogen.
Als het beenmerg consistent is met erytrocytaire aplasie (PRCA), dient te worden sm
getest op de aanwezigheid van anti-erytropoëtine antilichamen.
Erytrocytaire aplasie (PRCA) veroorzaakt door neutraliserende anti-erytropoëtine antilichamen is ee
gerapporteerd in samenhang met recombinante erytropoëtische eiwitten, inclusief darbepoetin alfa.
Dit werd voornamelijk gerapporteerd bij patiënten met chronische nierinsufficiëntie die subcutaan werden en
behandeld.
Aangezien de lever als de voornaamste eliminatieweg van Nespo en r-HuEPO beschouwd wordt, dient Nespo met voorzichtigheid te worden gebruikt bij patiënten met een leveraandoening.
Voorzichtigheid is ook geboden indien Nespo gebruikt wordt bij patiënten met sikkelcelanemie of epilepsie.
383 Misbruik van Nespo bij gezonde personen kan leiden tot een excessieve toename van de hematocriet.
Dit kan samengaan met levensbedreigende cardiovasculaire complicaties.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Bij patiënten met chronische nierinsufficiëntie dient de hemoglobineconcentratie in de onderhoudsfase de bovenste limiet van de streefwaarde van de hemoglobineconcentratie, zoals aanbevolen in rubriek 4.2, niet te overschrijden.
Tijdens klinische onderzoeken werd een verhoogd risico op overlijden, ernstige cardiovasculaire voorvallen en trombose ter hoogte van de venueze toegangsweg
d waargenomen wanneer erythropoëse stimulerende agentia (ESA’ s) werden toegediend met streefwaarden van de hemoglobineconcentratie hoger dan 12 g/ dl (7,5 mmol/ l).
er Wanneer de hemoglobineconcentratie wordt verhoogd tot boven de waarde die nodig is om om de
tre symptomen van anemie onder controle te houden en een bloedtransfusie te voorkomen, hebben gecontroleerde klinische onderzoeken geen significante voordelen aangetoond die toe te schrijven zijn
eg Voorzichtigheid is geboden indien Nespo gebruikt wordt bij patiënten met epilepsie.
Convulsies zijn gerapporteerd bij patiënten die Nespo kregen.
er Patiënten met chronische nierinsufficiëntie
rg IJzersuppletie is aanbevolen bij alle patiënten met een serumferritinespiegel beneden 100 µg/ l of een transferrinesaturatie beneden 20%. ge Bij patiënten met chronische nierinsufficiëntie en klinische aanwijzingen van ischemische hartziekten n
of congestief hartfalen, dient de streefwaarde van de hemoglobineconcentratie individueel bepaald te worden.
Bij deze patiënten dient een bovengrens van 12 g/ dl (7,5 mmol/ l) nagestreefd te worden, la
Een ie
stijging van de kaliumspiegels werd gerapporteerd bij een aantal patiënten die Nespo kregen, hoewel ln
er geen causaal verband werd aangetoond.
Indien een gestegen of stijgende kaliumspiegel wordt waargenomen, dient men te overwegen om de toediening van Nespo stop te zetten tot de spiegels genormaliseerd zijn. de
Patiënten met kanker id
Effect op tumorgroei sm
Erytropoëtine is een groeifactor die hoofdzakelijk de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten ee
Zoals bij alle groeifactoren is er bezorgdheidbestaat de zorg dat epoëtines de groei van tumoren zou kunnen stimuleren.
epoëtines de algehele overlevingskans verbeteren of het risico op tumorprogressie bij patiënten met anemie die in verband wordt gebracht met kanker verminderen.
G
In gecontroleerde klinische onderzoeken heeft het gebruik van Nespo en andere erythropoëse stimulerende agentia (ESA’ s) aangetoond:
• een verkorte tijd tot tumorprogressie bij patiënten met gevorderde hoofd- en halskanker die radiotherapie ondergaan wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie hoger dan 14 g/ dl (8,7 mmol/ l) te bereiken.
ESA’ s zijn niet geïndiceerd voor gebruik in deze patiëntengroep.
384 • een verkorte algehele overlevingoverlevingstijd en toename van mortaliteit toegeschreven aan ziekteprogressie na 4 maanden bij patiënten met gemetastaseerde borstkanker die chemotherapie ontvangen, wanneer het middel wordt toegediend met als doel een hemoglobineconcentratie van 12 -14 g/ dl (7,5 – 8,7 mmol/ l) te bereiken.
• een verhoogd risico op overlijden wanneer het middel wordt toegediend om een hemoglobineconcentratie van 12 g/ dl (7,5 mmol/ l) te bereiken bij patiënten met actieve maligniteit die chemotherapie noch radiotherapie ontvangen.
d Gezien het bovenstaande, dient in sommige klinische situaties een bloedtransfusie de voorkeur te
er genieten voor de behandeling van anemie bij kankerpatiënten.
De beslissing om te behandelen met recombinante erytropoëtines dient gebaseerd te zijn op een afweging van de voordelen tegenover de
tre risico’ s in overleg met de patiënt en dient rekening te houden met de specifieke klinische context.
De elementen die in deze evaluatie moeten worden overwogen, dienen het type en het stadium van de tumor, de graad van bloedarmoede, de levensverwachting, de omgeving waarin de patiënt wordt
is behandeld en de voorkeur van de patiënt (zie rubriek 5.1) te omvatten.
eg Als bij patiënten met solide tumoren of lymphoproliferatieve maligniteiten het hemoglobinegehalte boven de 12 g/ dl (7,5 mmol/ l) komt, dient de doseringsaanpassing zoals beschreven in rubriek 4.2
er nauwkeurig te worden gevolgd om het potentiële risico op trombo-embolische voorvallen te minimaliseren.
Het aantal bloedplaatjes en het hemoglobinegehalte dienen eveneens regelmatig te
Interacties met andere geneesmiddelen en andere vormen van interactie
De tot op heden verkregen klinische resultaten wijzen niet op enige interactie van Nespo met andere n
worden gebonden aan rode bloedcellen bijvoorbeeld cyclosporine, tacrolimus.
Indien darbepoetin alfa samen gegeven wordt met een van deze geneesmiddelen, dienen de bloedspiegels van deze geneesmiddelen gecontroleerd te worden en dient de dosering aangepast te worden wanneer de t ie
hemoglobineconcentratie stijgt. ln
Zwangerschap en borstvoeding de
Er zijn geen klinische gegevens beschikbaar met betrekking tot zwangere vrouwen die blootgesteld zijn aan Nespo. id
Dieronderzoeken wijzen niet op directe schadelijke effecten met betrekking tot de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling. sm
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen. ee
Aangezien er geen klinische ervaring is bij vrouwen die borstvoeding geven dient Nespo niet te worden toegediend aan vrouwen die borstvoeding geven.
G
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
met Nespo geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines
Bijwerkingen
385 Gerapporteerd zijn ernstige allergische reacties waaronder anafylactische reactie, angioedeem, kortademigheid, huiduitslag en urticaria samengaand met darbepoetin alfa.
Ervaring in klinisch onderzoek
Patiënten met chronische nierinsufficiëntie
Gegevens afkomstig van gecontroleerde onderzoeken hadden betrekking op 1357 patiënten, 766 die Nespo kregen en 591 patiënten die r-HuEPO kregen.
In de Nespo groep onderging 83% dialyse en 17% onderging geen dialyse.
d De gerapporteerde pijn op de injectieplaats in onderzoeken waar Nespo subcutaan werd toegediend,
er werd toegeschreven aan de behandeling.
Dit werd vaker vastgesteld dan met r-HuEPO.
Ongemak op de injectieplaats was over het algemeen mild en van voorbijgaande aard en kwam voornamelijk voor
tre na de eerste injectie.
is Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn:
eg
MedDRA systeem/ orgaanklassen
Incidentie
Bijwerkingen
er
Hartaandoeningen Huid- en onderhuidaandoeningen
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10)
Hypertensie Huiduitslag, erytheem
rg
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen Patiënten met kanker
Soms (≥ 1/ 1.000, < 1/ 100) Vaak (≥ 1/ 100, < 1/ 10) ge n la
Trombo-embolische voorvallen Pijn op de injectieplaats
Bijwerkingen werden bepaald gebaseerd op de samengevoegde data van zeven gerandomiseerde, dubbel-blinde, placebogecontroleerde studies met Nespo met in totaal 2112 patiënten (Nespo 1200, placebo 912).
Patiënten met solide tumoren (b. v. van long, borst, colon of ovarium) en lymfoïde t ie
maligniteiten (b. v. lymfoom, multiple myeloom) hebben deelgenomen aan deze klinische studies. ln
Incidentie van bijwerkingen waarvan wordt verondersteld dat deze kunnen worden toegeschreven aan de behandeling met Nespo in gecontroleerde klinische onderzoeken zijn: de
MEDdra systeem/ orgaanklassen Huid- en onderhuidaandoeningen id
Incidentie Vaak (≥ 1/ 100, < 1/ 10)
Bijwerkingen Huiduitslag, erytheem
Bloedvataandoeningen sm
Vaak (≥ 1/ 100, < 1/ 10)
Trombo-embolische voorvallen waaronder pulmonair
Algemene aandoeningen en ee
Zeer vaak (≥ 1/ 10)
Oedeem
toedieningsplaatsstoornissen
Vaak (≥ 1/ 100, < 1/ 10)
Pijn op de injectieplaats
en
Postmarketing ervaring
De volgende bijwerkingen zijn vastgesteld tijdens het gebruik van Nespo nadat het in de handel is G
• Erytrocytaire aplasie (PRCA).
In geïsoleerde gevallen is door neutraliserende anti-erytropoëtine antilichamen gemedieerde erytrocytaire aplasie geassocieerd met Nespo behandeling gerapporteerd, voornamelijk in patiënten met chronische nierinsufficiëntie die subcutaan werden behandeld.
In het geval dat de diagnose erytrocytaire aplasie wordt gesteld, moet de behandeling met Nespo worden gestaakt en dienen de patiënten niet te worden overgezet naar een ander recombinant erytropoëtisch eiwit (zie rubriek 4.4).
386 • Allergische reacties, waaronder anafylactische reactie, angioedeem, huiduitslag en urticaria.
• Convulsies.
4.9
Overdosering
De therapeutische marge van Nespo is zeer breed.
Zelfs bij zeer hoge serumconcentraties werden geen
er In geval van polycythemie dient Nespo tijdelijk achterwege te worden gelaten (zie rubriek 4.2).
Indien
tre klinisch aangewezen mag flebotomie worden uitgevoerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Geneesmiddel tegen anemie, ATC-code:
B03XA02.
rg Humaan erytropoëtine is een endogeen glycoproteïne hormoon en de belangrijkste regulator van de erytropoëse via een specifieke interactie met de erytropoëtinereceptor op de erytroïde voorlopercellen in het beenmerg.
Erytropoëtine wordt overwegend geproduceerd in en gereguleerd door de nieren ge onder invloed van veranderingen in de weefseloxygenatie.
Bij patiënten met chronische nierinsufficiëntie is de productie van endogeen erytropoëtine verminderd en de primaire oorzaak van n
de anemie is toe te schrijven aan een tekort aan erytropoëtine.
Bij patiënten met kanker die la
Een tekort aan erytropoëtine en een afgenomen respons van erytroïde voorlopercellen op endogeen erytropoëtine dragen beide significant bij tot de anemie van deze patiënten. t ie
Darbepoetin alfa stimuleert de erytropoëse via hetzelfde mechanisme als het endogene hormoon. ln
Darbepoetin alfa heeft vijf N-gebonden koolhydraatketens, terwijl het endogene hormoon en recombinant humaan erytropoëtine (r-HuEPO) er drie hebben.
Door het hogere de
Ondanks deze moleculaire wijzigingen, behoudt id
darbepoetin alfa een zeer hoge specificiteit voor de erytropoëtinereceptor. sm
Patiënten met kanker die chemotherapie toegediend krijgen
314 patiënten met longkanker die platinum bevattende chemotherapie toegediend kregen, was er een significante afname van de noodzaak tot transfusie (p < 0,001). en
Klinische onderzoeken hebben aangetoond dat de effectiviteit van darbepoetin alfa vergelijkbaar is, wanneer toegediend als een enkele injectie eens per 3 weken, eens per 2 weken of eens per week, G
zonder een toename in de absolute dosisbehoefte.
De veiligheid en effectiviteit van toediening van Nespo eens per drie weken om de noodzaak van rode bloedceltransfusies te verminderen bij patienten die chemotherapie toegediend krijgen, werd onderzocht in een gerandomiseerde, dubbelblinde, multinationaal onderzoek.
Dit onderzoek werd uitgevoerd bij 705 anemische patiënten met niet-myeloïde maligniteiten die multi-cyclische chemotherapie toegediend kregen.
De patiënten werden gerandomiseerd om ofwel Nespo 500 µg eens per drie weken ofwel Nespo 2,25 µg/ kg eens per week toegediend te krijgen.
In beide groepen werd de dosis met 40% verminderd ten opzichte van de voorgaande dosis (bijv. tot 300 µg in de groep met
387 toediening eens per drie weken en tot 1,35 µg/ kg in de groep met toediening eens per week) wanneer de hemoglobineconcentratie met meer dan 1 g/ dl binnen een periode van 14 dagen steeg.
In de groep met een toediening van eens per drie weken vereisten 72% van de patiënten een dosisverlaging.
In de groep met een toediening van eens per week vereisten 75% van de patiënten een dosisverlaging.
Dit onderzoek staaft dat toediening van 500 µg eens per drie weken vergelijkbaar is met toediening eens per week wat betreft de incidentie van patiënten die minstens één rode bloedceltransfusie van week 5 tot het einde van de behandelingsfase toegediend kregen.
In een prospectieve, gerandomiseerde dubbelblinde, placebo gecontroleerd onderzoek uitgevoerd bij 344 anemische patiënten met lymfoproliferatieve maligniteiten die chemotherapie toegediend kregen,
d was er een significante afname van de noodzaak tot transfusie en een verbetering van de hemoglobinerespons (p < 0,001). Verbetering van vermoeidheid zoals gemeten via de “ functional
er assessment of cancer therapy-fatigue” (FACT-fatigue) schaal werd eveneens waargenomen.
Erythropoëtinereceptoren kunnen tot expressie komen op het oppervlak van diverse soorten
is tumorcellen.
eg Overleving en tumorprogressie zijn tijdens vijf grote gecontroleerde onderzoeken onderzocht waarbij in totaal 2833 patiënten betrokken waren, onderzoek.
Het betreft vier dubbelblinde
er placebogecontroleerde onderzoeken en één open-label studieonderzoek.
Twee van de onderzoeken includeerden patiënten die met chemotherapie werden behandeld.
Tijdens twee onderzoeken was de
rg streefwaarde van de hemoglobineconcentratie > 13 g/ dl; tijdens de drie andere onderzoeken was deze 12-14 g/ dl.
Deze studiesDit onderzoeks n
hebben een consistent onverklaarbare statistisch significante toename van mortaliteit aangetoond bij patiënten met anemie geassocieerd met verschillende veel voorkomende kankertypes die recombinant la
humaan erytropoëtine kregen, vergeleken met de controlegroep.
Het algehele effect op overleving tijdens de onderzoeken kon niet voldoende worden verklaard door verschillen in de incidentie van t
trombose en hieraan gerelateerde complicaties tussen patiënten die recombinant humaan erytropoëtine ie
Tevens is een systematische analyse uitgevoerd waarbij meer dan 9000 kankerpatiënten deelnamen aan 57 klinische onderzoeken.
de gevarenratio van 1,08 in het voordeel van de controlegroep aan (95% CI:
0,99; 1,18; 42 onderzoeken en 8167 patiënten). id
trombo-embolische voorvallen (RR 1,67; 95% CI:
1,35, 2,06; 35 onderzoeken en 6769 patiënten) waargenomen.
Er is daarom consistent bewijsmateriaal dat suggereert dat bij behandeling van kankerpatiënten met recombinant humaan erytropoëtine significante schadelijke effecten kunnen ee
optreden.
De mate waarin deze resultaten van toepassing zijn op het toedienen van recombinant erytropoëtine aan patiënten met kanker die worden behandeld met chemotherapie, om en
G
Farmacokinetische eigenschappen
Door het hogere koolhydraatgehalte blijft de concentratie in het bloed van darbepoetin alfa langer boven de minimale concentratie nodig om de erytropoëse te stimuleren, in vergelijking met de equivalente molaire dosis van r-HuEPO.
Darbepoetin alfa kan daardoor minder frequent toegediend worden om dezelfde biologische respons te bereiken.
388 Patiënten met chronische nierinsufficiëntie
De farmacokinetiek van darbepoetin alfa werd klinisch bestudeerd bij patiënten met chronische nierinsufficiëntie na intraveneuze en na subcutane toediening.
De eliminatiehalfwaardetijd van darbepoetin alfa is 21 uur (Standaarddeviatie (SD) 7,5) bij intraveneuze toediening. De klaring van darbepoetin alfa is 1,9 ml/ uur/ kg (SD 0,56) en het distributievolume (Vd) is ongeveer gelijk aan het plasmavolume (50 ml/ kg).
De biologische beschikbaarheid is 37% bij subcutane toediening.
Na subcutane toediening over een doseringsgebied van 0,6 tot 2,1 μ g/ kg eens per maand was de eliminatiehalfwaardetijd 73 uur (SD 24).
De langere eliminatiehalfwaardetijd van darbepoetin alfa bij subcutane toediening vergeleken met deze bij intraveneuze toediening is toe te schrijven aan
d subcutane absorptie kinetiek.
In klinische onderzoeken werd een minimale accumulatie waargenomen bij beide toedieningswegen.
In preklinische onderzoeken bleek dat de renale klaring minimaal is (tot
er 2% van de totale klaring) en geen invloed heeft op de serumhalfwaardetijd.
tre Gegevens van 809 patiënten, die Nespo toegediend hebben gekregen in Europese klinische onderzoeken, werden geanalyseerd om de dosis vast te stellen nodig om de hemoglobineconcentratie
Er werd geen verschil waargenomen tussen intraveneuze en subcutane wekelijks toegediende dosis.
eg De farmacokinetiek van darbepoetin alfa werd bestudeerd bij kinderen (3 tot 16 jaar) met chronische
Het farmacokinetisch profiel werd bepaald voor periodes van monsterafname tot 1 week (168 uur) na een enkelvoudige subcutane of intraveneuze
Uit een vergelijking met de farmacokinetische gegevens van volwassenen met chronische nierinsufficiëntie over eenzelfde periode van monsterafname is gebleken dat de farmacokinetiek van darbepoetin alfa vergelijkbaar is tussen kinderen en volwassenen.
Dit verschil was echter kleiner dan het tweevoudige n
Na subcutane toediening was de AUC(0-∞) la
Ook de halfwaardetijd zowel na intraveneuze als na subcutane toediening was vergelijkbaar tussen volwassenen en kinderen met chronische nierinsufficiëntie. t ie
Patiënten met kanker die chemotherapie toegediend krijgen ln
Na subcutane toediening van 2,25 µg/ kg darbepoetin alfa aan volwassen patiënten met kanker, werd de
De farmacokinetische parameters veranderden niet id
bij veelvuldige toediening gedurende 12 weken (dosering elke week of elke 2 weken).
Naarmate de steady state werd genaderd was er een verwachte, matige (< 2 maal) stijging van de serumconcentratie sm
Bij patiënten met een chemotherapie geïnduceerde anemie die behandeld werden met 6,75 μ g/ kg darbepoetin alfa eens per 3 weken subcutaan toegediend, werd een farmacokinetisch onderzoek uitgevoerd waardoor een volledige ee
karakterisering van de eliminatiehalfwaardetijd van darbepoetin alfa werd toegelaten.
In Dit onderzoek was de gemiddelde (SD) eliminatiehalfwaardetijd 74 (SD 27) uur. en
Gegevens uit het preklinisch veiligheidsonderzoek
In alle onderzoeken bij ratten en honden induceerde Nespo een uitgesproken toename van de hemoglobineconcentratie, de hematocriet, het aantal rode bloedcellen en reticulocyten, hetgeen overeenkwam met de te verwachten farmacologische effecten.
Bijwerkingen bij zeer hoge doses werden alle beschouwd als zijnde gerelateerd aan een toegenomen farmacologisch effect (gedaalde weefselperfusie door een verhoogde bloedviscositeit).
Deze omvatten myelofibrose en milthypertrofie als ook een verbreding van het ECG-QRS complex bij honden maar er werd geen dysritmie en geen effect op het QT interval geobserveerd.
389 Nespo vertoonde geen enkel genotoxisch potentieel, noch had het enig effect op de proliferatie van niet hematologische cellen in vitro of in vivo.
In de chronische toxiciteitsonderzoeken werden in geen enkel weefseltype carcinogene of onverwachte mitogene reacties waargenomen.
Het carcinogeen potentieel van darbepoetin alfa werd niet geëvalueerd in lange-termijn dieronderzoeken.
Onderzoeken uitgevoerd bij ratten en konijnen toonden geen klinisch relevante aanwijzingen voor schadelijke effecten met betrekking tot zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling of de postnatale ontwikkeling aan.
Placentaire overdracht was minimaal.
Geen verandering van fertiliteit werd waargenomen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Monobasisch natriumfosfaat
is Dibasisch natriumfosfaat Natriumchloride
eg Polysorbaat 80 Water voor injectie
Gevallen van onverenigbaarheid
rg In verband met het ontbreken van onderzoek naar onverenigbaarheden, dient Nespo niet gemengd of tezamen met andere geneesmiddelen via een infuus te worden toegediend. ge
Houdbaarheid
6.4
Speciale voorzorgsmaatregelen bij bewaren t ie
Bewaren in de koelkast (2 °C – 8 °C). ln
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht. de
Wanneer een spuit eenmaal uit id
de koelkast is gehaald en kamertemperatuur (tot 25°C) heeft bereikt, dient deze ofwel binnen zeven dagen te worden gebruikt ofwel te worden vernietigd. sm
Aard en inhoud van de verpakking
Verpakking met één of vier voorgevulde pen(nen) van een 500 µg Nespo oplossing voor injectie in 1 ml (500 µg/ ml) en
De spuiten die zich in de pen bevinden zijn gemaakt van type 1 glas met roestvrijstalen 27 gauge naalden.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van G
latex).
Zie rubriek 4.4.
Het is mogelijk dat niet alle verpakkingsgrootten op de markt worden gebracht.
Speciale voorzorgsmaatregelen voor het verwijderen
Het karton bevat een bijsluiter met de volledige instructies voor gebruik en hantering.
De Nespo (SureClick) voorgevulde pen levert de volledige dosis van elke presentatie af.
Dien niet meer dan één dosis per pen toe.
Elke pen dient éénmalig gebruikt te worden.
Enig resterend geneesmiddel in de voorgevulde pen dient te worden weggegooid.
Vóór toediening dient de Nespo oplossing onderzocht te worden op zichtbare deeltjes.
Alleen oplossingen die kleurloos, helder of licht opaalachtig zijn mogen geïnjecteerd worden.
Niet schudden.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Wissel de injectieplaatsen af om ongemak op de plaats van injectie te vermijden.
d Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale
er voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
eg Via San Martino 12 I-20122 Milan
er Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ge EU/ 1/ 01/ 184/ 056 Doos met 1 pen n
EU/ 1/ 01/ 184/ 068 Doos met 4 pennen la
9.
DE VERGUNNING/ HERNIEUWING VAN t
Datum van eersteverlenging van de vergunning:
8 juni 2001 Datum van hernieuwing:
19 mei 2006 de
10.
DATUM VAN HERZIENING VAN DE TEKST id sm
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www. emea. europa. eu/. ee en G
391 d er tre is eg er
BIJLAGE II n ge
A.
BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK t
VOOR VRIJGIFTE ie ln
B.
392
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24.6 Juncos, PR 00777-4060 Puerto Rico
d er Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
tre Amgen Europe B. V.
Amgen European Logistics Center (ELC) Minervum 7061
is 4817 ZK Breda
eg Nederland
er B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• rg VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE ge VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK n
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de la
productkenmerken, rubriek 4.2). t
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN ie
DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ln
Niet van toepassing. de
• ANDERE VOORWAARDEN id
Farmacovigilantiesysteem sm
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals dat in versie 3.0 wordt beschreven in Module 1.8.1. van de ee
Marketing Authorisation Application, aanwezig en functionerend is voordat en terwijl het product op de markt is. en
Risicomanagementprogramma (Risk Management Plan) G
De houder van de vergunning voor het in de handel brengen verbindt er zich toe de onderzoeken en bijkomende farmacovigilantie activiteiten uit te voeren zoals beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 1 (20 april 2007) van het Risicomanagementprogramma in Module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en alle daaropvolgende aanpassingen van het RMP die worden overeengekomen met de CHMP.
Zoals vereist volgens de "CHMP Guideline on Risk Management Systems for medicinal products for human use", dient de aangepaste RMP te worden ingediend tegelijkertijd met de indiening van het volgende periodiek veiligheidsverslag (PSUR).
393 Bovendien dient een aangepaste RMP te worden ingediend
- Wanneer nieuwe gegevens beschikbaar zijn die een impact kunnen hebben op de huidige
veiligheidsspecificaties, het farmacovigilantieplan of de risico reducerende maatregelen
- Binnen de 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risico reductie)
- mijlpaal op verzoek van de EMEA.
PSURs
d kinderen in chronische nierinsufficiëntie dienen om de 6 maanden pediatrie-specifieke PSURs bij de autoriteiten worden ingediend.
er tre is eg er rg en G
394 d er tre is eg er BIJLAGE III rg ge ETIKETTERING EN BIJSLUITER n t la ie ln de id sm ee en G
395 G en ee sm id de ln ie
t
la
n
ge rg
A.
er eg
is tre
396 er d GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 10 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde spuit bevat 10 microgram darbepoetin alfa (25 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
eg water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
er 1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 002 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
rg
ge
16
INFORMATIE IN BRAILLE
la
n
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD t ie
BLISTERVERPAKKING MET VOORGEVULDE SPUIT ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 10 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
3.
UITERSTE GEBRUIKSDATUM
EXP.:
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,4ml
398 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 10
μ g
Darbepoetin alfa
d IV/ SC
er tre
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
eg EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
399 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 10 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde spuit bevat 10 microgram darbepoetin alfa (25 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 033
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
16
INSTRUCTIES VOOR GEBRUIK INFORMATIE IN BRAILLE
ge n
la
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 10 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A.
401 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 15 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
d er
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
tre Elke 0,375 ml voorgevulde spuit bevat 15 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
ge
rg
5.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET ln
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN de
Buiten het bereik en zicht van kinderen houden. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG sm
8. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 004 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 15 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
0,375 ml
403 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 15 μ g
d Darbepoetin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
er rg
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n la
0,375 ml t
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
404 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 15 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,375 ml voorgevulde spuit bevat 15 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 034
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 15 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,375 ml
6.
OVERIGE
Dompé Biotec S. p. A.
406 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 20 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde spuit bevat 20 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 006 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 20 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,5ml
408 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 20
d Darbepoetin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
er rg
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n la
0,5 ml t
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 20 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde spuit bevat 20 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 035
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 20 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Dompé Biotec S. p. A.
411 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 30 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde spuit bevat 30 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 008 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 30 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,3ml
413 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 30
d Darbepoetin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
er rg
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n la
0,3 ml t
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
414 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 30 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde spuit bevat 30 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 036
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 30 μ g injectievloeistof Darbepoetin alfa de
IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
G
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Dompé Biotec S. p. A.
416 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 40 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde spuit bevat 40 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 010 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie
1.
NAAM VAN HET GENEESMIDDEL ln
Nespo 40 μ g injectievloeistof de
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,4ml
418 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 40
Darbepoetin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
eg EXP.:
er
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
419 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 40 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde spuit bevat 40 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 037
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
16
INSTRUCTIES VOOR GEBRUIK INFORMATIE IN BRAILLE
ge n
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 40 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A.
421 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 50 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde spuit bevat 50 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 012 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 50 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,5 ml
423 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 50
μ g
d Darbepoetin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
er rg
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n la
0,5 ml t
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
424 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 50 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde spuit bevat 50 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 038
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 50 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Dompé Biotec S. p. A.
426 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 60 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde spuit bevat 60 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 014 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD t ie
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 60 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,3 ml
428 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 60
d Darbepoetin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
er rg
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n la
0,3 ml t
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
429 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 60 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde spuit bevat 60 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 039
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 60 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
431 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 80 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde spuit bevat 80 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 016 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 80 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,4 ml
433 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 80
d IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
eg EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
434 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 80 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde spuit bevat 80 microgram darbepoetin alfa (200 microgram/ ml)
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 040
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
16
INSTRUCTIES VOOR GEBRUIK INFORMATIE IN BRAILLE
ge n
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 80 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A.
436 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 100 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
tre Elke 0,5 ml voorgevulde spuit bevat 100 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik
ge
rg
5.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET ln
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN de
Buiten het bereik en zicht van kinderen houden. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG sm
8. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 018 doos met 4 spuiten
tre 13.
PARTIJNUMMER Lot:
is eg
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
16
INSTRUCTIES VOOR GEBRUIK INFORMATIE IN BRAILLE
ge n
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie
1.
NAAM VAN HET GENEESMIDDEL ln
Nespo 100 μ g injectievloeistof de
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,5 ml
438 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 100 μ g Darbepoetin alfa IV/ SC
d er
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
is eg EXP.:
er
4.
PARTIJNUMMER
rg Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID ge n la
6.
OVERIGE
Dompé Biotec S. p. A. ie ln de id sm ee en G
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 100 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde spuit bevat 100 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 041
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 100 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Dompé Biotec S. p. A.
441 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 130 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,65 ml voorgevulde spuit bevat 130 microgram darbepoetin alfa (200 microgram/ ml).
tre
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er 1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik rg ge
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 070 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 130 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,65 ml
443 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 130 μ g Darbepoetin alfa
d IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
eg EXP.:
er
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n
0,65 ml
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 130 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,65 ml voorgevulde spuit bevat 130 microgram darbepoetin alfa (200 microgram/ ml).
tre
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 071
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
ge n
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 130 μ g injectievloeistof Darbepoetin alfa de
IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,65 ml
6.
OVERIGE
Dompé Biotec S. p. A.
DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 150 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde spuit bevat 150 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 020 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT t ie ln
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 150 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,3 ml
448 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 150 μ g Darbepoetin alfa
d IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
eg EXP.:
er
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n
0,3 ml
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 150 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde spuit bevat 150 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 042
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
WORDEN VERMELD LABEL VOORGEVULDE SPUIT NIET IN BLISTER t ie
1.
Nespo 150 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Dompé Biotec S. p. A.
DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 300 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,6 ml voorgevulde spuit bevat 300 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
eg water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
er 1 voorgevulde spuit voor eenmalig gebruik 4 voorgevulde spuiten voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 022 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKING MET VOORGEVULDE SPUIT (300 μ g) t ie
1.
NAAM VAN HET GENEESMIDDEL ln
Nespo 300 μ g injectievloeistof de
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 0,6 ml
453 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 300 μ g
d Darbepoetin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
er rg
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n la
0,6 ml t
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 300 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,6 ml voorgevulde spuit bevat 300 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 043
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
16
INSTRUCTIES VOOR GEBRUIK INFORMATIE IN BRAILLE
ge n
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 300 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Dompé Biotec S. p. A.
DOOS MET VOORGEVULDE SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nespo 500 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 1 ml voorgevulde spuit bevat 500 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
ge
rg
Voor intraveneus of subcutaan gebruik la
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 032 doos met 4 spuiten
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD t ie
1.
NAAM VAN HET GENEESMIDDEL de
Nespo 500 μ g injectievloeistof Darbepoetin alfa id
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL sm
Dompé ee
3.
UITERSTE GEBRUIKSDATUM
G
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
IV/ SC 1 ml
458 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE SPUIT IN BLISTER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nespo 500 μ g Darbepoetin alfa
d IV/ SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
eg EXP.:
er
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID n
1 ml
6.
OVERIGE
Dompé Biotec S. p. A. ln de id sm ee en G
DOOS MET VOORGEVULDE SPUIT NIET IN BLISTERVERPAKKING (500 μ g)
1.
NAAM VAN HET GENEESMIDDEL
Nespo 500 microgram oplossing voor injectie in een voorgevulde spuit Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 1 ml voorgevulde spuit bevat 500 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 044
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 500 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Dompé Biotec S. p. A.
461 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET FLACON
1.
NAAM VAN HET GENEESMIDDEL
Nespo 15 microgram oplossing voor injectie in een flacon Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 1 ml flacon bevat 15 microgram darbepoetin alfa.
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er 1 flacon voor eenmalig gebruik 4 flacons voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 024 doos met 4 flacons
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL FLACON t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 15 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Dompé Biotec S. p. A.
463 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET FLACON
1.
NAAM VAN HET GENEESMIDDEL
Nespo 25 microgram oplossing voor injectie in een flacon Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 1 ml flacon bevat 25 microgram darbepoetin alfa.
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon voor eenmalig gebruik
4 flacons voor eenmalig gebruik 5.
rg
Voor intraveneus of subcutaan gebruik la
Voor gebruik de bijsluiter lezen. t ie
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ln
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 026 doos met 4 flacons
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD t ie
LABEL FLACON ln
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) de
Nespo 25 μ g injectievloeistof id
Darbepoetin alfa IV/ SC sm
2. ee
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Dompé Biotec S. p. A.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET FLACON
1.
NAAM VAN HET GENEESMIDDEL
d Nespo 40 microgram oplossing voor injectie in een flacon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
is Elke 1 ml flacon bevat 40 microgram darbepoetin alfa.
3.
LIJST VAN HULPSTOFFEN
er Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon voor eenmalig gebruik n
4 flacons voor eenmalig gebruik la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t ie
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. ln
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
Buiten het bereik en zicht van kinderen houden. sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 028 doos met 4 flacons
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL FLACON t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 40 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Dompé Biotec S. p. A.
467 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET FLACON
1.
NAAM VAN HET GENEESMIDDEL
Nespo 60 microgram oplossing voor injectie in een flacon Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 1 ml flacon bevat 60 microgram darbepoetin alfa.
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er 1 flacon voor eenmalig gebruik 4 flacons voor eenmalig gebruik rg ge
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) n
Voor intraveneus of subcutaan gebruik Voor gebruik de bijsluiter lezen. la
6.
EEN SPECIALE WAARSCHUWING
Buiten het bereik en zicht van kinderen houden. de
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG id
8.
UITERSTE GEBRUIKSDATUM sm
EXP.: ee
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
G
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er EU/ 1/ 01/ 184/ 030 doos met 4 flacons
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL FLACON t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 60 μ g injectievloeistof de
Darbepoetin alfa IV/ SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Dompé Biotec S. p. A.
469 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 10 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde pen bevat 10 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
eg water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
er SureClick x 1 1 voorgevulde pen voor eenmalig gebruik rg Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t
Voor subcutaan gebruik ie
Voor gebruik de bijsluiter lezen. ln
6.
WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. id sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 045 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 10 μ g injectievloeistof de
Darbepoetin alfa SC id
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A.
471 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 15 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,375 ml voorgevulde pen bevat 15 microgram darbepoetin alfa (40 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er SureClick x 1 1 voorgevulde pen voor eenmalig gebruik rg Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t
Voor subcutaan gebruik ie
Voor gebruik de bijsluiter lezen. ln
6.
WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. id sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 046 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 15 μ g injectievloeistof de
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,375 ml
6.
OVERIGE
Dompé Biotec S. p. A.
473 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 20 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde pen bevat 20 microgram darbepoetin alfa (40 microgram/ ml).
tre
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1
Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t ie
Voor subcutaan gebruik ln
Voor gebruik de bijsluiter lezen. de
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN id
Buiten het bereik en zicht van kinderen houden. sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 047 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 20 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Dompé Biotec S. p. A.
475 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 30 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde pen bevat 30 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t ie
Voor subcutaan gebruik ln
Voor gebruik de bijsluiter lezen. de
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN id
Buiten het bereik en zicht van kinderen houden. sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 048 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 30 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Dompé Biotec S. p. A.
477 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 40 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde pen bevat 40 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er SureClick x 1 1 voorgevulde pen voor eenmalig gebruik rg Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t
Voor subcutaan gebruik ie
Voor gebruik de bijsluiter lezen. ln
6.
WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. id sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 049 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 40 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A.
479 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 50 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde pen bevat 50 microgram darbepoetin alfa (100 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er SureClick x 1 1 voorgevulde pen voor eenmalig gebruik rg Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t
Voor subcutaan gebruik ie
Voor gebruik de bijsluiter lezen. ln
6.
WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. id sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 050 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 50 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Dompé Biotec S. p. A.
481 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 60 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde pen bevat 60 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
rg 1 voorgevulde pen voor eenmalig gebruikDeze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Voor subcutaan gebruik t
Voor gebruik de bijsluiter lezen. ie ln
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN de
Buiten het bereik en zicht van kinderen houden. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG sm
8. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 051 Doos met 1 pen
er EU/ 1/ 01/ 184/ 063 Doos met 4 pennen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 60 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Dompé Biotec S. p. A.
483 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 80 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,4 ml voorgevulde pen bevat 80 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t
Voor subcutaan gebruik ie
Voor gebruik de bijsluiter lezen. ln
6.
WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. id sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 052 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 80 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,4 ml
6.
OVERIGE
Dompé Biotec S. p. A.
485 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 100 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,5 ml voorgevulde pen bevat 100 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er SureClick x 1 1 voorgevulde pen voor eenmalig gebruik rg Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Voor subcutaan gebruik t
Voor gebruik de bijsluiter lezen. ie ln
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN de
Buiten het bereik en zicht van kinderen houden. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG sm
8. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d er EU/ 1/ 01/ 184/ 053 Doos met 1 pen EU/ 1/ 01/ 184/ 065 Doos met 4 pennen
tre
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD LABEL VOORGEVULDE PEN t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 100 μ g injectievloeistof de
2.
WIJZE VAN TOEDIENING sm
3. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
Dompé Biotec S. p. A.
487 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 130 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,65 ml voorgevulde pen bevat 130 microgram darbepoetin alfa (200 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t
Voor subcutaan gebruik ie
Voor gebruik de bijsluiter lezen. ln
6.
WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. id sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 072 Doos met 1 pen
er EU/ 1/ 01/ 184/ 073 Doos met 4 pennen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 130 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,65 ml
6.
OVERIGE
489 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 150 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,3 ml voorgevulde pen bevat 150 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er SureClick x 1 1 voorgevulde pen voor eenmalig gebruik rg Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Voor subcutaan gebruik t
Voor gebruik de bijsluiter lezen. ie ln
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN de
Buiten het bereik en zicht van kinderen houden. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG sm
8. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 054 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
WORDEN VERMELD LABEL VOORGEVULDE PEN t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 150 μ g injectievloeistof Darbepoetin alfa de
SC id
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,3 ml
6.
OVERIGE
Dompé Biotec S. p. A.
DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 300 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 0,6 ml voorgevulde pen bevat 300 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is eg Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80, water voor injectie.
er
4.
FARMACEUTISCHE VORM EN INHOUD
SureClick x 1
Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) t
Voor subcutaan gebruik ie
Voor gebruik de bijsluiter lezen. ln
6.
WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET de
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden. id sm
7. ee
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 055 Doos met 1 pen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
WORDEN VERMELD LABEL VOORGEVULDE PEN t ie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 300 μ g injectievloeistof Darbepoetin alfa de
SC id
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Dompé Biotec S. p. A.
DOOS MET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL
Nespo 500 microgram oplossing voor injectie in een voorgevulde pen Darbepoetin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
er Elke 1 ml voorgevulde pen bevat 500 microgram darbepoetin alfa (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
is Hulpstoffen: monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80,
4.
FARMACEUTISCHE VORM EN INHOUD
er SureClick x 1 1 voorgevulde pen voor eenmalig gebruik rg Deze doos bevat 1 voorgevulde pen, die onderdeel uitmaakt van een doos met 4 voorgevulde pennen ge SureClick x 4 4 voorgevulde pennen voor eenmalig gebruik n
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) la
Voor subcutaan gebruik t
Voor gebruik de bijsluiter lezen. ie ln
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN de
Buiten het bereik en zicht van kinderen houden. id
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG sm
8. ee
UITERSTE GEBRUIKSDATUM
EXP.: en
G
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italië
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
d EU/ 1/ 01/ 184/ 056 Doos met 1 pen
er EU/ 1/ 01/ 184/ 068 Doos met 4 pennen
13.
PARTIJNUMMER
is Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
er Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
INFORMATIE IN BRAILLE
GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN la
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN) ln
Nespo 500 μ g injectievloeistof Darbepoetin alfa de
2.
WIJZE VAN TOEDIENING sm
3.
UITERSTE GEBRUIKSDATUM
EXP.: ee
en
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Dompé Biotec S. p. A.
495 G en ee sm id de ln ie
t
la
n
ge
B.
rg er eg is tre
496 er d BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Nespo 10 microgram oplossing voor injectie in een voorgevulde spuit Nespo 15 microgram oplossing voor injectie in een voorgevulde spuit Nespo 20 microgram oplossing voor injectie in een voorgevulde spuit Nespo 30 microgram oplossing voor injectie in een voorgevulde spuit Nespo 40 microgram oplossing voor injectie in een voorgevulde spuit Nespo 50 microgram oplossing voor injectie in een voorgevulde spuit Nespo 60 microgram oplossing voor injectie in een voorgevulde spuit Nespo 80 microgram oplossing voor injectie in een voorgevulde spuit
er Nespo 130 microgram oplossing voor injectie in een voorgevulde spuit Nespo 150 microgram oplossing voor injectie in een voorgevulde spuit
tre Nespo 300 microgram oplossing voor injectie in een voorgevulde spuit Nespo 500 microgram oplossing voor injectie in een voorgevulde spuit darbepoetin alfa
is eg Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
er Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
rg Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen. ge Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. n
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze la
bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker. t ie
In deze bijsluiter: ln
1.
2.
3.
5.
Mogelijke bijwerkingen Hoe bewaart u Nespo id
6.
7.
Aanvullende informatie Instructies voor injectie met de Nespo voorgevulde spuit sm
1. ee
WAT IS NESPO EN WAARVOOR WORDT HET GEBRUIKT
Uw arts heeft u Nespo (een product tegen bloedarmoede of anemie) voorgeschreven om uw en
G
Nespo werkt op exact dezelfde manier als het natuurlijk voorkomende hormoon erytropoëtine.
Erytropoëtine wordt geproduceerd in de nieren en zet het beenmerg aan om meer rode bloedcellen te produceren.
Het werkzame bestanddeel van Nespo is darbepoetin alfa, geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster(CHO-K1).
497 Indien u chronisch nierfalen heeft
Nespo wordt gebruikt om symptomatische anemie ten gevolge van chronische nierinsufficiëntie (nierfalen) te behandelen bij volwassenen en kinderen.
In geval van nierfalen produceert de nier onvoldoende het natuurlijk voorkomende hormoon erytropoëtine wat vaak anemie kan veroorzaken.
Omdat het lichaam enige tijd nodig heeft om meer rode bloedcellen te maken, zal het ongeveer vier weken duren voordat u enig effect merkt.
De normale dialysebehandeling zal geen invloed hebben op het vermogen van Nespo om de anemie te behandelen.
d Indien u chemotherapie toegediend krijgt
er Nespo wordt gebruikt om symptomatische anemie te behandelen bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
tre Eén van de belangrijke bijwerkingen van chemotherapie is dat het beenmerg wordt verhinderd om
is voldoende bloedcellen te produceren.
In het begin lijkt het alsof het alleen de witte bloedcellen betreft.
Dit komt omdat rode bloedcellen een veel langere levensduur hebben.
Tegen het einde van de kuur
eg met chemotherapie, in het bijzonder als u veel chemotherapie heeft gehad, kan het aantal rode bloedcellen afnemen waardoor u anemisch wordt.
2.
Gebruik Nespo niet: ge • als er bij u is vastgesteld dat u hoge bloeddruk heeft die niet onder controle is met andere n
• als u allergisch (overgevoelig) bent voor Nespo (darbepoetin alfa), r-HuEPO of voor één van de andere bestanddelen van Nespo. t ie
Wees extra voorzichtig met Nespo ln
Informeer uw arts indien u lijdt of heeft geleden aan: de
• hoge bloeddruk die onder controle is met geneesmiddelen voorgeschreven door uw arts; id
• sikkelcelanemie; sm
• epileptische aanvallen (toevallen);
convulsies (toevallen of stuipen);
• leveraandoeningen; en
• duidelijk ontbreken van effect op geneesmiddelen voor de behandeling van anemie of G
• een allergie voor latex (de naaldbeschermer van de voorgevulde spuit bevat een derivaat van latex).
Bijzondere waarschuwingen
Dat werd gerapporteerd bij patiënten.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd
498 wat ernstige anemie veroorzaakt.
Indien u deze symptomen heeft, dient u contact op te nemen met uw arts die de meest geschikte therapie zal bepalen om uw anemie te behandelen.
Uw arts dient uw hemoglobineconcentratie tussen 10 en 12 g/ dl proberen te houden.
• Indien u chronische nierinsufficiëntie heeft, bestaat er een verhoogd risico op ernstige problemen met uw hart of bloedvaten (cardiovasculaire voorvallen) indien uw hemoglobineconcentratie te hoog wordt gehouden.
• Indien u een patiënt met kanker bent, dient u zich ervan bewust te zijn dat Nespo kan optreden als een groeifactor voor bloedcellen en in bepaalde omstandigheden een negatieve impact kan
d hebben op uw kanker.
Afhankelijk van uw individuele situatie kan een bloedtransfusie
er verkieslijk zijn.
tre • Misbruik door gezonde personen kan levensbedreigende problemen met hart en bloedvaten veroorzaken.
is Gebruik met andere geneesmiddelen
eg Het aantal rode bloedcellen in uw bloed kan effect hebben op de geneesmiddelen cyclosporine en tacrolimus.
Het is belangrijk dat u uw arts informeert indien u één van deze geneesmiddelen gebruikt.
Dit geldt ook voor
rg geneesmiddelen die u zonder voorschrift kunt krijgen. ge Gebruik van Nespo met voedsel en drank
Voedsel en drank hebben geen invloed op Nespo. n la
Zwangerschap en borstvoeding
Nespo werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt t ie
• zwanger bent; de
• denkt dat u zwanger bent; of
• van plan bent om zwanger te worden. id sm
Het is niet bekend of darbepoetin alfa overgaat in moedermelk.
U moet stoppen met borstvoeding indien u Nespo gebruikt. ee
Rijvaardigheid en het gebruik van machines
Nespo zou geen invloed hebben op het vermogen om voertuigen te besturen of machines te gebruiken. en G
3.
HOE WORDT NESPO GEBRUIKT
Op basis van een bloedonderzoek heeft uw arts besloten dat u Nespo nodig heeft omdat uw hemoglobineconcentratie 10 g/ dl of lager is.
Dit kan verschillen naargelang u een volwassene of een kind bent.
499 Zelf Nespo injecteren
Uw arts kan beslissen dat het voor u het beste is om Nespo zelf of door een verzorger te (laten) injecteren.
Uw arts, verpleegkundige of apotheker zal u tonen hoe u zichzelf kunt injecteren met de voorgevulde spuit.
Probeer niet uzelf te injecteren als u dit niet geleerd heeft.
Injecteer Nespo nooit zelf in een ader.
Indien u chronisch nierfalen heeft
Nespo wordt toegediend als één enkele injectie, éénmaal per week, éénmaal per 2 weken of éénmaal
d per maand ofwel onder de huid (subcutaan) of in een ader (intraveneus).
er Om uw anemie te corrigeren, zal uw aanvangsdosering Nespo per kilogram lichaamsgewicht zijn: • 0,75 microgram éénmaal per 2 weken, of
Uw arts zal regelmatig bloedmonsters nemen om na te gaan hoe uw anemie reageert en kan, indien
Uw
er arts zal u informeren over eventuele dosiswijzigingen.
rg Uw bloeddruk zal ook regelmatig gecontroleerd worden, vooral in het begvan uw behandeling.
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen. ge Uw arts kan beslissen om de wijze waarop u uw injectie krijgt te veranderen (hetzij onder de huid, of n
Indien dit wijzigt, zal u met dezelfde dosis starten als diegene die u reeds toegediend kreeg en zal uw arts bloedmonsters nemen om er zeker van te zijn dat uw anemie nog steeds correct la
behandeld wordt. t
Indien uw arts besloten heeft om uw behandeling van r-HuEPO (erytropoëtine geproduceerd door ie
gentechnologie) in Nespo te veranderen, zal een keuze worden gemaakt voor wekelijkse of ln
tweewekelijkse toediening van Nespo.
De toedieningswijze is dezelfde als deze van r-HuEPO maar uw arts zal u aangeven hoeveel u dient te gebruiken en wanneer.
Indien nodig zal de dosis aangepast worden. de
Indien u chemotherapie toegediend krijgt id
Nespo wordt toegediend als één enkele injectie éénmaal per week of éénmaal per 3 weken onder de sm
Om de anemie te corrigeren is de aanvangsdosering ee
500 microgram éénmaal per 3 weken (6,75 microgram Nespo per kilogram lichaamsgewicht), of 2,25 microgram (éénmaal per week) Nespo per kilogram lichaamsgewicht.
Uw arts zal regelmatig bloedmonsters nemen om te meten hoe de anemie reageert en zal de dosis indien nodig aanpassen.
De behandeling zal tot 4 weken na het einde van de chemotherapie worden voortgezet.
G
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen.
Wat u moet doen als u meer van Nespo heeft gebruikt dan u zou mogen
U zou geen ernstige problemen mogen hebben als u meer van Nespo gebruikt dan nodig.
Toch moet u contact opnemen met uw arts, verpleegkundige of apotheker indien dit gebeurt.
Neem onmiddellijk contact op met uw arts, verpleegkundige of apotheker als u zich enigszins onwel voelt.
500 Wat u moet doen wanneer u bent vergeten Nespo te gebruiken
Neem contact op met uw arts als u een dosis Nespo vergeten hebt om te overleggen wanneer u de volgende dosis moet injecteren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmi ddelen kan Nespo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
d De volgende bijw erkingen zijn ervaren bij sommige patienten die Nespo gebruikten:
er tre Zeer vaak (waargenomen bij meer dan 10 op de 100 personen)
• Hoge bloeddruk (hypertensie)
is • Vochtophoping (oedeem)
eg Vaak (waargenomen bij me er dan 1 op de 100 personen)
er • Bloedstolsels (trombose) • Pijn rond de injectieplaats
rg • Uitslag en/of roodheid van de huid ge Zelden (waargenomen bij meer dan 1 op de 10.000 personen)
Ernstige allergische reacties waaronder: n
• Acuut levensbedreigende allergische reacties (anafylaxis) la
• Het opzwellen van het gezicht, lippen, mond, tong of keel waardoor het lastig is om te slikken of adem te halen (angioedeem) • Kortademigheid (dyspnoe) t ie
• Huiduitslag • Galbulten, netelroos (urticaria) ln
Zeer zelden (waargenomen bij minder dan 1 op de 10.000 personen) de
• Erytrocytaire aplasie (PRCA) – (anemie, ongewone vermoeidheid, gebrek aan energie) id
Convuslies (toevallen en stuipen) zijn gerapporteerd bij patiënten die behandeld werden met Nespo. sm
Wanneer er bij u één van deze bijwerkingen optreedt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker. ee en
5.
HOE BEWAART U NESPO
het bereik en zicht van kinderen houden.
bescherming tegen licht.
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Gebruik Nespo niet als u denkt dat het ingevroren is geweest.
Wanneer uw spuit uit de koelkast is gehaald en ongeveer 30 minuten voor injectie op kamertemperatuur heeft gelegen, dient deze binnen 7 dagen te worden gebruikt of te worden weggegooid.
501 Gebruik Nespo niet meer na de vervaldatum die staat vermeld op de doos en het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
d er Wat bevat Nespo
Nespo is beschikbaar in een voorgevulde spuit die 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 of
tre 500 microgram van de werkzame stof darbepoetin alfa bevat.
is De andere bestanddelen zijn monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80 en water voor injectie.
eg Hoe ziet Nespo er uit en wat is de inhoud van de verpakking
er Nespo is een heldere, kleurloze of licht parelkleurige vloeistof.
Indien het troebel is of deeltjes bevat,
rg dient u het niet te gebruiken.
Nespo is verkrijgbaar in verpakkingen met 1 of 4 voorgevulde spuiten (mogelijk worden niet alle ge verpakkingsgrootten in de handel gebracht).
Dompé Biotec S.p.A.
Via San Martino 12 t
Italië ln
Amgen Europe B.V. de
Minervum 7061 NL-4817 ZK Breda id
Nederland sm
Deze bijsluiter is voor de laatste keer goedgekeurd in Februari 2008.Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http:/www.emea.europa.eu/. ee
-------------------------------------------------------------------------------------------------------------------------- en
G
7.
INSTRUCTIES VOOR INJECTIE MET DE NESPO VOORGEVULDE SPUIT
Deze rubriek bevat informatie over hoe uzelf een injectieinjectie Nespo toe te dienen.
Het is belangrijk dat u niet probeert uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit heeft geleerd.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
502 Hoe gebruikt uu of de persoon die uu injecteert de Nespo voorgevulde spuit?
Uw arts heeft u een Nespo voorgevulde spuit voor injectie in het weefsel net onder de huid voorgeschreven.
Uw arts, verpleegkundige of apotheker zal u vertellen hoeveel Nespo u nodig heeft en hoe frequent het moet worden toegediend.
Benodigdheden:
Om uzelf een injectie toe te dienen, heeft u het volgende nodig:
d • een nieuwe Nespo voorgevulde spuit; en
er • alcoholdoekjes of iets vergelijkbaars.
tre Wat moet ik doen voordat ik mezelf onder de huid een injectie met Nespo kan toedienen?
1.
Haal de voorgevulde spuit Nespo uit de koelkast.
Leg de voorgevulde spuit ongeveer 30 minuten op kamertemperatuur.
Dit zorgt voor een comfortabelere injectie.
eg enkele andere manier op (bijvoorbeeld niet opwarmen in een magnetron of in heet water).
Stel v erder de spuit niet bloot aan direct zonlicht.
2.
De voorgevulde spuit niet schudden.
3.
4.
Ga na of het de juiste dosis is die uw arts heeft voorgeschreven. n
5.
Niet la
gebruiken na de laatste dag van de aangeduide maand.
6.
Controleer hoe Nespo er uitziet. ie
Het moet een heldere, kleurloze of licht parelkleurige vloeistof t
zijn.
Indien het troebel is of deeltjes bevat, mag u het product niet gebruiken.
7Uw handen goed wassen. ln
8.
Een comfortabele, goed verlichte schone plaats kiezen en alles wat u nodig heeft, binnen handbereik houden. de
Hoe bereid ik mijn Nespo-injectie voor? id
Voordat u Nespo injecteert, moet u het volgende doen: sm
1. ee
Trek voorzichtig het omhulsel van de naald zonder te draai en om te voorkomen dat de naald buigt, zoals getoond in figuur 1 en 2.
en
2.
De naald niet aanraken en de zuiger niet induwen.
G
3.
U kan een kleine luchtbel waarnemen in de voorgevulde spuit.
Het is
ongevaarlijk de oplossing met de luchtbelin te spuiten.
4.
De voorgevulde spuit is nu klaar voor gebruik.
Waar moet ik de injectie toedienen?
De beste plaatsen om uzelf te injecteren, zijnhet bovendeel van de dijen en de onderbuik.
Als u door iemand anders wordt geïnjecteerd, kan ook de achterzijde van uw bovenarmen gebruikt worden.
503 Indien u bemerkt dat het gebied rood of gezwollen is, kunt u vanvan injectieplaats veranderen
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid (zonder erin te knijpen) tussen duim en wijsvinger.
2.
Breng de naald volledig in de huid zoals gedemonstreerd door de verpleegkundige of de arts.
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit t erugtrekken en op een andere plaats opnieuw inbrengen.
4.
Druk op de zuiger met een langzame constante druk, waarbij u de huid vasthoudt, totdat de spuit
tre leeg is.
5.
Verwijder de spuit en laat de huid los.
6.
Indien u een druppel bloed opmerkt, kunt u deze voorzichtig wegdeppen met een watje of een tissue.
Wrijf niet over de injectieplaats.
Indien nodig, kunt u de injectieplaats met een pleist er
7.
Gebruik elke spuit slechts voor één enkele injectie.
De resterende vloeistof Nespo in de spuit mag niet worden gebruikt ge
Denk eraan n
Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige. la
Plaats het omhulsel niet terug op de gebruikte naalden omdat u zichzelf daarbij per ongeluk kunt prikken. ln
• Gebruikte spuiten buiten het bereik en zicht van kinderen houden. • De gebruikte spuiten dienen weggegooid te worden in overeenstemming met de lokale de
Deze maatregelen zullen helpen bij de bescherming van het milieu. id sm ee en G
504 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Nespo 15 microgram oplossing voor injectie in een flacon Nespo 25 microgram oplossing voor injectie in een flacon Nespo 40 microgram oplossing voor injectie in een flacon Nespo 60 microgram oplossing voor injectie in een flacon darbepoetin alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
d Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
er Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
tre Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u
is het geneesmiddel heeft gekr egen.
eg Wanne er één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
er In deze bijsluiter:
1.
Wat is Nespo en waarvoor wordt het gebr uikt
3.
4.
Hoe wordt Nespo gebruikt Mogelijke bijwerkingen n
6.
Hoe bewaart u Nespo Aanvullende informatie t la ie
1.
WAT IS NESPO EN WAARVOOR WORDT HET GEBRUIKT ln
Uw arts heeft u Nespo (een product tegen bloedarmoede of anemie) voorgeschreven om uw bloedarmoede te behandelen.
Men spreekt van anemie of bloedarmoede als het bloed onvoldoende rode bloedcellen bevat waarbij de symptomen vermoeidheid, zwakte en kortademigheid kunnen zijn. de
Nespo werkt op exact dezelfde manier als het natuurlijk voorkomende hormoon erytropoëtine. id
Erytropoëtine wordt geproduceerd in de nieren en zet het beenmerg aan om meer rode bloedcellen te produceren.
Het werkzame bestanddeel van Nespo is darbepoetin alfa, geproduceerd door sm
Indien u chronisch nierfalen heeft ee
Nespo wordt gebruikt om symptomatische anemie ten gevolge van chronische nierinsufficiëntie en
(nierfalen) te behandelen bij volwassenen en kinderen.
G
Omdat het lichaam enige tijd nodig heeft om meer rode bloedcellen te maken, zal het ongeveer vier weken duren voordat u enig effect merkt.
De normale dialysebehandeling zal geen invloed hebben op het vermogen van Nespo om de anemie te behandelen.
Indien u chemotherapie toegediend krijgt
Nespo wordt gebruikt om symptomatische anemie te behandelen bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
505 Een van de belangrijke bijwerkingen van chemotherapie is dat het beenmerg wordt verhinderd om voldoende bloedcellen te produceren.
In het begin lijkt het alsof het alleen de witte bloedcellen betreft.
Dit komt omdat rode bloedcellen een veel langere levensduur hebben.
Tegen het einde van de kuur met chemotherapie, in het bijzonder als u veel chemotherapie heeft gehad, kan het aantal rode bloedcellen afnemen waardoor u anemisch wordt.
2.
WAT U MOET WETEN VOORDAT U NESPO GEBRUIKT
Gebruik Nespo niet:
d •
er als er bij u is vastgesteld dat u hoge bloeddruk heeft die niet onder controle is met andere geneesmiddelen voorgeschreven door uw arts; of
tre • als u allerg isch (overgevoelig) bent voor Nespo (darbepoetin alfa), r-HuEPO of voor één van de andere bestanddelen van Nespo.
is eg Wees extra voorzichtig met Nespo
Informe er uw arts indien u lijdt of heeft geledenaan:
er • hoge bloeddruk heeft die onder controle is met geneesmiddelen voorgeschreven door uw arts;
• sikkelcelanemie; rg ge • epileptische aanvallen (toevallen); n
• convulsies (toevallen of stuipen); la
• leveraandoeningen; of t ie
• duidelijk ontbreken van effect op geneesmiddelen voor de behandeling van anemie. ln
Bijzondere waarschuwingen de
• Indien u symptomen van ongewone vermoeidheid en gebrek aan energie ervaart, kan dat betekenen dat u erytrocytaire aplasie (PRCA) heeft.
Dat werd gerapporteerd bij patiënten.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd id
wat ernstige anemie veroorzaakt.
Indien u deze symptomen heeft, dient u contact op te nemen sm
met uw arts te contacteren die de meest geschikte therapie zal bepalen om uw anemie te behandelen. ee
• Uw arts dient uw hemoglobineconcentratie tussen 10 en 12 g/dl proberen te houden.
• Indien u chronische nierinsufficiëntie heeft, bestaat er een verhoogd risico op ernstige en
• Indien u een patiënt met kanker bent, dient u zich ervan bewust te zijn dat Nespo kan optreden als een groeifactor voor bloedcellen en in bepaalde omstandigheden een negatieve impact kan hebben op uw kanker.
Afhankelijk van uw individuele situatie kan een bloedtransfusie verkieslijk zijn.
• Misbruik door gezonde personen kan levensbedreigende problemen met hart en bloedvaten veroorzaken.
506 Gebruik met andere geneesmiddelen
Het aantal rode bloedcellen in uw bloed kan echter effect hebben op de geneesmiddelen cyclosporine en tacrolimus.
Het is belangrijk dat u uw arts informeert indien u een van deze geneesmiddelen gebruikt.
Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit gel dt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
d Gebruik van Nespo met voedsel en drank
er Voedsel en drank hebben geen invloed op Nespo.
tre Zwangerschap en borstvoeding
is Nespo werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
eg • zwang er bent;
er • denkt dat u zwanger bent; of
• van plan bent om zwanger te worden. rg ge Het is niet bekend of darbepoetin alfa overgaat in moedermelk.
U moet stoppen met borstvoeding indien u Nespo gebruikt. n la
Rijvaardigheid en het gebruik van machines
Nespo zou geen invloed hebben op het vermogen om voertuigen te besturen of machines te gebruiken. t ie ln
3.
HOE WORDT NESPO
DDit kan id
verschillen naargelang u een volwassene of een kind bent. sm
Uw arts kan beslissen dat het voor u het beste is om Nespo zelf of door een verzorger te (laten) ee
Injecteer Nespo nooit en
Indien u chronisch nierfalen heeft
Nespo wordt toegediend als één enkele injectie, éénmaal per week, éénmaal per 2 weken of éénmaal per maand ofwel onder de huid (subcutaan) of in een ader (intraveneus).
Uw arts zal regelmatig bloedmonsters nemen om na te gaan hoe uw anemie reageert en kan, indien nodig, iedere vier weken uw dosis aanpassen.
507 Wanneer uw anemie gecorrigeerd is zal uw arts regelmatig uw bloed blijven controleren en zal uw dosis verder aangepast worden om ook op langere termijn uw anemie onder controle te houden.
Uw arts zal u informeren over eventuele dosiswijzigingen.
Uw bloeddruk zal ook regelmatig gecontroleerd worden, vooral in het begvan uw behandeling.
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen.
Uw arts kan beslissen om de wijze waarop u uw injectie krijgt te veranderen (hetzij onder de huid, of
Indien dit wijzigt, zal u de met dezelfde dosis starten als diegene die u reeds toegediend kreeg en zal uw arts bloedmonst ers nemen om er zeker van te zijn dat uw anemie nog steeds correct
tre Indien uw arts besloten heeft om uw behandeling van r-HuEPO (erytropoëtine geproduceerd door gentechnologie) in Nespo te veranderen, zal een keuze worden gemaakt voor wekelijkse of
Indien nodig zal de dosis aangepast
eg worden.
er Indien u chemotherapie toegediend krijgt
rg Nespo wordt toegediend als één enkele injectie éénmaal per week of éénmaal per 3 weken onder de huid. ge Om de anemie te corrigeren is de aanvangsdosering • 500 microgram éénmaal per 3weken (6,75 microgram Nespo per kilogram lichaamsgewicht, of n
• 2,25 microgram éénmaal per week Nespo per kilogram lichaamsgewicht.
Uw arts zal regelmatig bloedmonsters nemen om te meten hoe de anemie reageert en zal de dosis la
De behandeling zal tot 4 weken na het einde van de chemotherapie worden voortgezet.
Uw arts zal u exact vertellen wanneer u dient te stoppen met het gebruiken van Nespo. t
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen. ie ln
Wat u moet doen als u meer van Nespo heeft gebruikt dan u zou mogen
Toch moet u de
contact opnemen met uw arts, verpleegkundige of apotheker indien dit gebeurt.
Neem onmiddellijk contact op met uw arts, verpleegkundige of apotheker als u zich enigszins onwel voelt. id
Wat u moet doen wanneer u bent vergeten Nespo te gebruiken sm
Neem contact op met uw arts als u een dosis Nespo vergeten hebt om te overleggen wanneer u de volgende dosis moet injecteren. ee en
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Nespo bijwerkingen veroorzaken, hoewel niet iedereen deze G
De volgende bijwerkingen zijn ervaren bij sommige patienten die Nespo gebruikten:
Zeer vaak (waargenomen bij meer dan 10 op de 100 personen)
• Hoge bloeddruk (hypertensie) • Vochtophoping (oedeem)
508 Vaak (waargenomen bij meer dan 1 op de 100 personen)
• Bloedstolsels (trombose) • Pijn rond de injectieplaats • Uitslag en/of roodheid van de huid
Zelden (waargenomen bij meer dan 1 op de 10.000 personen)
Ernstige allergische reacties waaron der: • Acuut levensbedreigende allergische reacties (anafylaxis)
d • Het opzwellen van het gezicht, lippen, mond, tong of keel waardoor het lastig is om te slikken of
tre • Huiduitslag • Galbulten, netelroos (urticaria)
is Zeer zelden (waargenomen bij minder dan 1 op de 10.000 personen)
eg • Erytrocytaire aplasie (PRCA) – (anemie, ongewone v ermoeidheid, gebrek aan energie)
er Convuslies (toevallen en stuipen) zijn gerapporteerd bij patiënten die behandeld werden met Nespo.
rg Wanneer er bij u één van deze bijwerkingen optreedtoptreedt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker. ge
5.
HOE BEWAART U NESPO
Buiten het bereik en zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht. t ie
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren. ln
Wanneer uw flacon uit de koelkast is gehaald en ongeveer 30 minuten voor injectie op kamertemperatuur heeft gelegen, dient deze binnen 7 dagen te worden gebruikt of te worden de
weggegooid.
De id
vervaldatum verwijst naar de laatste dag van die maand. sm
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen ee
zullen helpen bij de bescherming van het milieu. en
6.
AANVULLENDE INFORMATIE
Wat bevat Nespo
Nespo is beschikbaar in een flacon (klein flesje) die 15, 25, 40 of 60 microgram van de werkzame stof darbepoetin alfa bevat.
De andere bestanddelen van Nespo zijn monobasisch natriumfosfaat, dibasisch natriumfosfaat, natriumchloride, polysorbaat 80 en water voor injectie.
Hoe ziet Nespo eruit en wat is de inhoud van de verpakking
509 Nespo is een heldere, kleurloze of licht parelkleurige vloeistof.
Indien het troebel is of deeltjes bevat, dient u het niet te gebruiken.
Nespo is verkrijgbaar in verpakkingen met 1 of 4 flacons (mogelijk worden niet alle verpakkingsgrootten in de handel gebracht).
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milan
Amgen Europe B.V.
tre Minervum 7061 NL-4817 ZK Breda
is Nederland
rg en G
ee
sm
id
de
ln
510 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Nespo 10 microgram oplossing voor injectie in een voorgevul de pen (SureClick) Nespo 15 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Nespo 20 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Nespo 30 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Nespo 40 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Nespo 50 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Nespo 60 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Nespo 80 microgram oplossing voor injectie in een voorgevulde pen (SureClick)
d Nespo 100 microgram oplossing voor injectie in een voorgevulde pen (SureClick)
tre Nespo 300 microgram oplossing voor injectie in een voorgevulde pen (SureClick) Nespo 500 microgram oplossing voor injectie in een voorgevulde pen (SureClick) darbepoetin alfa
is Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
eg Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
er Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
rg Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u ge het geneesmiddel heeft gekregen. n
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker. la
In deze bijsluiter t ie
1.
Wat is Nespo en waarvoor wordt het gebruikt ln
2.
3.
4.
Wat u moet weten voordat u Nespo gebruikt Hoe wordt Nespo gebruikt Mogelijke bijwerkingen de
6.
7.
Instructies voor injecte met de Nespo voorgevulde pen sm
1. ee
WAT IS NESPO EN WAARVOOR WORDT HET GEBRUIKT
Uw arts heeft u Nespo (een product tegen bloedarmoede of anemie) voorgeschreven om uw bloedarmoede te behandelen.
Men spreekt van anemie of bloedarmoede als het bloed onvoldoende en
rode bloedcellen bevat waarbij de symptomen vermoeidheid, zwakte en kortademigheid kunnen zijn.
G
Erytropoëtine wordt geproduceerd in de nieren en zet het beenmerg aan om meer rode bloedcellen te produceren.
Het werkzame bestanddeel van Nespo is darbepoetin alfa, geproduceerd door gentechnologie in ovariumcellen van de Chinese Hamster(CHO-K1).
Indien u chronisch nierfalen heeft
Nespo wordt gebruikt om symptomatische anemie ten gevolge vanchronische nierinsufficiëntie (nierfalen) te behandelen bij volwassenen en kinderen.
In geval van nierfalen produceert de nier onvoldoende het natuurlijk voorkomende hormoon erytropoëtine wat vaak anemie kan veroorzaken.
511 Omdat het lichaam enige tijd nodig heeft om meer rode bloedcellen te maken, zal het ongeveer vier weken duren voordat u enig effect merkt.
De normale dialysebehandeling zal geen invloed hebben op het vermogen van Nespo om de anemie te behandelen.
Indien u chemotherapie toegediend krijgt
Nespo wor dt gebruikt om symptomatische anemie te behandelen bij volwassen kankerpatiënten met non-myeloïde maligniteiten die chemotherapie toegediend krijgen.
d Een van de belangrijke bijwerkingen van chemotherapie is dat het beenmerg wordt verhinderd om voldoende bloedcellen te produceren.
In het begin lijkt het alsof het alleen de witte bloedcellen betreft.
er Dit komt omdat rode bloedcellen een veel langere levensduur hebben.
Tegen het einde van de kuur met chemotherapie, in het bijzonder als u veel chemotherapie heeft gehad, kan het aantal rode
tre bloedcellen afnemen waardoor u anem isch wordt.
2.
er • als er bij u is vastgesteld dat u hoge bloeddruk heeft die niet onder controle is met andere
• als u allergisch (overgevoelig) bent voor Nespo (darbepoetin alfa), r-HuEPO of voor één van de ge andere bestanddelen van Nespo. n
Wees extra voorzichtig met Nespo la
Informeer uw arts indien u lijdt of heeft geledenaan: t ie
• hoge bloeddruk die onder controle is met geneesmiddelen voorgeschreven door uw arts; ln
• sikkelcelanemie; de
• epileptische aanvallen (toevallen);
• convulsies (toevallen of stuipen): id
leveraandoeningen;
• duidelijk ontbreken van effect op geneesmiddelen voor de behandeling van anemie of ee
• een allergie voor latex (de naaldbeschermer van de voorgevulde pen bevat een derivaat van latex). en
Bijzondere waarschuwingen G
Dat werd gerapporteerd bij patiënten.
PRCA betekent dat het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd wat ernstige anemie veroorzaakt.
Indien u deze symptomen heeft, dient u contact op te nemen met uw arts te contacteren die de meest geschikte therapie zal bepalen om uw anemie te behandelen.
512 • Uw arts dient uw hemoglobineconcentratie tussen 10 en 12 g/dl proberen te houden.
• Indien u chronische nierinsufficiëntie heeft, bestaat er een verhoogd risico op ernstige problemen met uw hart of bloedvaten (cardiovasculaire voorvallen) indien uw hemoglobineconcentratie te hoog wordt gehouden.
Overleg dit met uw arts.
d er • Misbruik door gezonde personen kan levensbedreigende problemen met hart en bloedvaten veroorzaken.
tre Gebruik met andere geneesmiddelen
is Het aantal rode bloedcellen in uw bloed kan effect hebben op de geneesmiddelen cyclosporine en
eg tacrolimus.
Het is belangrijk dat u uw arts informeert indien u een van deze geneesmiddelen gebruikt.
Dit geldt ook voor
er geneesmiddelen die u zonder voorschrift kunt krijgen.
rg Gebruik van Nespo met voedsel en drank
Voedsel en drank hebben geen invloed op Nespo. ge Zwangerschap en borstvoeding n la
Nespo werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u: t ie
• zwanger bent; ln
• denkt dat u zwanger bent; of de
• van plan bent om zwanger te worden.
Het is niet bekend of darbepoetin alfa overgaat in moedermelk.
U moet stoppen met borstvoeding id
indien u Nespo gebruikt. sm
Rijvaardigheid en het gebruik van machines ee
Nespo zou geen invloed hebben op het vermogen om voertuigen te besturen of machines te gebruiken. en
G
3.
HOE WORDT DE NESPO VOORGEVULDE PEN (SURECLICK) GEBRUIKT
Op basis van bloedonderzoek heeft uw arts besloten dat u Nespo nodig heeft omdat uw hemoglobineconcentratie 10 g/dl of lager is.
Uw injectie wordt onder de huid (subcutaan) toegediend, en daardoor kunt u de Nespo voorgevulde pen gebruiken.Uw arts zal u vertellen hoe veel en hoe vaak u Nespo dient te gebruiken om een hemoglobineconcentratie tussen 10 en 12 g/dl te houden.
DDit kan verschillen naargelang u een volwassene of een kind bent.
Zelf Nespo injecteren
Uw arts, verpleegkundige of apotheker zal
513 u tonen hoe u zichzelf kunt injecteren met de voorgevulde pen.
Probeer niet uzelf te injecteren als u dit niet geleerd heeft.
Injecteer Nespo nooit zelf in een ader.
De voorgevulde pen is uitsluitend ontwikkeld voor injectie onder de huid.
Indien u chronisch nierfalen heeft
Nespo in een voorgevul de pen wordt toegediend als één enkele injectie, éénmaal per week, éénmaal per 2 weken of éénmaal per maand.
d Om uw anemie te corrig eren, zal uw aanvangsdosering Nespo per kilogram lichaamsgewicht zijn:
er • 0,75 microgram éénmaal per 2 weken, of • 0,45 microgram (éénmaal per week).
tre Uw arts zal regelmatig bloedmonsters nemen om na te gaan hoe uw anemie reageert en kan, indien nodig, iedere vier weken uw dos is aanpassen.
eg dosis verder aangepast worden om ook op langere termijn uw anemie onder controle te houden.
Uw arts zal u inform eren over eventuele dosiswijzigingen.
er Uw bloeddruk zal ook regelmatig gecontroleerd worden, vooral in het begvan uw behandeling.
rg In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen. ge Uw arts kan beslissen om de wijze waarop u uw injectie krijgt te veranderen (van een injectie onder de huid naar injectie in een ader).
toegediend kreeg en zal uw arts bloedmonsters nemen om er zeker van te zijn dat uw anemie nog steeds correct behandeld wordt. la
Indien uw arts besloten heeft om uw behandeling van r-HuEPO (erytropoëtine geproduceerd door t
gentechnologie) in Nespo te veranderen, zal een keuze worden gemaakt voor wekelijkse of ie
De toedieningswijze is dezelfde als deze van r-HuEPO, ln
Indien nodig zal de dosis aangepast worden. de
Indien u chemotherapie toegediend krijgt id
Nespo wordt toegediend als één enkele injectie éénmaal per week of éénmaal per 3 weken onder de huid gegeven. sm
Om de anemie te corrigeren is de aanvangsdosering
500 microgram éénmaal per 3 weken (6,75 microgram Nespo per kilogram lichaamsgewicht),
of en
•
2,25 microgram éénmaal per week Nespo per kilogram lichaamsgewicht.
Uw arts zal regelmatig bloedmonsters nemen om te meten hoe de anemie reageert en zal de dosis indien nodig aanpassen.
De behandeling zal tot 4 weken na het einde van de chemotherapie worden voortgezet.
G
In een aantal gevallen kan uw arts u aanbevelen ijzersupplementen te nemen.
Wat u moet doen als u meer van Nespo heeft gebruikt dan u zou mogen
U zou geen ernstige problemen mogen hebben als u meer van Nespo gebruikt dan nodig.
Toch moet u contact opnemen met uw arts, verpleegkundige of apotheker indien dit gebeurt.
Neem onmiddellijk contact op met uw arts, verpleegkundige of apotheker als u zich enigszins onwel voelt.
514 Wat u moet doen wanneer u bent vergeten Nespo te gebruiken
Neem contact op met uw arts als u een dosis Nespo vergeten hebt om te overleggen wanneer u de volgende dosis moet injecteren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Nespo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
d De volgende bijwerkingen zijn ervaren bij sommige patienten die Nespo gebruikten:
er tre Zeer vaak (waargenomen bij meer dan 10 op de 100 personen)
• Hoge bloeddruk (hyp ertensie)
eg Vaak (waargenomen bij meer dan 1 op de 100 personen)
er • Bloedstolsels (trombose) • Pijn rond de injectieplaats
rg • Uitslag en/of roodheid van de huid ge Zelden (waargenomen bij meer dan 1 op de 10.000 personen)
Ernstige allergische reacties waaronder: n
• Acuut levensbedreigende allergische reacties (anafylaxis) la
• Het opzwellen van het gezicht, lippen, mond, tong of keel waardoor het lastig is om te slikken of adem te halen (angioedeem) • Kortademigheid (dyspnoe) t ie
• Huiduitslag • Galbulten, netelroos (urticaria) ln
Zeer zelden (waargenomen bij minder dan 1 op de 10.000 personen) de
• Erytrocytaire aplasie (PRCA) – (anemie, ongewone vermoeidheid, gebrek aan energie) id
Convuslies (toevallen en stuipen) zijn gerapporteerd bij patiënten die behandeld werden met Nespo. sm
Wanneer er bij u één van deze bijwerkingen optreedtoptreedt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker. ee en
5.
HOE BEWAART U NESPO?
het bereik en zicht van kinderen houden.
verpakking ter bescherming tegen licht.
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Gebruik Nespo niet als u denkt dat het ingevroren is geweest.
Wanneer uw voorgevulde pen uit de koelkast is gehaald en ongeveer 30 minuten voor injectie op kamertemperatuur heeft gelegen, dient deze binnen 7 dagen te worden gebruikt of te worden weggegooiddeze
515 Gebruik Nespo niet meer na de vervaldatum die staat vermeld op de doos en het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
d Wat bevat Nespo
er Nespo (SureClick) is beschikbaar in een voorgevulde pen die 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 of 500 microgram van de werkzame stof darbepoetin alfa bevat.
tre De and ere bestanddelen van Nespo zijn monobas isch natriumfosfaat, dibasisch natriumfosfaat,
is natriumchloride, polysorbaat 80 en water voor injectie.
eg Hoe ziet Nespo er uit en wat is de inhoud van de verpakking
er Nespo is een heldere, kleurloze of licht parelkleurige vloeistof.
Indien het troebel is of deeltjes bevat, dient u het niet te gebruiken.
rg Nespo (SureClick) is verkrijgbaar in een verpakking met 1 of 4 voorgevulde pennen (het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht). ge Houder van de vergunning voor het in de handel brengen: n
Via San Martino 12 la
I-20122 Milan Italië t ie
Amgen Europe B.V.
Minervum 7061 NL-4817 ZK Breda de
Nederland id
Deze bijsluiter is voor de laatste keer goedgekeurd in Februari 2008. sm
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http:/www.emea.europa.eu/. ee
---------------------------------------------------------------------------------------------------------------------- en
G
7.
INSTRUCTIES VOOR INJECTIE MET DE NESPO VOORGEVULDE SPUIT
Deze rubriek bevat informatie over een juiste toediening van de Nespo voorgevulde pen.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Hoe gebruik ik of de persoon die mij injecteert de Nespo voorgevulde pen (SureClick)?
Uw arts heeft u een Nespo voorgevulde pen voor injectie in het weefsel net onder de huidvoorgeschreven.
516 heeft en hoe frequent het moet worden toegediend.
Gebruik elke voorgevulde pen uitsluitend voor één injectie.
Benodigdheden:
Om uzelf een injectie toe te dienen, heeft u het volgende nodig:
• een nieuwe Nespo voorgevulde pen; en
1.
Haal de voorgevulde pen uit de koelkast.
Dit zorgt voor een comfortabelere injectie.
Stel verder
is de spuit niet bloot aan zonlicht.
2.
De voorgevulde pen niet schudden.
3.
Verwijder de grijze naalddop van de voorgevulde pen niet voordat u klaar bent om te injecteren.
rg
4.
Ga na of dit de juiste dosis is die uw arts heeft voorgeschreven.
5.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde pen (EXP:).
Niet ge gebruiken na de laatste dag van de aangeduide maand. n
6.
Nespo moet la
een heldere, kleurloze of licht parelkleurige vloeistof zijn.
Indien het troebel is of deeltjes bevat, mag u het product niet gebruiken. t ie
7.
Uw handen goed wassen
ln
8.
Een comfortabele, goed verlichte, schone plaats kiezen en alles wat u nodig heeft, binnen handbereik plaatsen. de id sm
Rode knop
Controlevenster G
7a.
Kiezen en voorbereiden van de injectieplaats
1.
Kies een injectieplaats
Om ervoor te zorgen dat de pen goed werkt, is een stevige injectieplaats noodzakelijk.
Het bovenbeen is de meest geschikte plaats voor gebruik van de Nespo voorgevulde pen.
Regelmatig veranderen van injectieplaats:
d U kunt bij elke injectie van injectieplaats veranderen om irritatie op één plaats te vermijden.
er Injecteer niet op plaatsen waar de huid gevoelig, gekneusd, rood of hard is.
Vermijd plaatsen met
2a.
Instructies voor de meest geschikte injectiep laats
is eg er Het bove nbeen is de meest geschikte
2b.
Instructies voor alternatieve injectieplaatsen
Voor een succesvolle injectie op een alternatieve injectieplaats is het vooral belangrijk voldoende druk t ie
op deze plaats te creëren. ln
Oprektechniek (stretch) de
Zorg ervoor dat de huid onder en rond de voorgevulde pen stevig en strak is om voldoende stevigheid te creëren zodat de gele
Hierdoor wordt de pen ontgrendeld. sm ee en
G
Voor de buik wordt aang eraden om op uw rug te gaan liggen en de huid van de injectieplaats op te rekken om een stevig en vast oppervlak te creëren.
518 Als de injectie door iemand anders aan u wordt toegediend, kan ook de achterkant van de bovenarmen gebruikt worden.
Voor de bovenarmen wordt het aangeraden om de huid van de injectieplaats op te rekken om een stevig en vast oppervlak te creëren.
3.
Voorbereiden van de injectieplaats
tre Om de plaats van de huid waar Nespo wordt to egediend voor te bereiden, dient de injectieplaats schoon te worden gemaakt met een alcoholdoekje.
Raak deze plaats niet meer aan voordat de
7a.
Injecteren van Nespo met behulp van de voorgevulde pen
1.
Verwijder de grijze naalddop.
rg ge Verwijder de grijze naalddop n
la
∅
Draai de grijze
t
∅
naalddop weer terug ie
Verwijder de grijze
id
trekken. sm ee en G
2.
Raak de rode knop niet aan.
Druk de voorgevulde pen op de huid zodat de gele beschermring wordt ontgrendeld.
Vergrendeld door middel van
d uitgestoken gele beschermring
er tre is eg Ontgrendeld met een volledig teruggetrokken beschermring
er rg ge ∅ Druk niet op de rode knop voordat de gele beschermring volledig is teruggetrokken. n la
Houd voldoende neerwaartse druk zodat de gele beschermring volledig terugtrekt en de rode knop ontgrendelt. t
Houd de voorgevulde pen in een rechte hoek (90º) op de injectieplaats. ie ln de id sm ee en G
3.
Druk de rode knop kort in en laat direct los.
Laat de k nop los
KLIK
d er tre is Houd druk op de huid
eg gedurende de injectie
4. ee
Tel langzaam 15 seconden tot einde van de injectie. t la ie ln de id sm
Geneesmiddel wordt automatisch geïnjecteerd en
G
Wacht totdat de injectie klaar is voordat de druk wordt opgeheven.
U kunt een twee de klik horen wanneer de rode knop weer omhoog komt.
521
Controleer het venster om te bevestigen dat de volledige dos is is to egediend.
Co ntroleer of het
d controlevenster geel is geworden.Neem contact op met
er uw arts, verpleegkundige of apotheker indien het
tre controlevenster niet geel is.
is eg er Naaldbeschermhuls neer na gebruik. rg
De injectieplaats kan een beetje bloeden.
Onthoud ln
Indien u problemen ondervindt, wees dan niet bang uw arts of verpleegkundige om hulp en advies te vragen. de
• De Nespo voorgevulde pennen mogen NOOIT hergebruikt worden. • Plaats de grijze naaldhuls NOOIT terug op de gebruikte voorgevulde pen. sm
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu. ee en G
522 Optionele afzonderlijke bijlage
FRONT- Nespo getting started guide:
Nespo SureClick Pre-filled pen – Voor gebruik de bijsluiter lezen
Meest geschikte
Op alternatieve
Zie keerzij de voor
injectieplaatsen de huid oprekken
injectiestappen
d Oprekken (stretch)
er Injectieplaats dient stevig en strak te zijn
tre BACK- Nespo getting started guide:
(1) Verwijder de
(2) Raak de rode
(3) Druk de rode
(4) Tel langzaam
(5) Controleer
eg
grijze naalddop
knop niet aan.
Druk de pen op
knop kort in en laat direct los.
tot 15 voor einde van de injectie.
het venster
er de huid zodat de gele NEDERLANDS
rg beschermring wordt ontgrendeld. ge
∅ Draai de
X Vergrendeld
Klik
Volledig
grijze
indien geel
naalddop niet
la
Ontgrendeld t
Houd ontgrendeld
tegen de huid ie ln de id sm ee en G
523
European Medicines Agency
EMEA/H/C/420
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEULASTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Neulasta?
Neulasta is een oplossing voor injectie die de werkzame stof pegfilgrastim bevat.
Het is verkrijgbaar in een voorgevulde spuit en een voorgevulde pen (SureClick), elk met 6 mg pegfilgrastim.
Wanneer wordt Neulasta voorgeschreven?
Neulasta wordt gebruikt om bij patiënten met kanker enkele bijwerkingen als gevolg van de behandeling te verminderen.
Chemotherapie (behandeling van kanker) die cytotoxisch is (celdodend) doodt tevens witte bloedcellen, hetgeen tot neutropenie (vermindering aantal witte bloedcellen) kan leiden en tot infecties.
Neulasta wordt gebruikt om de duur van neutropenie en de incidentie van febriele neutropenie (neutropenie met koorts) te verminderen.
Neulasta kan voor veel vormen van kanker worden gebruikt, behalve voor chronische myeloïde leukemie (een kanker van de witte bloedcellen).
Het middel kan ook niet worden gebruikt bij patiënten met myelodysplastisch syndroom, een ziekte waarbij te veel witte bloedcellen worden geproduceerd en die zich tot leukemie kan ontwikkelen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Neulasta gebruikt?
De behandeling met Neulasta moet worden gestart en gevolgd door een arts met ervaring in de behandeling van kanker of bloedaandoeningen.
Neulasta wordt ongeveer 24 uur na afsluiting van iedere chemotherapiecyclus onderhuids als eenmalige injectie van 6 mg toegediend.
Patiënten kunnen zichzelf injecteren, indien hun dit is geleerd.
Neulasta wordt niet aanbevolen bij kinderen, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze groep beschikbaar is.
Hoe werkt Neulasta?
De werkzame stof in Neulasta, pegfilgrastim, is een immunostimulant die tot de groep ‘ kolonie- stimulerende factoren’ behoort.
Het bestaat uit filgrastim, een kopie van het menselijke eiwit granulocyt-koloniestimulerende factor (G-CSF) dat is gepegyleerd’ (omhuld met de chemische stof polyethyleenglycol).
Filgrastim stimuleert het beenmerg tot het aanmaken van meer witte bloedcellen, waardoor het aantal witte bloedcellen stijgt en de neutropenie wordt behandeld.
Filgrastim is al een aantal jaren beschikbaar in andere geneesmiddelen in de Europese Unie (EU).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. pegfilgrastim, wordt de snelheid waarmee het geneesmiddel door het lichaam wordt afgebroken verlaagd, zodat het middel minder vaak hoeft te worden toegediend.
De filgrastim in Neulasta wordt geproduceerd met behulp van de zogenaamde ‘ recombinant-DNA- technologie’ en wel door een bacterie waarin een gen (DNA) is ingebracht zodat filgrastim kan worden aangemaakt.
De vervangende stof werkt op dezelfde manier als het van nature geproduceerde G-CSF.
Hoe is Neulasta onderzocht?
Neulasta werd onderzocht in twee hoofdonderzoeken waarbij in totaal 467 patiënten met borstkanker waren betrokken die werden behandeld met cytotoxische chemotherapie.
In beide studies werd de werkzaamheid van een eenmalige injectie met Neulasta vergeleken met meerdere dagelijkse injecties met filgrastim tijdens alle vier chemotherapiecyclussen.
De belangrijkste maatstaf voor de werkzaamheid was de duur van ernstige neutropenie tijdens de eerste chemotherapiecyclus.
Welke voordelen bleek Neulasta tijdens de studies te hebben?
Neulasta was even werkzaam als filgrastim in het verminderen van de duur van ernstige neutropenie.
In beide studies hadden de patiënten ernstige neutropenie gedurende 1,7 dag tijdens de eerste chemotherapiecyclus.
Welke risico’ s houdt het gebruik van Neulasta in?
De meeste bijwerkingen die optraden bij patiënten die Neulasta gebruikten werden veroorzaakt door de eigenlijke ziekte of door chemotherapie.
De meest voorkomende bijwerkingen van Neulasta (waargenomen bij meer dan 1 op de 10 patiënten) zijn botpijn en verhoogde spiegels lactaatdehydrogenase (een teken van de afbraak van rode bloedcellen).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Neulasta.
Neulasta mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor pegfilgrastim of een van de andere bestanddelen.
Waarom is Neulasta goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Neulasta groter zijn dan de risico’ s voor het verminderen van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die met cytotoxische chemotherapie worden behandeld voor maligniteiten.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Neulasta.
Overige informatie over Neulasta:
De Europese Commissie heeft op 22 augustus 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Neulasta verleend aan de firma Amgen Europe B.V.
De handelsvergunning werd verlengd op 22 augustus 2007.
Klik hier voor het volledige EPAR voor Neulasta.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
EU Nummer EU/1/02/227/001 EU/1/02/227/002
Fantasienaam Neulasta Neulasta
Sterkte 6 mg 6 mg
Farmaceutische Vorm Oplossing voor injectie Oplossing voor injectie
Toedieningsweg Subcutaan gebruik Subcutaan gebruik
Verpakking voorgevulde spuit (glas) voorgevulde spuit (glas)
Inhoud 0.6 ml (10 mg/ml) 0.6 ml (10 mg/ml)
Verpakkingsgrootte 1 voorgevulde spuit 1 voorgevulde spuit (niet-geblisterd)
EU/1/02/227/003
Neulasta
6 mg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
1 voorgevulde pen
EU/1/02/227/004
Neulasta
6 mg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas) met naaldbeschermer
0.6 ml (10 mg/ml)
1 voorgevulde spuit met naaldbeschermer
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Neulasta 6 mg oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 6 mg pegfilgrastim * in 0,6 ml oplossing voor injectie.
De concentratie is 10 mg/ml gebaseerd op eiwit alleen * *.
* Geproduceerd in Escherichia coli cellen door middel van recombinante DNA-technologie gevolgd door conjugatie met polyethyleenglycol (PEG). * * De concentratie is 20 mg/ml wanneer het PEG aandeel is meegerekend.
De potentie van dit product dient niet te worden vergeleken met de potentie van een ander gepegyleerd of niet-gepegyleerd eiwit van dezelfde therapeutische klasse.
Zie rubriek 5.1 voor meer informatie.
Hulpstoffen:
Hulpstoffen met een algemeen bekende werking: sorbitol (E420), natriumacetaat (zie rubriek 4.4).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Verminderen van de duur van de neutropenie en de incidentie van febriele neutropenie bij patiënten die behandeld worden met cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom).
4.2 Dosering en wijze van toediening
Therapie met Neulasta dient te worden geïnitieerd door en plaats te vinden onder toezicht van artsen die ervaren zijn in de oncologie en/of hematologie.
De aanbevolen dosering Neulasta is één dosis van 6 mg (één enkele voorgevulde spuit) per chemotherapiecyclus, toe te dienen als een subcutane injectie ongeveer 24 uur na de cytotoxische chemotherapie.
Neulasta wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Er wordt geen dosisaanpassing aanbevolen bij patiënten met nierstoornissen, waaronder patiënten met ernstig nierfalen (End Stage Renal Disease).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Beperkte klinische data suggereren een vergelijkbaar effect voor pegfilgrastim en filgrastim op de tijd tot herstel van ernstige neutropenie bij patiënten met de novo acute myeloïde leukemie (zie rubriek 5.1).
Echter, de langetermijneffecten van Neulasta bij acute myeloïde leukemie zijn nog niet vastgesteld; daarom dient Neulasta met voorzichtigheid te worden gebruikt bij deze patiëntengroep.
Granulocyt-kolonie stimulerende factor kan in vitro de groei bevorderen van myeloïde cellen en vergelijkbare effecten zouden in vitro kunnen worden waargenomen bij enkele niet myeloïde cellen.
De veiligheid en werkzaamheid van Neulasta zijn niet onderzocht bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie noch bij patiënten met secundaire acute myeloïde leukemie (AML), daarom dient Neulasta niet te worden gebruikt bij deze patiënten.
Bijzondere aandacht dient te worden gegeven aan het onderscheiden van de diagnose blasttransformatie bij chronische myeloïde leukemie van acute myeloïde leukemie.
De veiligheid en werkzaamheid van Neulasta toediening bij de novo AML patiënten met een leeftijd < 55 jaar met cytogenese t(15; 17) zijn niet vastgesteld.
De veiligheid en werkzaamheid van Neulasta zijn niet onderzocht bij patiënten die behandeld werden met hoge doses chemotherapie.
Na toediening van G-CSF zijn in zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, in het bijzonder diffuse longfibrose, gerapporteerd.
Een hoger risico lopen patiënten met een recente geschiedenis van longinfiltraten of pneumonie.
Het ontstaan van pulmonale symptomen, zoals hoest, koorts en kortademigheid, die gepaard gaan met radiologische kenmerken van longinfiltratie, en verslechtering van de longfunctie samen met een stijging van het aantal neutrofielen, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
In dergelijke omstandigheden dient de arts te beoordelen of de toediening van Neulasta stopgezet dient te worden en dient een gepaste behandeling te worden gegeven.
Er zijn vaak voorkomende (≥ 1/100 tot < 1/10), maar in het algemeen asymptomatische gevallen van miltvergroting en zeer zeldzame gevallen (< 1/10.000) van miltruptuur, in sommige gevallen fataal, opgetreden na toediening van pegfilgrastim.
Daarom dient de grootte van de milt nauwkeurig te worden gecontroleerd (bv. door klinisch onderzoek, echografie).
Een diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn rapporteren links boven in de buik of ter hoogte van de schouder.
Behandeling met Neulasta alleen sluit trombocytopenie en anemie niet uit omdat het toedienen van volledige doses myelosuppressieve chemotherapie wordt gehandhaafd volgens het voorgeschreven schema.
Regelmatige controle van het aantal trombocyten en de hematocriet wordt aanbevolen.
Neulasta dient niet te worden gebruikt om de dosis van cytotoxische chemotherapie boven het vastgestelde doseringsschema te verhogen.
Sikkelcelcrisissen zijn in verband gebracht met toediening van pegfilgrastim aan patiënten met sikkelcelanemie.
Daarom dienen artsen voorzichtig te zijn als ze Neulasta toedienen aan patiënten met sikkelcelanemie; dienen ze de gepaste klinische parameters en laboratoriumgegevens te volgen en attent te zijn op een mogelijke associatie van Neulasta met miltvergroting en vaso-occlusieve crisis.
Leukocytenaantallen van 100 x 109/l of meer zijn waargenomen bij minder dan 1% van de patiënten behandeld met Neulasta.
Er zijn geen bijwerkingen gerapporteerd die direct toe te schrijven zijn aan deze mate van leukocytose.
Een dergelijke verhoging van het leukocytenaantal is van voorbijgaande aard, treedt met name op 24 tot 48 uur na toediening en is consistent met de farmacodynamische eigenschappen van Neulasta.
3 De veiligheid en werkzaamheid van Neulasta voor de mobilisatie van bloedvoorlopercellen bij patiënten of gezonde donoren is onvoldoende onderzocht.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Een verhoogde hematopoëtische activiteit van het beenmerg als reactie op de therapie met een groeifactor is geassocieerd met positieve bevindingen bij bot beeldvormende technieken welke van voorbijgaande aard zijn.
Hiermee dient rekening gehouden te worden bij het interpreteren van de resultaten van de bot beeldvormende technieken.
Neulasta bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
Dit is in wezen natriumvrij.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vanwege de mogelijke gevoeligheid van sneldelende myeloïde cellen voor cytotoxische chemotherapie, dient Neulasta ongeveer 24 uur na de toediening van de cytotoxische chemotherapie te worden toegediend.
In klinische studies is Neulasta veilig toegediend 14 dagen voorafgaand aan chemotherapie.
Het gelijktijdig gebruik van Neulasta met om het even welke chemotherapie is niet bestudeerd bij patiënten.
In diermodellen bleek het gelijktijdig gebruik van Neulasta en 5-fluorouracil (5-FU) of andere antimetabolieten de myelosuppressieve werking te versterken.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn niet specifiek onderzocht in klinische studies.
De mogelijkheid voor interactie met lithium, dat eveneens het vrijkomen van neutrofielen bevordert, is niet specifiek onderzocht.
Er zijn geen aanwijzigen dat een dergelijke interactie schadelijk zou zijn.
De veiligheid en werkzaamheid van Neulasta is niet onderzocht bij patiënten die chemotherapie krijgen die een laat optredende myelosuppressie veroorzaakt, bijvoorbeeld nitroureas.
Er zijn geen specifieke interactiestudies of studies over het metabolisme uitgevoerd, klinische studies geven echter geen aanwijzingen van interacties van Neulasta met andere geneesmiddelen.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over het gebruik van pegfilgrastim bij zwangere vrouwen.
In dierstudies is reproductieve toxiciteit waargenomen (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Tijdens de zwangerschap dient Neulasta niet gebruikt te worden, tenzij er een duidelijke noodzaak is.
Er is geen klinische ervaring bij vrouwen die borstvoeding geven; daarom dient Neulasta niet toegediend te worden aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4 4.8 Bijwerkingen
In gerandomiseerde klinische studies bij patiënten met maligniteiten die Neulasta kregen na cytotoxische chemotherapie, werden de meeste bijwerkingen veroorzaakt door de onderliggende maligniteit of door de cytotoxische chemotherapie.
De meest frequent gerapporteerde en zeer vaak voorkomende bijwerking toe te schrijven aan het geneesmiddel in onderzoek was botpijn.
Botpijn was gewoonlijk licht tot matig en van voorbijgaande aard en kon bij de meeste patiënten met standaard analgetica onder controle gehouden worden.
Allergie-achtige reacties inclusief anaphylaxie, huiduitslag, urticaria, angioedeem, kortademigheid, hypotensie, reacties op de injectieplaats, erytheem en overmatig blozen die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd met Neulasta.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Wanneer een ernstige allergische reactie optreedt, dient een geschikte behandeling toegediend te worden, waarbij de patiënt nauwgezet wordt gemonitord gedurende een aantal dagen.
Toediening van pegfilgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Een reversibele, lichte tot matige stijging van urinezuur en alkalische fosfatase, zonder geassocieerde klinische effecten, kwam vaak voor (≥ 1/100 tot < 1/10); reversibele, milde tot matige stijging in lactaatdehydrogenase, zonder geassocieerde klinische effecten kwam zeer vaak voor (≥ 1/10) bij patiënten die na cytotoxische chemotherapie behandeld werden met Neulasta.
Misselijkheid werd waargenomen bij gezonde vrijwilligers en bij patiënten die chemotherapie ontvingen.
Er zijn vaak voorkomende (≥ 1/100 tot < 1/10) maar in het algemeen asymptomatische gevallen van miltvergroting en zeer zeldzame gevallen van miltruptuur, in sommige gevallen fataal, opgetreden na toediening van pegfilgrastim (zie rubriek 4.4).
Andere gerapporteerde vaak voorkomende bijwerkingen zijn pijn, pijn ter hoogte van de injectieplaats, pijn op de borst (niet-cardiaal), hoofdpijn, gewrichtspijn, spierpijn, rugpijn, pijn in de ledematen, musculoskeletale pijn en nekpijn.
Zeldzame (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, zoals diffuse longfibrose, pulmonaal oedeem, longinfiltraten en pulmonale fibrose zijn gerapporteerd.
Sommige van de gerapporteerde gevallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van trombocytopenie en leukocytose werden gerapporteerd.
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van het Sweet’ s syndroom werden gerapporteerd, hoewel in sommige gevallen onderliggende hematologische aandoeningen een rol kunnen spelen.
Zeer zeldzame gevallen (< 1/10.000) van cutane vasculitis werden waargenomen bij patiënten behandeld met Neulasta.
Het mechanisme van vasculitis bij patiënten die met Neulasta behandeld worden, is niet bekend.
Zeer zeldzame (< 1/10.000) gevallen van verhogingen bij leverfunctietesten (LFTs) voor ALAT (alanine-aminotransferase) of ASAT (aspartaat-aminotransferase) zijn waargenomen bij patiënten die pegfilgrastim kregen na cytotoxische chemotherapie.
Deze verhogingen zijn van voorbijgaande aard en keren terug naar de beginwaarde.
Bij patiënten met sikkelcelanemie werden geïsoleerde gevallen van sikkelcelcrisissen gerapporteerd (zie rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met overdosering van Neulasta bij de mens.
5 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Cytokinen, ATC-code:
L03AA13
Humaan granulocyt-kolonie stimulerende factor (G-CSF) is een glycoproteïne, dat de productie en het vrijkomen van neutrofielen uit het beenmerg reguleert.
Pegfilgrastim is een covalent conjugaat van recombinant humaan G-CSF (r-metHuG-CSF) met één enkel molecuul polyethyleenglycol (PEG) van 20 kd.
Pegfilgrastim is een vorm van filgrastim met een verlengde werkingsduur als gevolg van een verminderde renale klaring.
Van pegfilgrastim en filgrastim is aangetoond dat zij een identiek werkingsmechanisme hebben dat binnen 24 uur een duidelijke verhoging van het aantal neutrofielen in het perifere bloed veroorzaakt, met een geringe stijging van het aantal monocyten en/of lymfocyten.
Net zoals bij filgrastim is de functie van de neutrofielen, geproduceerd in respons op pegfilgrastim normaal of versterkt, hetgeen aangetoond is met behulp van chemotaxis- en fagocytosefunctietesten.
Net als bij andere hematopoëtische groeifactoren vertoont G-CSF in-vitro stimulerende eigenschappen op humane endotheelcellen.
G-CSF kan in vitro de groei van myeloïde cellen, inclusief maligne cellen, bevorderen en vergelijkbare effecten in vitro kunnen worden waargenomen bij sommige niet-myeloïde cellen.
In twee gerandomiseerde, dubbelblinde, pivotal studies bij patiënten met een hoog risico in stadium II- IV borstkanker die myelosuppressieve chemotherapie ondergingen, bestaande uit doxorubicine en docetaxel, verminderde een enkele dosis pegfilgrastim, eenmalig per cyclus toegediend, de duur van de neutropenie en de incidentie van febriele neutropenie in dezelfde mate als waargenomen bij dagelijkse toediening van filgrastim (met een mediaan van 11 dagelijkse toedieningen).
In afwezigheid van ondersteuning met groeifactoren, wordt beschreven dat toediening van dit schema leidt tot een gemiddelde duur van graad 4 neutropenie van 5 tot 7 dagen en een incidentie van febriele neutropenie van 30-40%.
In een studie (n=157), waarbij een vaste dosis van 6 mg pegfilgrastim werd gebruikt was de gemiddelde duur van graad 4 neutropenie voor de pegfilgrastim groep 1,8 dagen vergeleken met 1,6 dagen in de filgrastim groep (verschil 0,23 dagen, 95% CI – 0,15; 0,63).
Over de gehele studie was het percentage febriele neutropenie 13% bij de patiënten behandeld met pegfilgrastim vergeleken met 20% bij de patiënten behandeld met filgrastim (verschil 7%; 95% CI – 19%; 5%).
In een tweede studie (n=310) waarin een op het lichaamsgewicht afgestemde dosering (100 microgram/kg) werd gebruikt, was de gemiddelde duur van graad 4 neutropenie in de pegfilgrastim groep 1,7 dagen vergeleken met 1,8 dagen in de filgrastim groep (verschil 0,03 dagen; 95% CI – 0,36; 0,30).
Het totale percentage febriele neutropenie was 9% bij de patiënten behandeld met pegfilgrastim en 18% bij de patiënten behandeld met filgrastim (verschil 9%; 95% CI – 16,8%; -1,1%).
In een placebo-gecontrolleerde, dubbelblinde studie bij patiënten met borstkanker werd het effect van pegfilgrastim op de incidentie van febriele neutropenie geëvalueerd, gevolgd door de toediening van een chemotherapie schema geassocieerd met een febriele neutropenie ratio van 10-20% (docetaxel 100 mg/m2 eens per 3 weken gedurende 4 cycli).
928 patiënten werden gerandomiseerd en kregen ofwel één enkele injectie pegfilgrastim toegediend ofwel placebo ongeveer 24 uur (dag 2) na de chemotherapie in elke cyclus.
De incidentie van de febriele neutropenie was lager bij patiënten die pegfilgrastim toegediend kregen, vergeleken met de placebo groep (1% versus 17%, p < 0,001).
De incidentie van ziekenhuisopname en IV anti-infectieus gebruik geassocieerd met een klinische diagnose van febriele neutropenie was lager in de pegfilgrastim groep vergeleken met de placebo groep (1% versus 14%, p < 0,001; en 2% versus 10%, p < 0,001).
Een kleine (n=83), fase II, gerandomiseerde, dubbelblinde studie bij patiënten die chemotherapie ontvingen voor de novo acute myeloïde leukemie vergeleek pegfilgrastim (enkelvoudige dosis van 6 mg) met filgrastim, toegediend gedurende inductie chemotherapie.
De mediane tijd tot herstel van ernstige neutropenie werd geschat op 22 dagen in beide behandelde groepen.
Langetermijnresultaat werd niet bestudeerd (zie rubriek 4.4).
6 5.2 Farmacokinetische eigenschappen
Na één enkele subcutane dosis pegfilgrastim, wordt de maximale serumconcentratie van pegfilgrastim 16 tot 120 uur na toediening bereikt; na myelosuppressieve therapie blijft de serumconcentratie van pegfilgrastim gehandhaafd tijdens de periode van neutropenie.
Er is geen lineair verband tussen de eliminatie en de dosis van pegfilgrastim; de serumklaring van pegfilgrastim neemt af bij toenemende dosis.
Pegfilgrastim lijkt voornamelijk te worden geëlimineerd door neutrofiel gemedieerde klaring, die verzadigd raakt bij hogere dosering.
Consistent met een zelfregulerend klaringsmechanisme neemt de serumconcentratie van pegfilgrastim snel af zodra het aantal neutrofielen begint te herstellen (zie Figuur 1).
Figuur 1.
Profiel van de mediane serumconcentratie van pegfilgrastim en absolute neutrofiel aantallen (ANC) bij patiënten behandeld met chemotherapie na één enkele injectie van 6 mg
Mediane Absolute Neutrofiel Aantallen [ANC] (cellen x 10 /l) 9
1000
100
Pegfilgrastim Conc.
ANC 100 10
1 1
0.1
0.1
3
6
9
12
15
18
21
Studiedag
Vanwege het neutrofiel-gemedieerde klaringsmechanisme wordt niet verwacht dat de farmacokinetiek van pegfilgrastim beïnvloed wordt door lever- of nierfunctiestoornissen.
In een open label single dose studie (n=31) hadden diverse stadia van nierstoornis, met inbegrip van ernstig nierfalen, geen invloed op de farmacokinetiek van pegfilgrastim.
Beperkte gegevens tonen aan dat de farmacokinetiek van pegfilgrastim bij oudere personen (> 65 jaar) vergelijkbaar is met die bij volwassenen jonger dan 65 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens van conventionele studies naar de toxiciteit na herhaalde doses toonden verwachte farmacologische effecten aan zoals toename van het aantal leukocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoëse en miltvergroting.
Er zijn geen bijwerkingen waargenomen bij nakomelingen van ratten die, tijdens de zwangerschap, pegfilgrastim subcutaan toegediend kregen.
Bij konijnen is echter aangetoond dat pegfilgrastim bij lage doses, subcutaan toegediend, embryonale/foetale toxiciteit (embryoverlies) veroorzaakt.
In studies bij ratten is aangetoond dat pegfilgrastim de placenta kan passeren.
De relevantie van deze resultaten voor mensen is niet bekend.
7 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumacetaat * Sorbitol (E420) Polysorbaat 20 Water voor injectie
* Natriumacetaat wordt gevormd door titratie van ijsazijn met natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, in het bijzonder oplossingen van natriumchloride.
6.3 Houdbaarheid
30 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Neulasta mag eenmalig, tot maximaal 72 uur, blootgesteld worden aan kamertemperatuur (niet boven 30 ° C).
Neulasta, langer dan 72 uur bewaard bij kamertemperatuur, dient te worden vernietigd.
Niet in de vriezer bewaren.
Een accidentele blootstelling aan temperaturen onder het vriespunt gedurende een enkele periode van minder dan 24 uur, heeft geen negatieve invloed op de stabiliteit van Neulasta.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,6 ml oplossing voor injectie in een voorgevulde spuit (Type I glas), met een rubberen stop, en een roestvrijstalen naald.
Verpakking per stuk, in blisterverpakking, met of zonder een automatische naaldbeschermer of in niet-geblisterde verpakking.
Uitsluitend voor éénmalig gebruik.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex) (zie rubriek 4.4).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voorafgaand aan de toediening dient de oplossing met Neulasta visueel onderzocht te worden op deeltjes.
Alleen heldere en kleurloze oplossingen mogen geïnjecteerd worden.
Door krachtig schudden kan pegfilgrastim neerslaan, waardoor het biologisch inactief wordt.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/02/227/001 Blisterverpakking met 1 spuit EU/1/02/227/002 Verpakking met 1 ongeblisterde spuitEU/1/02/227/004 Blisterverpakking met 1 spuit met naaldbeschermer
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening:
22 augustus 2002 Datum van hernieuwing:
16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
9 1.
NAAM VAN HET GENEESMIDDEL
Neulasta 6 mg oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 6 mg pegfilgrastim * in 0,6 ml oplossing voor injectie.
De concentratie is 10 mg/ml gebaseerd op eiwit alleen * *.
* Geproduceerd in Escherichia coli cellen door middel van recombinante DNA-technologie gevolgd door conjugatie met polyethyleenglycol (PEG). * * De concentratie is 20 mg/ml wanneer het PEG aandeel is meegerekend.
De potentie van dit product dient niet te worden vergeleken met de potentie van een ander gepegyleerd of niet-gepegyleerd eiwit van dezelfde therapeutische klasse.
Zie rubriek 5.1 voor meer informatie.
Hulpstoffen:
Hulpstoffen met een algemeen bekende werking: sorbitol (E420), natriumacetaat (zie rubriek 4.4).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde pen (SureClick).
Heldere, kleurloze oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Verminderen van de duur van de neutropenie en de incidentie van febriele neutropenie bij patiënten die behandeld worden met cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom).
4.2 Dosering en wijze van toediening
Therapie met Neulasta dient te worden geïnitieerd door en plaats te vinden onder toezicht van artsen die ervaren zijn in de oncologie en/of hematologie.
De aanbevolen dosering Neulasta (SureClick) is één dosis van 6 mg (één enkele voorgevulde pen) per chemotherapiecyclus, toe te dienen als een subcutane injectie ongeveer 24 uur na de cytotoxische chemotherapie.
Neulasta wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over de veiligheid en werkzaamheid.
Er wordt geen dosisaanpassing aanbevolen bij patiënten met nierstoornissen, waaronder patiënten met ernstig nierfalen (End Stage Renal Disease).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
10 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Beperkte klinische data suggereren een vergelijkbaar effect voor pegfilgrastim en filgrastim op de tijd tot herstel van ernstige neutropenie bij patiënten met de novo acute myeloïde leukemie (zie rubriek 5.1).
Echter, de langetermijneffecten van Neulasta bij acute myeloïde leukemie zijn nog niet vastgesteld; daarom dient Neulasta met voorzichtigheid te worden gebruikt bij deze patiëntengroep.
Granulocyt-kolonie stimulerende factor kan in vitro de groei bevorderen van myeloïde cellen en vergelijkbare effecten zouden in vitro kunnen worden waargenomen bij enkele niet myeloïde cellen.
De veiligheid en werkzaamheid van Neulasta zijn niet onderzocht bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie noch bij patiënten met secundaire acute myeloïde leukemie (AML), daarom dient Neulasta niet te worden gebruikt bij deze patiënten.
Bijzondere aandacht dient te worden gegeven aan het onderscheiden van de diagnose blasttransformatie bij chronische myeloïde leukemie van acute myeloïde leukemie.
De veiligheid en werkzaamheid van Neulasta toediening bij de novo AML patiënten met een leeftijd < 55 jaar met cytogenese t(15; 17) zijn niet vastgesteld.
De veiligheid en werkzaamheid van Neulasta zijn niet onderzocht bij patiënten die behandeld werden met hoge doses chemotherapie.
Na toediening van G-CSF zijn in zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, in het bijzonder diffuse longfibrose, gerapporteerd.
Een hoger risico lopen patiënten met een recente geschiedenis van longinfiltraten of pneumonie.
Het ontstaan van pulmonale symptomen, zoals hoest, koorts en kortademigheid, die gepaard gaan met radiologische kenmerken van longinfiltratie, en verslechtering van de longfunctie samen met een stijging van het aantal neutrofielen, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
In dergelijke omstandigheden dient de arts te beoordelen of de toediening van Neulasta stopgezet dient te worden en dient een gepaste behandeling te worden gegeven.
Er zijn vaak voorkomende (≥ 1/100 tot < 1/10), maar in het algemeen asymptomatische gevallen van miltvergroting en zeer zeldzame gevallen (< 1/10.000) van miltruptuur, in sommige gevallen fataal, opgetreden na toediening van pegfilgrastim.
Daarom dient de grootte van de milt nauwkeurig te worden gecontroleerd (bv. door klinisch onderzoek, echografie).
Een diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn rapporteren links boven in de buik of ter hoogte van de schouder.
Behandeling met Neulasta alleen sluit trombocytopenie en anemie niet uit omdat het toedienen van volledige doses myelosuppressieve chemotherapie wordt gehandhaafd volgens het voorgeschreven schema.
Regelmatige controle van het aantal trombocyten en de hematocriet wordt aanbevolen.
Neulasta dient niet te worden gebruikt om de dosis van cytotoxische chemotherapie boven het vastgestelde doseringsschema te verhogen.
Sikkelcelcrisissen zijn in verband gebracht met toediening van pegfilgrastim aan patiënten met sikkelcelanemie.
Daarom dienen artsen voorzichtig te zijn als ze Neulasta toedienen aan patiënten met sikkelcelanemie; dienen ze de gepaste klinische parameters en laboratoriumgegevens te volgen en attent te zijn op een mogelijke associatie van Neulasta met miltvergroting en vaso-occlusieve crisis.
Leukocytenaantallen van 100 x 109/l of meer zijn waargenomen bij minder dan 1% van de patiënten behandeld met Neulasta.
Er zijn geen bijwerkingen gerapporteerd die direct toe te schrijven zijn aan deze mate van leukocytose.
Een dergelijke verhoging van het leukocytenaantal is van voorbijgaande aard, treedt met name op 24 tot 48 uur na toediening en is consistent met de farmacodynamische eigenschappen van Neulasta.
11 De veiligheid en werkzaamheid van Neulasta voor de mobilisatie van bloedvoorlopercellen bij patiënten of gezonde donoren is onvoldoende onderzocht.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Een verhoogde hematopoëtische activiteit van het beenmerg als reactie op de therapie met een groeifactor is geassocieerd met positieve bevindingen bij bot beeldvormende technieken welke van voorbijgaande aard zijn.
Hiermee dient rekening gehouden te worden bij het interpreteren van de resultaten van de bot beeldvormende technieken.
Neulasta bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
Dit is in wezen natriumvrij.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vanwege de mogelijke gevoeligheid van sneldelende myeloïde cellen voor cytotoxische chemotherapie, dient Neulasta ongeveer 24 uur na de toediening van de cytotoxische chemotherapie te worden toegediend.
In klinische studies is Neulasta veilig toegediend 14 dagen voorafgaand aan chemotherapie.
Het gelijktijdig gebruik van Neulasta met om het even welke chemotherapie is niet bestudeerd bij patiënten.
In diermodellen bleek het gelijktijdig gebruik van Neulasta en 5-fluorouracil (5-FU) of andere antimetabolieten de myelosuppressieve werking te versterken.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn niet specifiek onderzocht in klinische studies.
De mogelijkheid voor interactie met lithium, dat eveneens het vrijkomen van neutrofielen bevordert, is niet specifiek onderzocht.
Er zijn geen aanwijzigen dat een dergelijke interactie schadelijk zou zijn.
De veiligheid en werkzaamheid van Neulasta is niet onderzocht bij patiënten die chemotherapie krijgen die een laat optredende myelosuppressie veroorzaakt, bijvoorbeeld nitroureas.
Er zijn geen specifieke interactiestudies of studies over het metabolisme uitgevoerd, klinische studies geven echter geen aanwijzingen van interacties van Neulasta met andere geneesmiddelen.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over het gebruik van pegfilgrastim bij zwangere vrouwen.
In dierstudies is reproductieve toxiciteit waargenomen (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Tijdens de zwangerschap dient Neulasta niet gebruikt te worden, tenzij er een duidelijke noodzaak is.
Er is geen klinische ervaring bij vrouwen die borstvoeding geven; daarom dient Neulasta niet toegediend te worden aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
12 4.8 Bijwerkingen
In gerandomiseerde klinische studies bij patiënten met maligniteiten die Neulasta kregen na cytotoxische chemotherapie, werden de meeste bijwerkingen veroorzaakt door de onderliggende maligniteit of door de cytotoxische chemotherapie.
De meest frequent gerapporteerde en zeer vaak voorkomende bijwerking toe te schrijven aan het geneesmiddel in onderzoek was botpijn.
Botpijn was gewoonlijk licht tot matig en van voorbijgaande aard en kon bij de meeste patiënten met standaard analgetica onder controle gehouden worden.
Allergie-achtige reacties inclusief anaphylaxie, huiduitslag, urticaria, angioedeem, kortademigheid, hypotensie, reacties op de injectieplaats, erytheem en overmatig blozen die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd met Neulasta.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Wanneer een ernstige allergische reactie optreedt, dient een geschikte behandeling toegediend te worden, waarbij de patiënt nauwgezet wordt gemonitord gedurende een aantal dagen.
Toediening van pegfilgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Een reversibele, lichte tot matige stijging van urinezuur en alkalische fosfatase, zonder geassocieerde klinische effecten, kwam vaak voor (≥ 1/100 tot < 1/10); reversibele, milde tot matige stijging in lactaatdehydrogenase, zonder geassocieerde klinische effecten kwam zeer vaak voor (≥ 1/10) bij patiënten die na cytotoxische chemotherapie behandeld werden met Neulasta.
Misselijkheid werd waargenomen bij gezonde vrijwilligers en bij patiënten die chemotherapie ontvingen.
Er zijn vaak voorkomende (≥ 1/100 tot < 1/10)), maar in het algemeen asymptomatische gevallen van miltvergroting en zeer zeldzame gevallen van miltruptuur, in sommige gevallen fataal, opgetreden na toediening van pegfilgrastim (zie rubriek 4.4).
Andere gerapporteerde vaak voorkomende bijwerkingen zijn pijn, pijn ter hoogte van de injectieplaats, pijn op de borst (niet-cardiaal), hoofdpijn, gewrichtspijn, spierpijn, rugpijn, pijn in de ledematen, musculoskeletale pijn en nekpijn.
Zeldzame (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, zoals diffuse longfibrose, pulmonaal oedeem, longinfiltraten en pulmonale fibrose zijn gerapporteerd.
Sommige van de gerapporteerde gevallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van trombocytopenie en leukocytose werden gerapporteerd.
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van het Sweet’ s syndroom werden gerapporteerd, hoewel in sommige gevallen onderliggende hematologische aandoeningen een rol kunnen spelen.
Zeer zeldzame gevallen (< 1/10.000) van cutane vasculitis werden waargenomen bij patiënten behandeld met Neulasta.
Het mechanisme van vasculitis bij patiënten die met Neulasta behandeld worden, is niet bekend.
Zeer zeldzame (< 1/10.000) gevallen van verhogingen bij leverfunctietesten (LFTs) voor ALAT (alanine-aminotransferase) of ASAT (aspartaat-aminotransferase) zijn waargenomen bij patiënten die pegfilgrastim kregen na cytotoxische chemotherapie.
Deze verhogingen zijn van voorbijgaande aard en keren terug naar de beginwaarde.
Bij patiënten met sikkelcelanemie werden geïsoleerde gevallen van sikkelcelcrisissen gerapporteerd (zie rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met overdosering van Neulasta bij de mens.
13 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Cytokines, ATC-code:
L03AA13
Humaan granulocyt-kolonie stimulerende factor (G-CSF) is een glycoproteïne, dat de productie en het vrijkomen van neutrofielen uit het beenmerg reguleert.
Pegfilgrastim is een covalent conjugaat van recombinant humaan G-CSF (r-metHuG-CSF) met één enkel molecuul polyethyleenglycol (PEG) van 20 kd.
Pegfilgrastim is een vorm van filgrastim met een verlengde werkingsduur als gevolg van een verminderde renale klaring.
Van pegfilgrastim en filgrastim is aangetoond dat zij een identiek werkingsmechanisme hebben dat binnen 24 uur een duidelijke verhoging van het aantal neutrofielen in het perifere bloed veroorzaakt, met een geringe stijging van het aantal monocyten en/of lymfocyten.
Net zoals bij filgrastim is de functie van de neutrofielen, geproduceerd in respons op pegfilgrastim normaal of versterkt, hetgeen aangetoond is met behulp van chemotaxis- en fagocytosefunctietesten.
Net als bij andere hematopoëtische groeifactoren vertoont G-CSF in-vitro stimulerende eigenschappen op humane endotheelcellen.
G-CSF kan in vitro de groei van myeloïde cellen, inclusief maligne cellen, bevorderen en vergelijkbare effecten in vitro kunnen worden waargenomen bij sommige niet-myeloïde cellen.
In twee gerandomiseerde, dubbelblinde, pivotal studies bij patiënten met een hoog risico in stadium II- IV borstkanker die myelosuppressieve chemotherapie ondergingen, bestaande uit doxorubicine en docetaxel, verminderde een enkele dosis pegfilgrastim, eenmalig per cyclus toegediend, de duur van de neutropenie en de incidentie van febriele neutropenie in dezelfde mate als waargenomen bij dagelijkse toediening van filgrastim (met een mediaan van 11 dagelijkse toedieningen).
In afwezigheid van ondersteuning met groeifactoren, wordt beschreven dat toediening van dit schema leidt tot een gemiddelde duur van graad 4 neutropenie van 5 tot 7 dagen en een incidentie van febriele neutropenie van 30-40%.
In een studie (n=157), waarbij een vaste dosis van 6 mg pegfilgrastim werd gebruikt was de gemiddelde duur van graad 4 neutropenie voor de pegfilgrastim groep 1,8 dagen vergeleken met 1,6 dagen in de filgrastim groep (verschil 0,23 dagen, 95% CI – 0,15; 0,63).
Over de gehele studie was het percentage febriele neutropenie 13% bij de patiënten behandeld met pegfilgrastim vergeleken met 20% bij de patiënten behandeld met filgrastim (verschil 7%; 95% CI – 19%; 5%).
In een tweede studie (n=310) waarin een op het lichaamsgewicht afgestemde dosering (100 microgram/kg) werd gebruikt, was de gemiddelde duur van graad 4 neutropenie in de pegfilgrastim groep 1,7 dagen vergeleken met 1,8 dagen in de filgrastim groep (verschil 0,03 dagen; 95% CI – 0,36; 0,30).
Het totale percentage febriele neutropenie was 9% bij de patiënten behandeld met pegfilgrastim en 18% bij de patiënten behandeld met filgrastim (verschil 9%; 95% CI – 16,8%; -1,1%).
In een placebo-gecontrolleerde, dubbelblinde studie bij patiënten met borstkanker werd het effect van pegfilgrastim op de incidentie van febriele neutropenie geëvalueerd, gevolgd door de toediening van een chemotherapie schema geassocieerd met een febriele neutropenie ratio van 10-20% (docetaxel 100 mg/m2 eens per 3 weken gedurende 4 cycli).
928 patiënten werden gerandomiseerd en kregen ofwel één enkele injectie pegfilgrastim toegediend ofwel placebo ongeveer 24 uur (dag 2) na de chemotherapie in elke cyclus.
De incidentie van de febriele neutropenie was lager bij patiënten die pegfilgrastim toegediend kregen, vergeleken met de placebo groep (1% versus 17%, p < 0,001).
De incidentie van ziekenhuisopname en IV anti-infectieus gebruik geassocieerd met een klinische diagnose van febriele neutropenie was lager in de pegfilgrastim groep vergeleken met de placebo groep (1% versus 14%, p < 0,001; en 2% versus 10%, p < 0,001).
Een kleine (n=83), fase II, gerandomiseerde, dubbelblinde studie bij patiënten die chemotherapie ontvingen voor de novo acute myeloïde leukemie vergeleek pegfilgrastim (enkelvoudige dosis van 6 mg) met filgrastim, toegediend gedurende inductie chemotherapie.
De mediane tijd tot herstel van ernstige neutropenie werd geschat op 22 dagen in beide behandelde groepen.
Langetermijnresultaat werd niet bestudeerd (zie rubriek 4.4).
14 5.2 Farmacokinetische eigenschappen
Na één enkele subcutane dosis pegfilgrastim, wordt de maximale serumconcentratie van pegfilgrastim 16 tot 120 uur na toediening bereikt; na myelosuppressieve therapie blijft de serumconcentratie van pegfilgrastim gehandhaafd tijdens de periode van neutropenie.
Er is geen lineair verband tussen de eliminatie en de dosis van pegfilgrastim; de serumklaring van pegfilgrastim neemt af bij toenemende dosis.
Pegfilgrastim lijkt voornamelijk te worden geëlimineerd door neutrofiel gemedieerde klaring, die verzadigd raakt bij hogere dosering.
Consistent met een zelfregulerend klaringsmechanisme neemt de serumconcentratie van pegfilgrastim snel af zodra het aantal neutrofielen begint te herstellen (zie Figuur 1).
Figuur 1.
Profiel van de mediane serumconcentratie van pegfilgrastim en absolute neutrofiel aantallen (ANC) bij patiënten behandeld met chemotherapie na één enkele injectie van 6 mg
Mediane Absolute Neutrofiel Aantallen [ANC] (cellen x 10 /l) 9
1000
100
Pegfilgrastim Conc.
ANC 100 10
1 1
0.1
0.1
3
6
9 Studiedag
12
15
18
21
Vanwege het neutrofiel-gemedieerde klaringsmechanisme wordt niet verwacht dat de farmacokinetiek van pegfilgrastim beïnvloed wordt door lever- of nierfunctiestoornissen.
In een open label single dose studie (n=31) hadden diverse stadia van nierstoornis, met inbegrip van ernstig nierfalen, geen invloed op de farmacokinetiek van pegfilgrastim.
Beperkte gegevens tonen aan dat de farmacokinetiek van pegfilgrastim bij oudere personen (> 65 jaar) vergelijkbaar is met die bij volwassenen jonger dan 65 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens van conventionele studies naar de toxiciteit na herhaalde doses toonden verwachte farmacologische effecten aan zoals toename van het aantal leukocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoëse en miltvergroting.
Bij konijnen is echter aangetoond dat pegfilgrastim bij lage doses, subcutaan toegediend, embryonale/foetale toxiciteit (embryoverlies) veroorzaakt.
In studies bij ratten is aangetoond dat pegfilgrastim de placenta kan passeren.
De relevantie van deze resultaten voor mensen is niet bekend.
15 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumacetaat * Sorbitol (E420) Polysorbaat 20 Water voor injectie
* Natriumacetaat wordt gevormd door titratie van ijsazijn met natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, in het bijzonder oplossingen van natriumchloride.
6.3 Houdbaarheid
30 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Neulasta mag eenmalig, tot maximaal 72 uur, blootgesteld worden aan kamertemperatuur (niet boven 30 ° C).
Neulasta, langer dan 72 uur bewaard bij kamertemperatuur, dient te worden vernietigd.
Niet in de vriezer bewaren.
Een accidentele blootstelling aan temperaturen onder het vriespunt gedurende een enkele periode van minder dan 24 uur, heeft geen negatieve invloed op de stabiliteit van Neulasta.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
De spuit die zich in de pen bevindt is gemaakt van type I glas met een rubberen stop en een roestvrijstalen naald: het bevat 0,6 ml oplossing voor injectie.
Verpakking per stuk, voor éénmalig gebruik.
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De verpakking bevat een bijsluiter met de volledige instructies voor gebruik en verwerking.
Voorafgaand aan de toediening dient de oplossing met Neulasta visueel onderzocht te worden op deeltjes.
Alleen heldere en kleurloze oplossingen mogen geïnjecteerd worden.
Elke pen kan slechts éénmalig gebruikt worden.
Door krachtig schudden kan pegfilgrastim neerslaan, waardoor het biologisch inactief wordt.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/02/227/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening:
22 Augustus 2002 Datum van hernieuwing:
16 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
17 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320 Verenigde Staten
Box 4060 Road 31 km.
24.6 Juncos Puerto Rico 00777-4060 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe BV Minervum 7061 NL-4817 ZK Breda Nederland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VERPAKKING MET GEBLISTERDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Neulasta 6 mg oplossing voor injectie Pegfilgrastim
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke voorgevulde spuit bevat 6 mg pegfilgrastim in 0,6 ml (10 mg/ml) oplossing voor injectie.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumacetaat, sorbitol (E420), polysorbaat 20, water voor injectie.
Hulpstoffen met algemeen bekende werking: sorbitol (E420), natriumacetaat.
Zie bijsluiter voor bijkomende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde spuit voor eenmalig gebruik (0,6 ml).
Oplossing voor injectie in een voorgevulde spuit met automatische naaldbeschermer voor eenmalig gebruik (0,6 ml).
1 stuks verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vermijd krachtig schudden.
8.
UITERSTE GEBRUIKSDATUM
EXP.:
22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijk verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/227/001 1 verpakking EU/1/02/227/004 1 verpakking met naaldbeschermer
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Neulasta
23 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Neulasta 6 mg injectievloeistof Pegfilgrastim
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
24 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neulasta 6 mg Pegfilgrastim SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Amgen Europe B.V.
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING SPUIT ZONDER BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Neulasta 6 mg oplossing voor injectie Pegfilgrastim
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke voorgevulde spuit bevat 6 mg pegfilgrastim in 0,6 ml (10 mg/ml) oplossing voor injectie.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumacetaat, sorbitol (E420), polysorbaat 20, water voor injectie.
Hulpstoffen met algemeen bekende werking: sorbitol (E420), natriumacetaat.
Zie bijsluiter voor bijkomende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde spuit voor éénmalig gebruik (0,6 ml).
1-stuks verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vermijd krachtig schudden.
8.
UITERSTE GEBRUIKSDATUM
EXP.:
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/227/002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Neulasta
27 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neulasta 6 mg injectievloeistof Pegfilgrastim SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Amgen Europe B.V.
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Neulasta 6 mg oplossing voor injectie in een voorgevulde pen Pegfilgrastim
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke voorgevulde pen bevat 6 mg pegfilgrastim in 0,6 ml (10 mg/ml) oplossing voor injectie.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: natriumacetaat, sorbitol (E420), polysorbaat 20, water voor injectie.
Hulpstoffen met algemeen bekende werking: sorbitol (E420), natriumacetaat.
Zie bijsluiter voor bijkomende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een voorgevulde pen voor éénmalig gebruik (0,6 ml).
1-stuks verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vermijd krachtig schudden.
8.
UITERSTE GEBRUIKSDATUM
EXP.:
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/227/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Neulasta
30 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neulasta 6 mg injectievloeistof Pegfilgrastim SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml
6.
OVERIGE
Amgen Europe B.V.
31 B.
BIJSLUITER
32 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neulasta 6 mg oplossing voor injectie in een voorgevulde spuit pegfilgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neulasta en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neulasta gebruikt 3.
Hoe wordt Neulasta gebruikt 4.
Hoe bewaart u Neulasta 6.
Aanvullende informatie
1.
WAT IS NEULASTA EN WAARVOOR WORDT HET GEBRUIKT
Deze kunnen veroorzaakt worden door het gebruik van cytotoxische chemotherapie (geneesmiddelen die snel groeiende cellen vernietigen).
De witte bloedcellen zijn belangrijk omdat zij uw lichaam helpen infecties te bestrijden.
Deze cellen zijn zeer gevoelig voor de effecten van chemotherapie waardoor het aantal van deze cellen in uw lichaam kan verminderen.
Indien het aantal witte bloedcellen daalt tot een laag niveau kan het zijn dat er onvoldoende zijn om in uw lichaam de bacteriën te bestrijden en kunt u een hoger risico op infectie hebben.
Uw arts gaf u Neulasta om uw beenmerg (het deel van het bot dat bloedcellen aanmaakt) te stimuleren om meer witte bloedcellen aan te maken die uw lichaam helpen om infecties te bestrijden.
2.
WAT U MOET WETEN VOORDAT U NEULASTA GEBRUIKT
Gebruik Neulasta niet
• als u allergisch (overgevoelig) bent voor pegfilgrastim, voor filgrastim, voor eiwitten afkomstig van E. coli of voor één van de andere bestanddelen van Neulasta.
Wees extra voorzichtig met Neulasta
Informeer uw arts:
• als u hoest, koorts en kortademigheid ondervindt;
• als u lijdt aan sikkelcelanemie;
• als u pijn krijgt in het linker bovendeel van de buik of pijn aan de schouder;
33 • als u allergisch bent voor latex.
De naaldbeschermer van de voorgevulde spuit bevat een derivaat van latex en kan ernstige allergische reacties veroorzaken.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Neulasta werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u zwanger bent; of
• van plan bent om zwanger te worden.
U moet stoppen met borstvoeding als u Neulasta gebruikt.
Rijvaardigheid en het gebruik van machines
De invloed van Neulasta op de rijvaardigheid of het vermogen om machines te bedienen is niet bekend.
Belangrijke informatie over één van de bestanddelen van Neulasta
Neulasta bevat sorbitol (een type suiker).
Indien uw arts u heeft geïnformeerd dat u sommige suikers niet kunt verdragen, moet u contact opnemen met uw arts voordat u Neulasta gebruikt.
Neulasta is in wezen natriumvrij.
3.
HOE WORDT NEULASTA GEBRUIKT
Neulasta is bestemd voor gebruik bij volwassen van 18 jaar en ouder.
Volg bij gebruik van Neulasta nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één subcutane injectie (injectie onder de huid) van 6 mg toegediend door middel van een voorgevulde spuit ongeveer 24 uur na de laatste dosis chemotherapie aan het einde van elke chemotherapiecyclus.
Neulasta niet krachtig schudden, omdat dit de werking kan beïnvloeden.
Zelf Neulasta toedienen
Uw arts kan beslissen dat het voor u handiger is als u Neulasta zelf injecteert.
Uw arts of verpleegkundige zal u tonen hoe u zichzelf kunt injecteren.
Probeer niet uzelf te injecteren als u dit niet geleerd is.
Lees de rubriek aan het einde van deze bijsluiter voor de verdere richtlijnen hoe u zelf te injecteren met Neulasta.
34 Wat u moet doen als u meer van Neulasta heeft gebruikt dan u zou mogen
Als u meer Neulasta heeft gebruikt dan u zou mogen dient u contact op te nemen met uw arts, verpleegkundige of apotheker.
Wat u moet doen wanneer u bent vergeten Neulasta te gebruiken
Raadpleeg uw arts als u een injectie van Neulasta vergeten hebt om te overleggen wanneer u de volgende dosis dient te injecteren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neulasta bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Een zeer vaak voorkomende bijwerking (kan voorkomen bij meer dan 1 op de 10 patiënten) is botpijn.
Uw arts zal u zeggen wat u kan nemen om de botpijn te verlichten.
Vaak voorkomende bijwerkingen (kunnen voorkomen bij minder dan 1 op de 10 patiënten) zijn onder meer: pijn en roodheid op de injectieplaats, hoofdpijn, en algemene pijn en pijn in gewrichten, spieren, borst, ledematen, nek of rug.
Een soms voorkomende bijwerking (kan voorkomen bij minder dan 1 op de 100 patiënten) is misselijkheid.
Allergie-achtige reacties met Neulasta, inclusief roodheid, overmatig blozen, huiduitslag, gezwollen delen op de huid die jeuken en anaphylaxie (algemeen gevoel van zwakte, daling van de bloeddruk, bemoeilijkte ademhaling, opgezet gezicht) zijn zelden (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) gerapporteerd.
Miltvergroting en zeer zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 10.000 patiënten) van miltruptuur werden gerapporteerd na toediening van Neulasta.
Sommige gevallen van miltruptuur waren fataal.
Het is belangrijk dat u onmiddellijk contact opneemt met uw arts wanneer u pijn voelt in de linker bovenbuik of linker schouder, omdat dit kan verwijzen naar een probleem met uw milt.
Na toediening van G-CSF zijn in zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) ademhalingsproblemen gerapporteerd.
Informeer uw arts indien u verkouden bent, koorts en ademhalingsmoeilijkheden heeft.
Er kunnen veranderingen voorkomen in uw bloed, maar deze kunnen gedetecteerd worden door middel van routine bloedonderzoeken.
Uw aantal bloedplaatjes kan dalen en dit kan resulteren in kneuzingen.
Het Sweet’ s syndroom (paars gekleurde, gezwollen, pijnlijke letsels ter hoogte van de ledematen en soms ter hoogte van het aangezicht en de hals met koorts) is zelden voorgevallen (kan voorkomen bij minder dan 1 op de 1.000 patiënten) maar andere factoren kunnen ook een rol spelen.
Cutane vasculitis (ontsteking van de bloedvaten in de huid) is zeer zelden voorgevallen (kan voorkomen bij minder dan 1 op de 10.000 patiënten) bij patiënten die Neulasta toegediend kregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
35 5.
HOE BEWAART U NEULASTA
Buiten het bereik en zicht van kinderen houden.
Gebruik Neulasta niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de spuit (EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
U mag Neulasta uit de koelkast nemen en bewaren bij kamertemperatuur (niet boven 30 ° C) gedurende een periode van maximaal 3 dagen.
Wanneer de spuit uit de koelkast is gehaald en kamertemperatuur (niet boven 30 ° C) heeft bereikt, moet ze ofwel binnen de 3 dagen gebruikt worden ofwel verwijderd worden.
Niet in de vriezer bewaren.
Indien Neulasta per ongeluk gedurende een enkele periode van maximaal 24 uur ingevroren is geweest, mag het nog worden gebruikt.
De container in de buitenverpakking bewaren ter bescherming tegen licht.
Gebruik Neulasta niet als u constateert dat de vloeistof troebel is of deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neulasta
Neulasta bevat de werkzame stof pegfilgrastim.
Pegfilgrastim is een eiwit dat door middel van biotechnologie geproduceerd wordt in bacteriën genaamd E. coli.
Het behoort tot een groep eiwitten die cytokines genoemd wordt en het lijkt zeer sterk op een natuurlijk eiwit (granulocyt-kolonie stimulerende factor) dat door uw eigen lichaam gemaakt wordt.
Het werkzame bestanddeel is pegfilgrastim.
Elke voorgevulde spuit bevat 6 mg pegfilgrastim in een oplossing van 0,6 ml.
De andere bestanddelen zijn natriumacetaat, sorbitol (E420), polysorbaat 20 en water voor injectie.
Hoe ziet Neulasta er uit en wat is de inhoud van de verpakking
Neulasta is een oplossing voor injectie in een voorgevulde spuit (6 mg/0,6 ml).
Elke verpakking bevat 1 voorgevulde spuit.
De spuiten zijn verkrijgbaar in blisterverpakking of in niet-geblisterde verpakking.
Het is een heldere, kleurloze oplossing.
Houder van de vergunning voor het in de handel brengen en fabrikant
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
36 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s.r.o Tel: +420 2 21 773 500
Malta Amgen B.V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S.A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
37 Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Instructies voor het injecteren met de met Neulasta voorgevulde spuit
Deze rubriek bevat informatie over hoe u zelf Neulasta kan injecteren.
Het is belangrijk dat u niet probeert om uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit heeft geleerd.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Hoe gebruikt u of de persoon die u injecteert de met Neulasta voorgevulde spuit?
U zal uzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie.
Benodigdheden waarover u moet beschikken
Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig:
• een voorgevulde spuit Neulasta; en
• alcoholdoekjes of iets vergelijkbaars.
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Neulasta kan toedienen?
1.
Neem de voorgevulde spuit Neulasta uit de koelkast.
2.
De voorgevulde spuit niet schudden.
3.
Verwijder de huls niet eerder van de naald dan u gereed bent om te injecteren.
4.
Controleer de uiterste gebruiksdatum op het etiket van de spuit (EXP.).
Gebruik het niet na de laatste dag van de aangeduide maand.
5.
Controleer hoe Neulasta eruit ziet.
Het moet een heldere en kleurloze vloeistof zijn.
Als het deeltjes bevat, mag u het product niet gebruiken.
6.
Voor een comfortabelere injectie, laat u de voorgevulde spuit 30 minuten liggen om op kamertemperatuur te komen of enkele minuten voorzichtig in uw handen houden.
Op geen enkele andere manier Neulasta opwarmen (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
38 7.
Was grondig uw handen.
8.
Een comfortabele, goed verlichte plaats kiezen en alles wat u nodig heeft, binnen handbereik houden.
Hoe bereid ik mijn injectie met Neulasta voor?
Voor u Neulasta injecteert, moet u het volgende doen:
1.
Houd de cylinder van de spuit vast en verwijder voorzichtig zonder draaien de huls van de naald.
Trek recht zoals aangeduid in figuur 1 en 2.
Raak de naald niet aan en duw de zuiger niet in.
2.
Het kan voorkomen dat er een luchtbel in de voorgevulde spuit aanwezig is.
U hoeft deze niet te verwijderen voor injectie.
Injecteren van de oplossing met luchtbel is ongevaarlijk.
3.
De voorgevulde spuit is nu klaar voor gebruik.
Waar moet ik de injectie toedienen?
De meest geschikte plaatsen om uzelf te injecteren zijn:
• •
het bovendeel van de dijen; en de buik, met uitzondering van de zone rond de navel.
door iemand anders wordt geïnjecteerd, kan ook de achterzijde van uw
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder erin te knijpen.
2.
Breng de naald volledig in de huid zoals uw verpleegkundige of arts het heeft laten zien.
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, trek de spuit dan terug en breng deze dan op een andere plaats in.
4.
Injecteer de vloeistof langzaam en gelijkmatig en houd hierbij nog steeds de huid vast.
5.
6.
Indien u een druppel bloed waarneemt op de injectieplaats kunt u dit verwijderen met een watje of tissue.
Niet wrijven over de injectieplaats.
Indien nodig kunt u de injectieplaats bedekken met een pleister.
7.
Gebruik elke voorgevulde spuit maar voor één injectie.
Gebruik de hoeveelheid Neulasta die nog in de spuit achterblijft niet meer.
Denk eraan
Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
• Plaats de huls niet terug op de gebruikte naalden.
39 • Gebruikte spuiten buiten het bereik en zicht van kinderen houden.
• De gebruikte spuiten dienen weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neulasta 6 mg oplossing voor injectie in een voorgevulde pen pegfilgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neulasta en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neulasta gebruikt 3.
Hoe wordt Neulasta gebruikt 4.
Hoe bewaart u Neulasta 6.
Aanvullende informatie
1.
WAT IS NEULASTA EN WAARVOOR WORDT HET GEBRUIKT
Deze kunnen veroorzaakt worden door het gebruik van cytotoxische chemotherapie (geneesmiddelen die snel groeiende cellen vernietigen).
De witte bloedcellen zijn belangrijk omdat zij uw lichaam helpen infecties te bestrijden.
Deze cellen zijn zeer gevoelig voor de effecten van chemotherapie waardoor het aantal van deze cellen in uw lichaam kan verminderen.
Indien het aantal witte bloedcellen daalt tot een laag niveau kan het zijn dat er onvoldoende zijn om in uw lichaam de bacteriën te bestrijden en kunt u een hoger risico op infectie hebben.
Uw arts gaf u Neulasta om uw beenmerg (het deel van het bot dat bloedcellen aanmaakt) te stimuleren om meer witte bloedcellen aan te maken die uw lichaam helpen om infecties te bestrijden.
2.
WAT U MOET WETEN VOORDAT U NEULASTA GEBRUIKT
Gebruik Neulasta niet
• als u allergisch (overgevoelig) bent voor pegfilgrastim, voor filgrastim, voor eiwitten afkomstig van E. coli of voor één van de andere bestanddelen van Neulasta.
Wees extra voorzichtig met Neulasta
Informeer uw arts:
• als u hoest, koorts en kortademigheid ondervindt;
• als u lijdt aan sikkelcelanemie;
41 • als u pijn krijgt in het linker bovendeel van de buik of pijn aan de schouder;
• als u allergisch bent voor latex.
De naaldbeschermer van de voorgevulde spuit bevat een derivaat van latex en kan ernstige allergische reacties veroorzaken.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Neulasta werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u zwanger bent; of
• van plan bent om zwanger te worden.
U moet stoppen met borstvoeding als u Neulasta gebruikt.
Rijvaardigheid en het gebruik van machines
De invloed van Neulasta op de rijvaardigheid of het vermogen om machines te bedienen is niet bekend.
Belangrijke informatie over één van de bestanddelen van Neulasta
Neulasta bevat sorbitol (een type suiker).
Indien uw arts u heeft geïnformeerd dat u sommige suikers niet kunt verdragen, moet u contact opnemen met uw arts voordat u Neulasta gebruikt.
Neulasta is in wezen natriumvrij.
3.
HOE WORDT NEULASTA (SURECLICK) GEBRUIKT
Neulasta is bestemd voor gebruik bij volwassenen van 18 jaar en ouder.
Volg bij gebruik van Neulasta nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één subcutane injectie (injectie onder de huid) van 6 mg toegediend door middel van een voorgevulde pen ongeveer 24 uur na de laatste dosis chemotherapie aan het einde van elke chemotherapiecyclus.
Neulasta niet krachtig schudden, omdat dit de werking kan beïnvloeden.
Zelf Neulasta toedienen
Uw arts heeft besloten dat het voor u het beste is als u Neulasta zelf injecteert.
Uw arts of verpleegkundige zal u tonen hoe u zichzelf kunt injecteren.
Probeer niet uzelf te injecteren als u dit niet geleerd is.
Lees de rubriek aan het einde van deze bijsluiter voor de verdere richtlijnen hoe uzelf te injecteren met Neulasta.
42 Wat u moet doen als u meer van Neulasta heeft gebruikt dan u zou mogen
Als u meer Neulasta heeft gebruikt dan u zou mogen, dient u contact op te nemen met uw arts, verpleegkundige of apotheker.
Wat u moet doen wanneer u bent vergeten Neulasta te gebruiken
Raadpleeg uw arts als u een injectie van Neulasta vergeten hebt om te overleggen wanneer u de volgende dosis dient te injecteren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neulasta bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Een zeer vaak voorkomende bijwerking (kan voorkomen bij meer dan 1 op de 10 patiënten) is botpijn.
Uw arts zal u zeggen wat u kan nemen om de botpijn te verlichten.
Vaak voorkomende bijwerkingen (kunnen voorkomen bij minder dan 1 op de 10 patiënten) zijn onder meer: pijn en roodheid op de injectieplaats, hoofdpijn, en algemene pijn en pijn in gewrichten, spieren, borst, ledematen, nek of rug.
Een soms voorkomende bijwerking (kan voorkomen bij minder dan 1 op de 100 patiënten) is misselijkheid.
Allergie-achtige reacties met Neulasta, inclusief roodheid, overmatig blozen, huiduitslag, gezwollen delen op de huid die jeuken en anaphylaxie (algemeen gevoel van zwakte, daling van de bloeddruk, bemoeilijkte ademhaling, opgezet gezicht) zijn zelden (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) gerapporteerd.
Miltvergroting en zeer zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 10.000 patiënten) van miltruptuur werden gerapporteerd na toediening van Neulasta.
Sommige gevallen van miltruptuur waren fataal.
Het is belangrijk dat u onmiddellijk contact opneemt met uw arts wanneer u pijn voelt in de linker bovenbuik of linker schouder, omdat dit kan verwijzen naar een probleem met uw milt.
Na toediening van G-CSF zijn in zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) ademhalingsproblemen gerapporteerd.
Informeer uw arts indien u verkouden bent, koorts en ademhalingsmoeilijkheden heeft.
Er kunnen veranderingen voorkomen in uw bloed, maar deze kunnen gedetecteerd worden door middel van routine bloedonderzoeken.
Uw aantal bloedplaatjes kan dalen en dit kan resulteren in kneuzingen.
Het Sweet’ s syndroom (paars gekleurde, gezwollen, pijnlijke letsels ter hoogte van de ledematen en soms ter hoogte van het aangezicht en de hals met koorts) is zelden voorgevallen (kan voorkomen bij minder dan 1 op de 1.000 patiënten) maar andere factoren kunnen ook een rol spelen.
Cutane vasculitis (ontsteking van de bloedvaten in de huid) is zeer zelden (kan voorkomen bij minder dan 1 op de 10.000 patiënten) voorgevallen bij patiënten die Neulasta toegediend kregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
43 5.
HOE BEWAART U NEULASTA
Buiten het bereik en zicht van kinderen houden.
Gebruik Neulasta niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de pen (EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
U mag Neulasta uit de koelkast nemen en bewaren bij kamertemperatuur (niet boven 30 ° C) gedurende een periode van maximaal 3 dagen.
Wanneer een voorgevulde pen uit de koelkast is gehaald en kamertemperatuur (niet boven 30 ° C) heeft bereikt, moet deze ofwel binnen de 3 dagen gebruikt worden ofwel verwijderd worden.
Niet in de vriezer bewaren.
Indien Neulasta per ongeluk gedurende een enkele periode van maximaal 24 uur ingevroren is geweest, mag het nog worden gebruikt.
Bewaar container in de originele verpakking ter bescherming tegen licht.
Gebruik Neulasta niet als u constateert dat de vloeistof troebel is of deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Neulasta bevat de werkzame stof pegfilgrastim.
Pegfilgrastim is een eiwit dat door middel van biotechnologie geproduceerd wordt in bacteriën genaamd E. coli.
Het behoort tot een groep eiwitten die cytokines genoemd wordt en het lijkt zeer sterk op een natuurlijk eiwit (granulocyt-kolonie stimulerende factor) dat door uw eigen lichaam gemaakt wordt.
Het werkzame bestanddeel is pegfilgrastim.
Elke voorgevulde pen bevat 6 mg pegfilgrastim in een oplossing van 0,6 ml.
De andere bestanddelen zijn natriumacetaat, sorbitol (E420), polysorbaat 20 en water voor injectie.
Hoe ziet Neulasta er uit en wat is de inhoud van de verpakking
Neulasta is een oplossing voor injectie in een voorgevulde pen (6 mg/0,6 ml).
Elke verpakking bevat 1 voorgevulde pen.
Het is een heldere, kleurloze oplossing.
Houder van de vergunning voor het in de handel brengen en fabrikant
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
44 België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Luxembourg/Luxemburg s.a.
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Malta Amgen B.V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S.A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
Sverige Amgen AB Tel: +46 (0)8 6951100
45 Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Instructies voor het injecteren met Neulasta voorgevulde pen (Sureclick)
Deze rubriek bevat informatie over een juiste toediening van Neulasta voorgevulde pen.
Het is belangrijk dat u niet probeert om uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit heeft geleerd.
Als u vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker.
Hoe gebruikt u of de persoon die u injecteert de met Neulasta voorgevulde pen (Sureclick)?
U zal uzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie.
Benodigdheden waarover u moet beschikken
Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig:
• een nieuwe voorgevulde pen Neulasta;
• alcoholdoekjes of iets vergelijkbaars.
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Neulasta kan toedienen?
1.
Neem de voorgevulde pen Neulasta uit de koelkast.
2.
De voorgevulde pen niet schudden.
3.
Verwijder de grijze naaldbeschermer die om de naald van de voorgevulde pen zit niet eerder dan u gereed bent om te injecteren.
4.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde pen (EXP.).
Gebruik deze niet na de laatste dag van de aangeduide maand.
5.
Controleer door het controlevenster van de voorgevulde pen hoe Neulasta eruit ziet.
Het moet een heldere en kleurloze vloeistof zijn.
Als het deeltjes bevat, mag u het product niet gebruiken.
6.
Laat, voor een comfortabelere injectie, de voorgevulde pen 30 minuten liggen om op kamertemperatuur te komen.
U dient Neulasta op geen enkele andere manier op te warmen (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
7.
Was grondig uw handen.
8.
Kies een comfortabele, goed verlichte plaats en houd alles wat u nodig heeft, binnen handbereik
46
Voor gebruik (met grijze naaldbeschermer)
Voor gebruik (zonder grijze naaldbeschermer)
Na gebruik (naald beschermd door naaldbeschermhuls)
Waar moet ik de injectie toedienen?
Om een succesvolle injectie uit te voeren is een stevige injectieplaats nodig.
1.
De meest geschikte plaatsen voor injectie met de voorgevulde pen zijn: de bovenbenen en als u door iemand anders wordt geïnjecteerd de achterzijde van de bovenarmen (zie afbeelding 1).
Wanneer de bovenbenen en de achterzijde van de bovenarmen niet geschikt worden bevonden door de arts of verpleegkundige kan worden overwogen om in de buik te injecteren.
Hoe dient u een injectie toe in de bovenbenen of achterzijde van de armen?
• Desinfecteer uw huid met een alcoholdoekje.
2. • Verwijder de grijze naadlbeschermer (zie afbeelding 2)
De voorgevulde pen heeft een naaldbeschermhuls die u beschermt tegen prikken aan de naald of verlies van het geneesmiddel door per ongeluk aanraken of stoten.
3.
Druk de voorgevulde pen zo stevig tegen de huid dat de naaldbeschermhuls volledig is ingetrokken (zie afbeelding 3).
Naaldbescher mhuls uit
Naalbeschermh uls ingetrokken
Plaats de voorgevulde pen loodrecht (90 graden) en stevig op de
injectieplaats.
Duim niet bij de groene
A
2 loslaten
B.
Druk (1) met de duim op de groene startknop en laat deze direct weer 1 drukken
los (2).
U hoort een “ klik”.
Houd de voorgevulde pen in deze positie.
B
C.
Na de tweede “ klik” (of 15 seconden) kunt u de voorgevulde pen van de injectieplaats weghalen.
C
Verander van injectieplaats indien u moeilijkheden ondervindt.
De naaldbeschermhuls schuift over de naald weer terug op zijn plaats.
Dit betekent dat de injectie is voltooid.
Indien u een druppel bloed waarneemt op de injectieplaats kunt u dit verwijderen met een watje of tissue.
Niet wrijven over de injectieplaats.
Indien nodig kunt u de injectieplaats bedekken met een pleister.
Gebruik slechts één met Neulasta voorgevulde pen per injectie.
4.
Hoe te injecteren in de buik?
48 Belangrijke huidknijptechniek 5.
Het doel van de huidknijptechniek is het creëren van een stevige injectieplaats.
Kies een plaats die tenminste 5 cm van de navel is verwijderd (zie afbeelding 4).
Pak de huid van de buik stevig beet tussen duim en vingers, zodat een huidplooi van tenminste 3 cm dik ontstaat (tweemaal de breedte van de bovenkant van de voorgevulde pen).
Houd de huid stevig vast gedurende de hele procedure (zie afbeelding 5).
6.
De voorgevulde pen heeft een naaldbeschermhuls die u beschermt tegen prikken aan de naald of verlies van het geneesmiddel door per ongeluk aanraken of stoten.
Safety cover
Safety cover
fully retracted
A.
Plaats de voorgevulde pen loodrecht (90 graden) en stevig op de knop houden bij aanvang
injectieplaats zodat de naaldbeschermhuls wordt ingedrukt.
Lostlaten
B.
D
B.
bovenop weer los (2).
U hoort een “ klik”.
Houd de voorgevulde pen in deze positie.
C.
Na de tweede “ klik” (of 15 seconden) kunt u de voorgevulde pen van de injectieplaats weghalen.
C.
Verander van injectieplaats indien u moeilijkheden ondervindt.
De naaldbeschermhuls schuift over de naald weer terug op zijn plaats.
Dit betekent dat de injectie is voltooid.
Indien u een druppel bloed waarneemt op de injectieplaats kunt u dit verwijderen met een watje of tissue.
Niet wrijven over de injectieplaats.
Indien nodig kunt u de injectieplaats bedekken met een pleister.
Gebruik slechts één met Neulasta voorgevulde pen per injectie.
49 Denk eraan
• Omwille van de beschermhuls, wordt het niet aangeraden om de grijze naadlbeschermer na gebruik terug te plaatsen op de voorgevulde pen.
• Gebruikte pennen buiten het bereik en zicht van kinderen houden.
• De gebruikte voorgevulde pen dient weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neulasta 6 mg oplossing voor injectie in een voorgevulde spuit pegfilgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neulasta en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neulasta gebruikt 3.
Hoe wordt Neulasta gebruikt 4.
Hoe bewaart u Neulasta 6.
Aanvullende informatie
1.
WAT IS NEULASTA EN WAARVOOR WORDT HET GEBRUIKT
Deze kunnen veroorzaakt worden door het gebruik van cytotoxische chemotherapie (geneesmiddelen die snel groeiende cellen vernietigen).
De witte bloedcellen zijn belangrijk omdat zij uw lichaam helpen infecties te bestrijden.
Deze cellen zijn zeer gevoelig voor de effecten van chemotherapie waardoor het aantal van deze cellen in uw lichaam kan verminderen.
Indien het aantal witte bloedcellen daalt tot een laag niveau kan het zijn dat er onvoldoende zijn om in uw lichaam de bacteriën te bestrijden en kunt u een hoger risico op infectie hebben.
Uw arts gaf u Neulasta om uw beenmerg (het deel van het bot dat bloedcellen aanmaakt) te stimuleren om meer witte bloedcellen aan te maken die uw lichaam helpen om infecties te bestrijden.
2.
WAT U MOET WETEN VOORDAT U NEULASTA GEBRUIKT
Gebruik Neulasta niet
• als u allergisch (overgevoelig) bent voor pegfilgrastim, voor filgrastim, voor eiwitten afkomstig van E. coli of voor één van de andere bestanddelen van Neulasta.
Wees extra voorzichtig met Neulasta
Informeer uw arts:
• als u hoest, koorts en kortademigheid ondervindt;
• als u lijdt aan sikkelcelanemie;
• als u pijn krijgt in het linker bovendeel van de buik of pijn aan de schouder;
51 • als u allergisch bent voor latex.
De naaldbeschermer van de voorgevulde spuit bevat een derivaat van latex en kan ernstige allergische reacties veroorzaken.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Neulasta werd niet onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
• zwanger bent;
• denkt dat u zwanger bent; of
• van plan bent om zwanger te worden.
U moet stoppen met borstvoeding als u Neulasta gebruikt.
Rijvaardigheid en het gebruik van machines
De invloed van Neulasta op de rijvaardigheid of het vermogen om machines te bedienen is niet bekend.
Belangrijke informatie over één van de bestanddelen van Neulasta
Neulasta bevat sorbitol (een type suiker).
Indien uw arts u heeft geïnformeerd dat u sommige suikers niet kunt verdragen, moet u contact opnemen met uw arts voordat u Neulasta gebruikt.
Neulasta is in wezen natriumvrij.
3.
HOE WORDT NEULASTA GEBRUIKT
Neulasta is bestemd voor gebruik bij volwassen van 18 jaar en ouder.
Volg bij gebruik van Neulasta nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één subcutane injectie (injectie onder de huid) van 6 mg toegediend door middel van een voorgevulde spuit ongeveer 24 uur na de laatste dosis chemotherapie aan het einde van elke chemotherapiecyclus.
Neulasta niet krachtig schudden, omdat dit de werking kan beïnvloeden.
Zelf Neulasta toedienen
Uw arts kan beslissen dat het voor u handiger is als u Neulasta zelf injecteert.
Uw arts of verpleegkundige zal u tonen hoe u zichzelf kunt injecteren.
Probeer niet uzelf te injecteren als u dit niet geleerd is.
Lees de rubriek aan het einde van deze bijsluiter voor de verdere richtlijnen hoe u zelf te injecteren met Neulasta.
52 Wat u moet doen als u meer van Neulasta heeft gebruikt dan u zou mogen
Als u meer Neulasta heeft gebruikt dan u zou mogen dient u contact op te nemen met uw arts, verpleegkundige of apotheker.
Wat u moet doen wanneer u bent vergeten Neulasta te gebruiken
Raadpleeg uw arts als u een injectie van Neulasta vergeten hebt om te overleggen wanneer u de volgende dosis dient te injecteren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neulasta bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Een zeer vaak voorkomende bijwerking (kan voorkomen bij meer dan 1 op de 10 patiënten) is botpijn.
Uw arts zal u zeggen wat u kan nemen om de botpijn te verlichten.
Vaak voorkomende bijwerkingen (kunnen voorkomen bij minder dan 1 op de 10 patiënten) zijn onder meer: pijn en roodheid op de injectieplaats, hoofdpijn, en algemene pijn en pijn in gewrichten, spieren, borst, ledematen, nek of rug.
Een soms voorkomende bijwerking (kan voorkomen bij minder dan 1 op de 100 patiënten) is misselijkheid.
Allergie-achtige reacties met Neulasta, inclusief roodheid, overmatig blozen, huiduitslag, gezwollen delen op de huid die jeuken en anaphylaxie (algemeen gevoel van zwakte, daling van de bloeddruk, bemoeilijkte ademhaling, opgezet gezicht) zijn zelden (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) gerapporteerd.
Miltvergroting en zeer zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 10.000 patiënten) van miltruptuur werden gerapporteerd na toediening van Neulasta.
Sommige gevallen van miltruptuur waren fataal.
Het is belangrijk dat u onmiddellijk contact opneemt met uw arts wanneer u pijn voelt in de linker bovenbuik of linker schouder, omdat dit kan verwijzen naar een probleem met uw milt.
Na toediening van G-CSF zijn in zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) ademhalingsproblemen gerapporteerd.
Informeer uw arts indien u verkouden bent, koorts en ademhalingsmoeilijkheden heeft.
Er kunnen veranderingen voorkomen in uw bloed, maar deze kunnen gedetecteerd worden door middel van routine bloedonderzoeken.
Uw aantal bloedplaatjes kan dalen en dit kan resulteren in kneuzingen.
Het Sweet’ s syndroom (paars gekleurde, gezwollen, pijnlijke letsels ter hoogte van de ledematen en soms ter hoogte van het aangezicht en de hals met koorts) is zelden voorgevallen (kan voorkomen bij minder dan 1 op de 1.000 patiënten) maar andere factoren kunnen ook een rol spelen.
Cutane vasculitis (ontsteking van de bloedvaten in de huid) is zeer zelden voorgevallen (kan voorkomen bij minder dan 1 op de 10.000 patiënten) bij patiënten die Neulasta toegediend kregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
53 5.
HOE BEWAART U NEULASTA
Buiten het bereik en zicht van kinderen houden.
Gebruik Neulasta niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de spuit (EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
U mag Neulasta uit de koelkast nemen en bewaren bij kamertemperatuur (niet boven 30 ° C) gedurende een periode van maximaal 3 dagen.
Wanneer de spuit uit de koelkast is gehaald en kamertemperatuur (niet boven 30 ° C) heeft bereikt, moet ze ofwel binnen de 3 dagen gebruikt worden ofwel verwijderd worden.
Niet in de vriezer bewaren.
Indien Neulasta per ongeluk gedurende een enkele periode van maximaal 24 uur ingevroren is geweest, mag het nog worden gebruikt.
De container in de buitenverpakking bewaren ter bescherming tegen licht.
Gebruik Neulasta niet als u constateert dat de vloeistof troebel is of deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Neulasta
Neulasta bevat de werkzame stof pegfilgrastim.
Pegfilgrastim is een eiwit dat door middel van biotechnologie geproduceerd wordt in bacteriën genaamd E. coli.
Het behoort tot een groep eiwitten die cytokines genoemd wordt en het lijkt zeer sterk op een natuurlijk eiwit (granulocyt-kolonie stimulerende factor) dat door uw eigen lichaam gemaakt wordt.
Het werkzame bestanddeel is pegfilgrastim.
Elke voorgevulde spuit bevat 6 mg pegfilgrastim in een oplossing van 0,6 ml.
De andere bestanddelen zijn natriumacetaat, sorbitol (E420), polysorbaat 20 en water voor injectie.
Hoe ziet Neulasta er uit en wat is de inhoud van de verpakking
Neulasta is een oplossing voor injectie in een voorgevulde spuit (6 mg/0,6 ml).
Elke verpakking bevat 1 voorgevulde spuit.
De spuiten zijn verkrijgbaar in blisterverpakking, met of zonder een automatische naaldbeschermer of in niet-geblisterde verpakking.
Het is een heldere, kleurloze oplossing.
Houder van de vergunning voor het in de handel brengen en fabrikant
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
54 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s.r.o Tel: +420 2 21 773 500
Malta Amgen B.V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S.A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
55 Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
---------------------------------------------------------------------------------------------------------------------------
7.
INSTRUCTIES VOOR INJECTIE MET DE NEULASTA VOORGEVULDE SPUIT
Deze rubriek bevat informatie over hoe u, of de persoon die u injecteert, de Neulasta voorgevulde spuit gebruikt.
Het is belangrijk dat u niet probeert uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit heeft geleerd.
Als u vragen heeft over het toedienen van de injectie, raapleeg dan uw arts, verpleegkundige of apotheker.
Voordat u begint
Lees grondig alle instructies alvorens de voorgevulde spuit te gebruiken.
Om het risico op prikaccidenten bij gebruikers te verminderen, is elke voorgevulde spuit uitgerust met een naaldbeschermingsmechanisme dat automatisch wordt geactiveerd om de naald te beschermen na volledige aflevering van de inhoud van de voorgevulde spuit.
Probeer NIET om de voorgevulde spuit voor injectie open te maken.
Gebruik de voorgevulde spuit NIET als de naaldbeschermer is verwijderd, of als de naaldbeschermer is geactiveerd (waarbij de naald wordt bedekt).
Hoe gebruik ik de Neulasta voorgevulde spuit?
Uw arts heeft een Neulasta voorgevulde spuit voor injectie in het weefsel net onder de huid voorgeschreven.
Uw arts, verpleegkundige of apotheker zal u informeren hoeveel Neulasta u nodig heeft en hoe vaak het dient te worden geïnjecteerd.
Benodigdheden:
Om uzelf een injectie toe te dienen, heeft u het volgende nodig:
• een nieuwe Neulasta voorgevulde spuit; en
• alcoholdoekjes of iets vergelijkbaars.
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Neulasta kan toedienen?
1.
Haal de Neulasta voorgevulde spuit uit de koelkast.
Dit kan de automatische naaldbeschermer beschadigen.
56 2.
Leg de voorgevulde spuit ongeveer 30 minuten op kamertemperatuur.
Dit zorgt voor een comfortabelere injectie.
Warm Neulasta op geen enkele andere manier op (bijvoorbeeld niet opwarmen in een magnetron of in heet water).
Stel de spuit niet bloot aan direct zonlicht.
3.
De voorgevulde spuit niet schudden.
4.
Verwijder het omhulsel van de voorgevulde spuit niet voordat u klaar ben om te injecteren.
5.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP:).
Niet gebruiken na de laatste dag van de vermelde maand.
6.
Controleer hoe Neulasta er uitziet.
Het moet een heldere, kleurloze of licht parelkleurige vloeistof zijn.
Indien het troebel is of deeltjes bevat, mag u het product niet gebruiken.
7.
Was uw handen grondig.
8.
Kies een comfortabele, goed verlichte schone plaats en plaats alles wat u nodig heeft binnen handbereik.
Waar moet ik de injectie toedienen?
De beste plaatsen om uzelf te injecteren zijn het bovendeel van de dijen en de onderbuik.
Als u door iemand anders wordt geïnjecteerd, kan ook de achterzijde van uw bovenarmen worden gebruikt.
Verander van injectieplaats indien u merkt dat de injectieplaats rood of gezwollen is.
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje.
2.
Om te vermijden dat de naald buigt, het omhulsel voorzichtig zonder te draaien recht van de naald trekken (zoals getoond).
Raak de naald niet aan en duw de zuiger niet in.
3.
U kunt een kleine luchtbel in de voorgevulde spuit waarnemen.
U hoeft deze luchtbel voor injectie niet te verwijderen.
Het is ongevaarlijk de oplossing met de luchtbel in te spuiten.
4.
Neem de huid (zonder knijpen) tussen duim en wijsvinger.
Breng de naald volledig in de huid zoals getoond door uw verpleegkundige of arts.
5.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Indien u bloed ziet in de spuit, moet u de naald eruit trekken en op een andere plaats, na het desinfecteren van de huid, opnieuw inbrengen.
57 6.
Druk op de zuiger met een langzame constante druk, waarbij u uw huid blijft vasthouden.
Druk de zuiger zover mogelijk in om alle vloeistof te injecteren.
De naaldbeschermer zal niet geactiveerd worden tenzij u de voorgevulde spuit leeg spuit.
7.
Met de zuiger nog helemaal ingedrukt, de naald uit de huid terugtrekken, daarna de zuiger loslaten en de spuit van de huid afhalen totdat de hele naald omhuld wordt door de naaldbeschermer.
Als de naaldbeschermer niet wordt geactiveerd, kan een onvolledige injectie voorgekomen zijn.
Neem contact op met uw arts als u denkt dat u niet de volledige dosis hebt ontvangen.
Plaats het omhulsel NIET terug op de naald.
8.
Indien u een druppel bloed opmerkt, kunt u deze voorzichtig wegdeppen met een watje of een tissue.
Wrijf niet over de injectieplaats.
Indien nodig, kunt u de injectieplaats met een pleister bedekken.
9.
Gebruik elke voorgevulde spuit slechts voor één injectie.
Gebruik de resterende vloeistof Neulasta die in de voorgevulde spuit is achtergebleven niet.
Denk eraan:
Indien u problemen ondervindt, raadpleeg dan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
• Plaats het omhulsel niet terug op de gebruikte naalden. • Houd gebruikte spuiten buiten het bereik en zicht van kinderen. • De gebruikte spuiten dienen weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
58
European Medicines Agency
EMEA/H/C/422
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEUPOPEG
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP)
d bij de beoordeling van uitgevoerde studies, een proces dat moet uitmonden in aanbevelingen voor
er gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als
tre u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke
is discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Het is verkrijgbaar ge
in een voorgevulde spuit en een voorgevulde pen (SureClick), elk met 6 mg pegfilgrastim. an
Wanneer wordt Neupopeg voorgeschreven?
Neupopeg wordt gebruikt om bij patiënten met kanker enkele bijwerkingen als gevolg van de tl
behandeling te verminderen.
Chemotherapie (behandeling van kanker) die cytotoxisch is (celdodend) ie
doodt tevens witte bloedcellen, hetgeen tot neutropenie (vermindering aantal witte bloedcellen) kan ln
leiden en tot infecties.
Neupopeg wordt gebruikt om de duur van neutropenie en de incidentie van febriele neutropenie (neutropenie met koorts) te verminderen. de
Het middel kan ook niet worden gebruikt bij patiënten id
met myelodysplastisch syndroom, een ziekte waarbij te veel witte bloedcellen worden geproduceerd sm
en die zich tot leukemie kan ontwikkelen.
Hoe wordt Neupopeg gebruikt? en
De behandeling met Neupopeg moet worden gestart en gevolgd door een arts met ervaring in de behandeling van kanker of bloedaandoeningen.
Neupopeg wordt ongeveer 24 uur na afsluiting van G
iedere chemotherapiecyclus onderhuids als eenmalige injectie van 6 mg toegediend.
Patiënten kunnen zichzelf injecteren, indien hun dit is geleerd.
Neupopeg wordt niet aanbevolen bij kinderen, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze groep beschikbaar is.
Hoe werkt Neupopeg?
De werkzame stof in Neupopeg, pegfilgrastim, is een immunostimulant die tot de groep ‘ kolonie- stimulerende factoren’ behoort.
Het bestaat uit filgrastim, een kopie van het menselijke eiwit granulocyt-koloniestimulerende factor (G-CSF) dat is gepegyleerd’ (omhuld met de chemische stof polyethyleenglycol).
Filgrastim stimuleert het beenmerg tot het aanmaken van meer witte bloedcellen, waardoor het aantal witte bloedcellen stijgt en de neutropenie wordt behandeld.
Omdat het middel
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. gepegyleerd is in pegfilgrastim, wordt de snelheid waarmee het geneesmiddel door het lichaam wordt afgebroken verlaagd, zodat het middel minder vaak hoeft te worden toegediend.
De filgrastim in Neupopeg wordt geproduceerd met behulp van de zogenaamde ‘ recombinant-DNA- technologie’ en wel door een bacterie waarin een gen (DNA) is ingebracht zodat filgrastim kan worden aangemaakt.
De vervangende stof werkt op dezelfde manier als het van nature geproduceerde G-CSF.
Hoe is Neupopeg onderzocht?
Neupopeg werd onderzocht in twee hoofdonderzoeken waarbij in totaal 467 patiënten met borstkanker waren betrokken die werden behandeld met cytotoxische chemotherapie.
In beide studies werd de werkzaamheid van een eenmalige injectie met Neupopeg vergeleken met meerdere dagelijkse injecties met filgrastim tijdens alle vier chemotherapiecyclussen.
De belangrijkste maatstaf voor de werkzaamheid was de duur van ernstige neutropenie tijdens de eerste chemotherapiecyclus.
Welke voordelen bleek Neupopeg tijdens de studies te hebben?
Neupopeg was even werkzaam als filgrastim in het verminderen van de duur van ernstige neutropenie.
d In beide studies hadden de patiënten ernstige neutropenie gedurende 1,7 dag tijdens de eerste
er chemotherapiecyclus.
tre Welke risico’ s houdt het gebruik van Neupopeg in?
is De meeste bijwerkingen die optraden bij patiënten die Neupopeg gebruikten werden veroorzaakt door
eg de eigenlijke ziekte of door chemotherapie.
De meest voorkomende bijwerkingen van Neupopeg (waargenomen bij meer dan 1 op de 10 patiënten) zijn botpijn en verhoogde spiegels
er lactaatdehydrogenase (een teken van de afbraak van rode bloedcellen).
Zie de bijsluiter voor de rg volledige beschrijving van de gerapporteerde bijwerkingen van Neupopeg.
Neupopeg mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor ge
Waarom is Neupopeg goedgekeurd? tl
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Neupopeg groter zijn dan de risico’ s voor het verminderen van de duur van neutropenie ie
en de incidentie van febriele neutropenie bij patiënten die met cytotoxische chemotherapie worden ln
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Neupopeg. de id
Overige informatie over Neupopeg:
De Europese Commissie heeft op 22 augustus 2002 een in de hele Europese Unie geldige vergunning sm
De handelsvergunning werd verlengd op 22 augustus 2007. ee en
G
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
rd EU Nummer
Naam van het
Dosis
Farmaceutische
Wijze van
Aard van de
Inhoud
e
geneesmiddel
Toediening
verpakking
tre EU/1/02/228/001
Neupopeg
6 mg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0.6 ml (10 mg/ml)
1 voorgevulde spuit
is EU/1/02/228/002
Neupopeg
6 mg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0.6 ml (10 mg/ml)
1 voorgevulde spuit
g niet-geblisterd
re EU/1/02/228/003
Neupopeg
6 mg
Oplossing voor injectie
Subcutaan gebruik
voorgevulde pen (glas) (SureClick)
0.6 ml (10 mg/ml)
1 voorgevulde pen
d er re st gi re ge BIJLAGE I er SAMENVATTING VAN DE PRODUCTKENMERKEN ng la et ni l de id sm ee en G
1 1.
NAAM VAN HET GENEESMIDDEL
Neupopeg 6 mg oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit bevat 6 mg pegfilgrastim * in 0,6 ml oplossing voor injectie.
De concentratie is 10 mg/ml gebaseerd op eiwit alleen * *.
* Geproduceerd in Escherichia coli cellen door middel van recombinante DNA-technologie gevolgd door conjugatie met polyethyleenglycol (PEG).
d ** De concentratie is 20 mg/ml wanneer het PEG aandeel is meegerekend.
re of niet-gepegyleerd eiwit van dezelfde therapeutische klasse.
Zie rubriek 5.1 voor meer informatie.
st Hulpstoffen:
gi Hulpstoffen met een algemeen bekende werking: sorbitol (E420), natriumacetaat (zie rubriek 4.4).
re Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ge er 3.
FARMACEUTISCHE VORM ng
Oplossing voor injectie.
4.
KLINISCHE GEGEVENS ni
Verminderen van de duur van de neutropenie en de incidentie van febriele neutropenie bij patiënten die behandeld worden met cytotoxische chemotherapie voor maligniteiten (met uitzondering van id
chronische myeloïde leukemie en myelodysplastisch syndroom). sm
4.2 Dosering en wijze van toediening ee
Therapie met Neupopeg dient te worden geïnitieerd door en plaats te vinden onder toezicht van artsen die ervaren zijn in de oncologie en/of hematologie. en
De aanbevolen dosering Neupopeg is één dosis van 6 mg (één enkele voorgevulde spuit) per chemotherapiecyclus, toe te dienen als een subcutane injectie ongeveer 24 uur na de cytotoxische G
chemotherapie.
Neupopeg wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Er wordt geen dosisaanpassing aanbevolen bij patiënten met nierstoornissen, waaronder patiënten met ernstig nierfalen (End Stage Renal Disease).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Beperkte klinische data suggereren een vergelijkbaar effect voor pegfilgrastim en filgrastim op de tijd tot herstel van ernstige neutropenie bij patiënten met de novo acute myeloïde leukemie (zie rubriek 5.1).
Echter, de langetermijneffecten van Neupopeg bij acute myeloïde leukemie zijn nog niet vastgesteld; daarom dient Neupopeg met voorzichtigheid te worden gebruikt bij deze patiëntengroep.
Granulocyt-kolonie stimulerende factor kan in vitro de groei bevorderen van myeloïde cellen en vergelijkbare effecten zouden in vitro kunnen worden waargenomen bij enkele niet myeloïde cellen.
De veiligheid en werkzaamheid van Neupopeg zijn niet onderzocht bij patiënten met
d myelodysplastisch syndroom of chronische myeloïde leukemie noch bij patiënten met secundaire acute
Bijzondere aandacht dient te worden gegeven aan het onderscheiden van de diagnose
re blasttransformatie bij chronische myeloïde leukemie van acute myeloïde leukemie.
st De veiligheid en werkzaamheid van Neupopeg toediening bij de novo AML patiënten met een leeftijd
gi < 55 jaar met cytogenese t(15; 17) zijn niet vastgesteld.
re De veiligheid en werkzaamheid van Neupopeg zijn niet onderzocht bij patiënten die behandeld werden met hoge doses chemotherapie.
ge Na toediening van G-CSF zijn in zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, in het bijzonder diffuse longfibrose, gerapporteerd.
Een hoger risico lopen patiënten met een er recente geschiedenis van longinfiltraten of pneumonie. ng
stijging van het aantal neutrofielen, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
In dergelijke omstandigheden dient de arts te beoordelen of de toediening van et
Neupopeg stopgezet dient te worden en dient een gepaste behandeling te worden gegeven. ni
Er zijn vaak voorkomende (≥ 1/100 tot < 1/10), maar in het algemeen asymptomatische gevallen van miltvergroting en zeer zeldzame gevallen (< 1/10.000) van miltruptuur, in sommige gevallen fataal, l de
opgetreden na toediening van pegfilgrastim.
Daarom dient de grootte van de milt nauwkeurig te worden gecontroleerd (bv. door klinisch onderzoek, echografie).
worden overwogen bij donoren en/of patiënten die pijn rapporteren links boven in de buik of ter hoogte van de schouder. sm
Behandeling met Neupopeg alleen sluit trombocytopenie en anemie niet uit omdat het toedienen van ee
volledige doses myelosuppressieve chemotherapie wordt gehandhaafd volgens het voorgeschreven schema.
Regelmatige controle van het aantal trombocyten en de hematocriet wordt aanbevolen. en
G
Sikkelcelcrisissen zijn in verband gebracht met toediening van pegfilgrastim aan patiënten met sikkelcelanemie.
Daarom dienen artsen voorzichtig te zijn als ze Neupopeg toedienen aan patiënten met sikkelcelanemie; dienen ze de gepaste klinische parameters en laboratoriumgegevens te volgen en attent te zijn op een mogelijke associatie van Neupopeg met miltvergroting en vaso-occlusieve crisis.
Leukocytenaantallen van 100 x 109/l of meer zijn waargenomen bij minder dan 1% van de patiënten behandeld met Neupopeg.
Er zijn geen bijwerkingen gerapporteerd die direct toe te schrijven zijn aan deze mate van leukocytose.
Een dergelijke verhoging van het leukocytenaantal is van voorbijgaande aard, treedt met name op 24 tot 48 uur na toediening en is consistent met de farmacodynamische eigenschappen van Neupopeg.
3 De veiligheid en werkzaamheid van Neupopeg voor de mobilisatie van bloedvoorlopercellen bij patiënten of gezonde donoren is onvoldoende onderzocht.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Een verhoogde hematopoëtische activiteit van het beenmerg als reactie op de therapie met een groeifactor is geassocieerd met positieve bevindingen bij bot beeldvormende technieken welke van voorbijgaande aard zijn.
Hiermee dient rekening gehouden te worden bij het interpreteren van de resultaten van de bot beeldvormende technieken.
d Neupopeg bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie dienen dit
Dit is in wezen natriumvrij.
st 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
gi Vanwege de mogelijke gevoeligheid van sneldelende myeloïde cellen voor cytotoxische
re chemotherapie, dient Neupopeg ongeveer 24 uur na de toediening van de cytotoxische chemotherapie te worden toegediend.
In klinische studies is Neupopeg veilig toegediend 14 dagen voorafgaand aan
ge chemotherapie.
Het gelijktijdig gebruik van Neupopeg met om het even welke chemotherapie is niet bestudeerd bij patiënten.
In diermodellen bleek het gelijktijdig gebruik van Neupopeg en 5- fluorouracil (5-FU) of andere antimetabolieten de myelosuppressieve werking te versterken. er ng
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn niet specifiek onderzocht in klinische studies. la
De mogelijkheid voor interactie met lithium, dat eveneens het vrijkomen van neutrofielen bevordert, is niet specifiek onderzocht.
Er zijn geen aanwijzigen dat een dergelijke interactie schadelijk zou zijn. et ni
De veiligheid en werkzaamheid van Neupopeg is niet onderzocht bij patiënten die chemotherapie krijgen die een laat optredende myelosuppressie veroorzaakt, bijvoorbeeld nitroureas. l de
Er zijn geen specifieke interactiestudies of studies over het metabolisme uitgevoerd, klinische studies geven echter geen aanwijzingen van interacties van Neupopeg met andere geneesmiddelen. id
4.6 Zwangerschap en borstvoeding sm
Er zijn geen adequate gegevens over het gebruik van pegfilgrastim bij zwangere vrouwen.
In ee
Het mogelijke risico voor de mens is onbekend. en
G
Er is geen klinische ervaring bij vrouwen die borstvoeding geven; daarom dient Neupopeg niet toegediend te worden aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4 4.8 Bijwerkingen
In gerandomiseerde klinische studies bij patiënten met maligniteiten die Neupopeg kregen na cytotoxische chemotherapie, werden de meeste bijwerkingen veroorzaakt door de onderliggende maligniteit of door de cytotoxische chemotherapie.
De meest frequent gerapporteerde en zeer vaak voorkomende bijwerking toe te schrijven aan het geneesmiddel in onderzoek was botpijn.
Botpijn was gewoonlijk licht tot matig en van voorbijgaande aard en kon bij de meeste patiënten met standaard analgetica onder controle gehouden worden.
Allergie-achtige reacties inclusief anaphylaxie, huiduitslag, urticaria, angioedeem, kortademigheid, hypotensie, reacties op de injectieplaats, erytheem en overmatig blozen die optreden bij de initiële of
In sommige gevallen traden de
Wanneer een ernstige allergische reactie optreedt, dient een geschikte behandeling toegediend te
re worden, waarbij de patiënt nauwgezet wordt gemonitord gedurende een aantal dagen.
Toediening van pegfilgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie
gi Een reversibele, lichte tot matige stijging van urinezuur en alkalische fosfatase, zonder geassocieerde
Misselijkheid werd waargenomen bij gezonde vrijwilligers en bij patiënten die chemotherapie ontvingen. er Er zijn vaak voorkomende (≥ 1/100 tot < 1/10) maar in het algemeen asymptomatische gevallen van ng
miltvergroting en zeer zeldzame gevallen van miltruptuur, in sommige gevallen fataal, opgetreden na toediening van pegfilgrastim (zie rubriek 4.4).
Andere gerapporteerde vaak voorkomende bijwerkingen zijn pijn, pijn ter hoogte van de injectieplaats, pijn op de borst (niet-cardiaal), hoofdpijn, la
gewrichtspijn, spierpijn, rugpijn, pijn in de ledematen, musculoskeletale pijn en nekpijn. et
Zeldzame (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, zoals diffuse longfibrose, ni
pulmonaal oedeem, longinfiltraten en pulmonale fibrose zijn gerapporteerd.
Sommige van de gerapporteerde gevallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4). l de
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van trombocytopenie en leukocytose werden id
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van het Sweet’ s syndroom werden gerapporteerd, hoewel in sommige gevallen onderliggende hematologische aandoeningen een rol kunnen spelen. ee
Zeer zeldzame gevallen (< 1/10.000) van cutane vasculitis werden waargenomen bij patiënten behandeld met Neupopeg.
Het mechanisme van vasculitis bij patiënten die met Neupopeg behandeld en
G
Zeer zeldzame (< 1/10.000) gevallen van verhogingen bij leverfunctietesten (LFTs) voor ALAT (alanine-aminotransferase) of ASAT (aspartaat-aminotransferase) zijn waargenomen bij patiënten die pegfilgrastim kregen na cytotoxische chemotherapie.
Deze verhogingen zijn van voorbijgaande aard en keren terug naar de beginwaarde.
Bij patiënten met sikkelcelanemie werden geïsoleerde gevallen van sikkelcelcrisissen gerapporteerd (zie rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met overdosering van Neupopeg bij de mens.
5 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Cytokinen, ATC-code:
L03AA13
Humaan granulocyt-kolonie stimulerende factor (G-CSF) is een glycoproteïne, dat de productie en het vrijkomen van neutrofielen uit het beenmerg reguleert.
Pegfilgrastim is een covalent conjugaat van recombinant humaan G-CSF (r-metHuG-CSF) met één enkel molecuul polyethyleenglycol (PEG) van 20 kd.
Pegfilgrastim is een vorm van filgrastim met een verlengde werkingsduur als gevolg van een
d verminderde renale klaring.
er werkingsmechanisme hebben dat binnen 24 uur een duidelijke verhoging van het aantal neutrofielen in het perifere bloed veroorzaakt, met een geringe stijging van het aantal monocyten en/of lymfocyten.
re Net zoals bij filgrastim is de functie van de neutrofielen, geproduceerd in respons op pegfilgrastim normaal of versterkt, hetgeen aangetoond is met behulp van chemotaxis- en fagocytosefunctietesten.
st Net als bij andere hematopoëtische groeifactoren vertoont G-CSF in-vitro stimulerende eigenschappen
G-CSF kan in vitro de groei van myeloïde cellen, inclusief maligne cellen, bevorderen en vergelijkbare effecten in vitro kunnen worden waargenomen bij sommige niet-myeloïde
ge In twee gerandomiseerde, dubbelblinde, pivotal studies bij patiënten met een hoog risico in stadium II- IV borstkanker die myelosuppressieve chemotherapie ondergingen, bestaande uit doxorubicine en docetaxel, verminderde een enkele dosis pegfilgrastim, eenmalig per cyclus toegediend, de duur van er de neutropenie en de incidentie van febriele neutropenie in dezelfde mate als waargenomen bij ng
dagelijkse toediening van filgrastim (met een mediaan van 11 dagelijkse toedieningen).
In afwezigheid van ondersteuning met groeifactoren, wordt beschreven dat toediening van dit schema leidt tot een gemiddelde duur van graad 4 neutropenie van 5 tot 7 dagen en een incidentie van febriele neutropenie la
In een studie (n=157), waarbij een vaste dosis van 6 mg pegfilgrastim werd gebruikt was de gemiddelde duur van graad 4 neutropenie voor de pegfilgrastim groep 1,8 dagen vergeleken met 1,6 et
Over de gehele studie was het ni
percentage febriele neutropenie 13% bij de patiënten behandeld met pegfilgrastim vergeleken met 20% bij de patiënten behandeld met filgrastim (verschil 7%; 95% CI – 19%; 5%).
In een tweede studie (n=310) waarin een op het lichaamsgewicht afgestemde dosering (100 microgram/kg) werd gebruikt, l de
was de gemiddelde duur van graad 4 neutropenie in de pegfilgrastim groep 1,7 dagen vergeleken met 1,8 dagen in de filgrastim groep (verschil 0,03 dagen; 95% CI – 0,36; 0,30).
Het totale percentage id
febriele neutropenie was 9% bij de patiënten behandeld met pegfilgrastim en 18% bij de patiënten behandeld met filgrastim (verschil 9%; 95% CI – 16,8%; -1,1%). sm
In een placebo-gecontrolleerde, dubbelblinde studie bij patiënten met borstkanker werd het effect van ee
928 patiënten werden gerandomiseerd en kregen en
ofwel één enkele injectie pegfilgrastim toegediend ofwel placebo ongeveer 24 uur (dag 2) na de chemotherapie in elke cyclus.
De incidentie van de febriele neutropenie was lager bij patiënten die G
pegfilgrastim toegediend kregen, vergeleken met de placebo groep (1% versus 17%, p < 0,001).
De incidentie van ziekenhuisopname en IV anti-infectieus gebruik geassocieerd met een klinische diagnose van febriele neutropenie was lager in de pegfilgrastim groep vergeleken met de placebo groep (1% versus 14%, p < 0,001; en 2% versus 10%, p < 0,001).
Een kleine (n=83), fase II, gerandomiseerde, dubbelblinde studie bij patiënten die chemotherapie ontvingen voor de novo acute myeloïde leukemie vergeleek pegfilgrastim (enkelvoudige dosis van 6 mg) met filgrastim, toegediend gedurende inductie chemotherapie.
De mediane tijd tot herstel van ernstige neutropenie werd geschat op 22 dagen in beide behandelde groepen.
Langetermijnresultaat werd niet bestudeerd (zie rubriek 4.4).
6 5.2 Farmacokinetische eigenschappen
Na één enkele subcutane dosis pegfilgrastim, wordt de maximale serumconcentratie van pegfilgrastim 16 tot 120 uur na toediening bereikt; na myelosuppressieve therapie blijft de serumconcentratie van pegfilgrastim gehandhaafd tijdens de periode van neutropenie.
Er is geen lineair verband tussen de eliminatie en de dosis van pegfilgrastim; de serumklaring van pegfilgrastim neemt af bij toenemende dosis.
Pegfilgrastim lijkt voornamelijk te worden geëlimineerd door neutrofiel gemedieerde klaring, die verzadigd raakt bij hogere dosering.
Consistent met een zelfregulerend klaringsmechanisme neemt de serumconcentratie van pegfilgrastim snel af zodra het aantal neutrofielen begint te herstellen (zie Figuur 1).
Figuur 1.
d aantallen (ANC) bij patiënten behandeld met chemotherapie na één enkele injectie van 6 mg
er Mediane Absolute Neutrofiel Aantallen [ANC] (cellen x 10 /l) re 9
1000
100
st Mediane Serum Pegfilgrastim Conc.
(ng/ml)
Pegfilgrastim Conc.
gi ANC 100
re 10
ge
10 1
la
ng
er
0.1
0.1
3
6 et
9
12
15
18
21
Studiedag ni
In een open label single dose l de
studie (n=31) hadden diverse stadia van nierstoornis, met inbegrip van ernstig nierfalen, geen invloed op de farmacokinetiek van pegfilgrastim. id
Beperkte gegevens tonen aan dat de farmacokinetiek van pegfilgrastim bij oudere personen (> 65 jaar) sm
vergelijkbaar is met die bij volwassenen jonger dan 65 jaar. ee
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens van conventionele studies naar de toxiciteit na herhaalde doses toonden en
G
Er zijn geen bijwerkingen waargenomen bij nakomelingen van ratten die, tijdens de zwangerschap, pegfilgrastim subcutaan toegediend kregen.
Bij konijnen is echter aangetoond dat pegfilgrastim bij lage doses, subcutaan toegediend, embryonale/foetale toxiciteit (embryoverlies) veroorzaakt.
In studies bij ratten is aangetoond dat pegfilgrastim de placenta kan passeren.
De relevantie van deze resultaten voor mensen is niet bekend.
7 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumacetaat *, Sorbitol (E420), Polysorbaat 20, Water voor injectie.
* Natriumacetaat wordt gevormd door titratie van ijsazijn met natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
d er Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, in het bijzonder oplossingen van natriumchloride.
re 6.3 Houdbaarheid
st gi 30 maanden.
re 6.4 Speciale voorzorgsmaatregelen bij bewaren
ge Bewaren in de koelkast (2 ° C – 8 ° C).
Neupopeg mag eenmalig, tot maximaal 72 uur, blootgesteld worden aan kamertemperatuur (niet boven er 30 ° C).
Neupopeg, langer dan 72 uur bewaard bij kamertemperatuur, dient te worden vernietigd. ng
Niet in de vriezer bewaren.
Een accidentele blootstelling aan temperaturen onder het vriespunt la
gedurende een enkele periode van minder dan 24 uur, heeft geen negatieve invloed op de stabiliteit van Neupopeg. et
Bewaar container in de buitenverpakking ter bescherming tegen licht. ni
6.5 Aard en inhoud van de verpakking l de
0,6 ml oplossing voor injectie in een voorgevulde spuit (Type I glas), met een rubberen stop, en een roestvrijstalen naald.
Verpakking per stuk, in blisterverpakking of in niet-geblisterde verpakking. id
Uitsluitend voor éénmalig gebruik. sm
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex) (zie rubriek 4.4). ee
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. en
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies G
Voorafgaand aan de toediening dient de oplossing met Neupopeg visueel onderzocht te worden op deeltjes.
Alleen heldere en kleurloze oplossingen mogen geïnjecteerd worden.
Door krachtig schudden kan pegfilgrastim neerslaan, waardoor het biologisch inactief wordt.
Laat de voorgevulde spuit op kamertemperatuur komen alvorens te injecteren.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/02/228/001-002
d er 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
re Datum van eerste verlening:
22 augustus 2002
16 juli 2007
gi re 10.
DATUM VAN HERZIENING VAN DE TEKST
ge Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese er Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. ng la et en G
ee
sm
9 1.
NAAM VAN HET GENEESMIDDEL
Neupopeg 6 mg oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen bevat 6 mg pegfilgrastim * in 0,6 ml oplossing voor injectie.
De concentratie is 10 mg/ml gebaseerd op eiwit alleen * *.
* Geproduceerd in Escherichia coli cellen door middel van recombinante DNA-technologie gevolgd door conjugatie met polyethyleenglycol (PEG).
d ** De concentratie is 20 mg/ml wanneer het PEG aandeel is meegerekend.
re of niet-gepegyleerd eiwit van dezelfde therapeutische klasse.
Zie rubriek 5.1 voor meer informatie.
st Hulpstoffen:
gi Hulpstoffen met een algemeen bekende werking: sorbitol (E420), natriumacetaat (zie rubriek 4.4).
re Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ge er 3.
Oplossing voor injectie in een voorgevulde pen (SureClick).
Heldere, kleurloze oplossing voor injectie. la et
4.
KLINISCHE GEGEVENS ni
Verminderen van de duur van de neutropenie en de incidentie van febriele neutropenie bij patiënten die behandeld worden met cytotoxische chemotherapie voor maligniteiten (met uitzondering van id
chronische myeloïde leukemie en myelodysplastisch syndroom). sm
4.2 Dosering en wijze van toediening ee
Therapie met Neupopeg dient te worden geïnitieerd door en plaats te vinden onder toezicht van artsen die ervaren zijn in de oncologie en/of hematologie. en
De aanbevolen dosering Neupopeg (SureClick) is één dosis van 6 mg (één enkele voorgevulde pen) per chemotherapiecyclus, toe te dienen als een subcutane injectie ongeveer 24 uur na de cytotoxische G
chemotherapie.
Neupopeg wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over de veiligheid en werkzaamheid.
Er wordt geen dosisaanpassing aanbevolen bij patiënten met nierstoornissen, waaronder patiënten met ernstig nierfalen (End Stage Renal Disease).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
10 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Beperkte klinische data suggereren een vergelijkbaar effect voor pegfilgrastim en filgrastim op de tijd tot herstel van ernstige neutropenie bij patiënten met de novo acute myeloïde leukemie (zie rubriek 5.1).
Echter, de langetermijneffecten van Neupopeg bij acute myeloïde leukemie zijn nog niet vastgesteld; daarom dient Neupopeg met voorzichtigheid te worden gebruikt bij deze patiëntengroep.
Granulocyt-kolonie stimulerende factor kan in vitro de groei bevorderen van myeloïde cellen en vergelijkbare effecten zouden in vitro kunnen worden waargenomen bij enkele niet myeloïde cellen.
De veiligheid en werkzaamheid van Neupopeg zijn niet onderzocht bij patiënten met
d myelodysplastisch syndroom of chronische myeloïde leukemie noch bij patiënten met secundaire acute
Bijzondere aandacht dient te worden gegeven aan het onderscheiden van de diagnose
re blasttransformatie bij chronische myeloïde leukemie van acute myeloïde leukemie.
st De veiligheid en werkzaamheid van Neupopeg toediening bij de novo AML patiënten met een leeftijd
gi < 55 jaar met cytogenese t(15; 17) zijn niet vastgesteld.
re De veiligheid en werkzaamheid van Neupopeg zijn niet onderzocht bij patiënten die behandeld werden met hoge doses chemotherapie.
ge Na toediening van G-CSF zijn in zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, in het bijzonder diffuse longfibrose, gerapporteerd.
Een hoger risico lopen patiënten met een er recente geschiedenis van longinfiltraten of pneumonie. ng
Het ontstaan van pulmonale symptomen, zoals hoest, koorts en kortademigheid, die gepaard gaan met radiologische kenmerken van longinfiltratie, en verslechtering van de longfunctie samen met een la
stijging van het aantal neutrofielen, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
Neupopeg stopgezet dient te worden en dient een gepaste behandeling te worden gegeven. ni
Er zijn vaak voorkomende (≥ 1/100 tot < 1/10), maar in het algemeen asymptomatische gevallen van miltvergroting en zeer zeldzame gevallen (< 1/10.000) van miltruptuur, in sommige gevallen fataal, l de
opgetreden na toediening van pegfilgrastim.
Daarom dient de grootte van de milt nauwkeurig te worden gecontroleerd (bv. door klinisch onderzoek, echografie).
Een diagnose van miltruptuur dient te id
worden overwogen bij donoren en/of patiënten die pijn rapporteren links boven in de buik of ter hoogte van de schouder. sm
Behandeling met Neupopeg alleen sluit trombocytopenie en anemie niet uit omdat het toedienen van ee
Regelmatige controle van het aantal trombocyten en de hematocriet wordt aanbevolen. en
G
Sikkelcelcrisissen zijn in verband gebracht met toediening van pegfilgrastim aan patiënten met sikkelcelanemie.
Daarom dienen artsen voorzichtig te zijn als ze Neupopeg toedienen aan patiënten met sikkelcelanemie; dienen ze de gepaste klinische parameters en laboratoriumgegevens te volgen en attent te zijn op een mogelijke associatie van Neupopeg met miltvergroting en vaso-occlusieve crisis.
Leukocytenaantallen van 100 x 109/l of meer zijn waargenomen bij minder dan 1% van de patiënten behandeld met Neupopeg.
Er zijn geen bijwerkingen gerapporteerd die direct toe te schrijven zijn aan deze mate van leukocytose.
Een dergelijke verhoging van het leukocytenaantal is van voorbijgaande aard, treedt met name op 24 tot 48 uur na toediening en is consistent met de farmacodynamische eigenschappen van Neupopeg.
11 De veiligheid en werkzaamheid van Neupopeg voor de mobilisatie van bloedvoorlopercellen bij patiënten of gezonde donoren is onvoldoende onderzocht.
De naaldbeschermer van de voorgevulde spuit bevat droog natuurlijk rubber (een derivaat van latex), dat allergische reacties kan veroorzaken.
Een verhoogde hematopoëtische activiteit van het beenmerg als reactie op de therapie met een groeifactor is geassocieerd met positieve bevindingen bij bot beeldvormende technieken welke van voorbijgaande aard zijn.
Hiermee dient rekening gehouden te worden bij het interpreteren van de resultaten van de bot beeldvormende technieken.
d Neupopeg bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie dienen dit
Dit is in wezen natriumvrij.
st 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
gi Vanwege de mogelijke gevoeligheid van sneldelende myeloïde cellen voor cytotoxische
re chemotherapie, dient Neupopeg ongeveer 24 uur na de toediening van de cytotoxische chemotherapie te worden toegediend.
In klinische studies is Neupopeg veilig toegediend 14 dagen voorafgaand aan
ge chemotherapie.
Het gelijktijdig gebruik van Neupopeg met om het even welke chemotherapie is niet bestudeerd bij patiënten.
In diermodellen bleek het gelijktijdig gebruik van Neupopeg en 5- fluorouracil (5-FU) of andere antimetabolieten de myelosuppressieve werking te versterken. er ng
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn niet specifiek onderzocht in klinische studies. la
Er zijn geen aanwijzigen dat een dergelijke interactie schadelijk zou zijn. et ni
De veiligheid en werkzaamheid van Neupopeg is niet onderzocht bij patiënten die chemotherapie krijgen die een laat optredende myelosuppressie veroorzaakt, bijvoorbeeld nitroureas. l de
Er zijn geen specifieke interactiestudies of studies over het metabolisme uitgevoerd, klinische studies geven echter geen aanwijzingen van interacties van Neupopeg met andere geneesmiddelen. id
4.6 Zwangerschap en borstvoeding sm
Er zijn geen adequate gegevens over het gebruik van pegfilgrastim bij zwangere vrouwen.
In ee
dierstudies is reproductieve toxiciteit waargenomen (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend. en
G
Er is geen klinische ervaring bij vrouwen die borstvoeding geven; daarom dient Neupopeg niet toegediend te worden aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
12 4.8 Bijwerkingen
In gerandomiseerde klinische studies bij patiënten met maligniteiten die Neupopeg kregen na cytotoxische chemotherapie, werden de meeste bijwerkingen veroorzaakt door de onderliggende maligniteit of door de cytotoxische chemotherapie.
De meest frequent gerapporteerde en zeer vaak voorkomende bijwerking toe te schrijven aan het geneesmiddel in onderzoek was botpijn.
Botpijn was gewoonlijk licht tot matig en van voorbijgaande aard en kon bij de meeste patiënten met standaard analgetica onder controle gehouden worden.
Allergie-achtige reacties inclusief anaphylaxie, huiduitslag, urticaria, angioedeem, kortademigheid, hypotensie, reacties op de injectieplaats, erytheem en overmatig blozen die optreden bij de initiële of
In sommige gevallen traden de
er symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Wanneer een ernstige allergische reactie optreedt, dient een geschikte behandeling toegediend te
re worden, waarbij de patiënt nauwgezet wordt gemonitord gedurende een aantal dagen.
Toediening van pegfilgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie
st ervaren.
re klinische effecten, kwam vaak voor (≥ 1/100 tot < 1/10); reversibele, milde tot matige stijging in lactaatdehydrogenase, zonder geassocieerde klinische effecten kwam zeer vaak voor (≥ 1/10) bij
ge patiënten die na cytotoxische chemotherapie behandeld werden met Neupopeg.
miltvergroting en zeer zeldzame gevallen van miltruptuur, in sommige gevallen fataal, opgetreden na toediening van pegfilgrastim (zie rubriek 4.4).
gewrichtspijn, spierpijn, rugpijn, pijn in de ledematen, musculoskeletale pijn en nekpijn. et
Zeldzame (≥ 1/10.000 tot < 1/1.000) pulmonale nadelige effecten, zoals diffuse longfibrose, ni
Sommige van de gerapporteerde gevallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4). l de
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van trombocytopenie en leukocytose werden id
gerapporteerd. sm
Zeldzame gevallen (≥ 1/10.000 tot < 1/1.000) van het Sweet’ s syndroom werden gerapporteerd, hoewel in sommige gevallen onderliggende hematologische aandoeningen een rol kunnen spelen. ee
Zeer zeldzame gevallen (< 1/10.000) van cutane vasculitis werden waargenomen bij patiënten behandeld met Neupopeg.
Het mechanisme van vasculitis bij patiënten die met Neupopeg behandeld en
G
Deze verhogingen zijn van voorbijgaande aard en keren terug naar de beginwaarde.
Bij patiënten met sikkelcelanemie werden geïsoleerde gevallen van sikkelcelcrisissen gerapporteerd (zie rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met overdosering van Neupopeg bij de mens.
13 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Cytokines, ATC-code:
L03AA13
Humaan granulocyt-kolonie stimulerende factor (G-CSF) is een glycoproteïne, dat de productie en het vrijkomen van neutrofielen uit het beenmerg reguleert.
Pegfilgrastim is een covalent conjugaat van recombinant humaan G-CSF (r-metHuG-CSF) met één enkel molecuul polyethyleenglycol (PEG) van 20 kd.
Van pegfilgrastim en filgrastim is aangetoond dat zij een identiek
er werkingsmechanisme hebben dat binnen 24 uur een duidelijke verhoging van het aantal neutrofielen in het perifere bloed veroorzaakt, met een geringe stijging van het aantal monocyten en/of lymfocyten.
re Net zoals bij filgrastim is de functie van de neutrofielen, geproduceerd in respons op pegfilgrastim normaal of versterkt, hetgeen aangetoond is met behulp van chemotaxis- en fagocytosefunctietesten.
gi op humane endotheelcellen.
G-CSF kan in vitro de groei van myeloïde cellen, inclusief maligne cellen, bevorderen en vergelijkbare effecten in vitro kunnen worden waargenomen bij sommige niet-myeloïde
ge In twee gerandomiseerde, dubbelblinde, pivotal studies bij patiënten met een hoog risico in stadium II- IV borstkanker die myelosuppressieve chemotherapie ondergingen, bestaande uit doxorubicine en docetaxel, verminderde een enkele dosis pegfilgrastim, eenmalig per cyclus toegediend, de duur van er de neutropenie en de incidentie van febriele neutropenie in dezelfde mate als waargenomen bij ng
dagelijkse toediening van filgrastim (met een mediaan van 11 dagelijkse toedieningen).
In afwezigheid van ondersteuning met groeifactoren, wordt beschreven dat toediening van dit schema leidt tot een gemiddelde duur van graad 4 neutropenie van 5 tot 7 dagen en een incidentie van febriele neutropenie la
In een studie (n=157), waarbij een vaste dosis van 6 mg pegfilgrastim werd gebruikt was de gemiddelde duur van graad 4 neutropenie voor de pegfilgrastim groep 1,8 dagen vergeleken met 1,6 et
Over de gehele studie was het ni
percentage febriele neutropenie 13% bij de patiënten behandeld met pegfilgrastim vergeleken met 20% bij de patiënten behandeld met filgrastim (verschil 7%; 95% CI – 19%; 5%).
In een tweede studie (n=310) waarin een op het lichaamsgewicht afgestemde dosering (100 microgram/kg) werd gebruikt, l de
Het totale percentage id
febriele neutropenie was 9% bij de patiënten behandeld met pegfilgrastim en 18% bij de patiënten behandeld met filgrastim (verschil 9%; 95% CI – 16,8%; -1,1%). sm
In een placebo-gecontrolleerde, dubbelblinde studie bij patiënten met borstkanker werd het effect van ee
928 patiënten werden gerandomiseerd en kregen en
ofwel één enkele injectie pegfilgrastim toegediend ofwel placebo ongeveer 24 uur (dag 2) na de chemotherapie in elke cyclus.
De incidentie van de febriele neutropenie was lager bij patiënten die G
pegfilgrastim toegediend kregen, vergeleken met de placebo groep (1% versus 17%, p < 0,001).
De incidentie van ziekenhuisopname en IV anti-infectieus gebruik geassocieerd met een klinische diagnose van febriele neutropenie was lager in de pegfilgrastim groep vergeleken met de placebo groep (1% versus 14%, p < 0,001; en 2% versus 10%, p < 0,001).
Een kleine (n=83), fase II, gerandomiseerde, dubbelblinde studie bij patiënten die chemotherapie ontvingen voor de novo acute myeloïde leukemie vergeleek pegfilgrastim (enkelvoudige dosis van 6 mg) met filgrastim, toegediend gedurende inductie chemotherapie.
De mediane tijd tot herstel van ernstige neutropenie werd geschat op 22 dagen in beide behandelde groepen.
Langetermijnresultaat werd niet bestudeerd (zie rubriek 4.4).
14 5.2 Farmacokinetische eigenschappen
Na één enkele subcutane dosis pegfilgrastim, wordt de maximale serumconcentratie van pegfilgrastim 16 tot 120 uur na toediening bereikt; na myelosuppressieve therapie blijft de serumconcentratie van pegfilgrastim gehandhaafd tijdens de periode van neutropenie.
Er is geen lineair verband tussen de eliminatie en de dosis van pegfilgrastim; de serumklaring van pegfilgrastim neemt af bij toenemende dosis.
Pegfilgrastim lijkt voornamelijk te worden geëlimineerd door neutrofiel gemedieerde klaring, die verzadigd raakt bij hogere dosering.
Consistent met een zelfregulerend klaringsmechanisme neemt de serumconcentratie van pegfilgrastim snel af zodra het aantal neutrofielen begint te herstellen (zie Figuur 1).
Profiel van de mediane serumconcentratie van pegfilgrastim en absolute neutrofiel
d aantallen (ANC) bij patiënten behandeld met chemotherapie na één enkele injectie van 6 mg
er Mediane Absolute Neutrofiel Aantallen [ANC] (cellen x 10 /l) re 9
1000
100
st Mediane Serum Pegfilgrastim Conc.
(ng/ml)
Pegfilgrastim Conc.
gi ANC 100
re 10
ge
10 1
la
ng
er
0.1
0.1
3
6 et
9
12
15
18
21
Studiedag ni
In een open label single dose l de
studie (n=31) hadden diverse stadia van nierstoornis, met inbegrip van ernstig nierfalen, geen invloed op de farmacokinetiek van pegfilgrastim. id
Beperkte gegevens tonen aan dat de farmacokinetiek van pegfilgrastim bij oudere personen (> 65 jaar) sm
vergelijkbaar is met die bij volwassenen jonger dan 65 jaar. ee
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens van conventionele studies naar de toxiciteit na herhaalde doses toonden en
G
Er zijn geen bijwerkingen waargenomen bij nakomelingen van ratten die, tijdens de zwangerschap, pegfilgrastim subcutaan toegediend kregen.
Bij konijnen is echter aangetoond dat pegfilgrastim bij lage doses, subcutaan toegediend, embryonale/foetale toxiciteit (embryoverlies) veroorzaakt.
In studies bij ratten is aangetoond dat pegfilgrastim de placenta kan passeren.
De relevantie van deze resultaten voor mensen is niet bekend.
15 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumacetaat *, Sorbitol (E420), Polysorbaat 20, Water voor injectie.
* Natriumacetaat wordt gevormd door titratie van ijsazijn met natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
d er Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, in het bijzonder oplossingen van natriumchloride.
re 6.3 Houdbaarheid
st gi 30 maanden.
re 6.4 Speciale voorzorgsmaatregelen bij bewaren
ge Bewaren in de koelkast (2°C – 8°C).
Neupopeg mag eenmalig, tot maximaal 72 uur, blootgesteld worden aan kamertemperatuur (niet boven er 30 ° C).
Neupopeg, langer dan 72 uur bewaard bij kamertemperatuur, dient te worden vernietigd. ng
Niet in de vriezer bewaren.
Een accidentele blootstelling aan temperaturen onder het vriespunt la
gedurende een enkele periode van minder dan 24 uur, heeft geen negatieve invloed op de stabiliteit van Neupopeg. et
Bewaar container in de buitenverpakking ter bescherming tegen licht. ni
6.5 Aard en inhoud van de verpakking l de
De spuit die zich in de pen bevindt is gemaakt van type I glas met een rubberen stop en een roestvrijstalen naald: het bevat 0,6 ml oplossing voor injectie.
Verpakking per stuk, voor éénmalig id
gebruik. sm
De naaldbeschermer van de voorgevulde pen bevat droog natuurlijk rubber (een derivaat van latex).
Zie rubriek 4.4. ee
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies en
G
Voorafgaand aan de toediening dient de oplossing met Neupopeg visueel onderzocht te worden op deeltjes.
Alleen heldere en kleurloze oplossingen mogen geïnjecteerd worden.
Elke pen kan slechts éénmalig gebruikt worden.
Door krachtig schudden kan pegfilgrastim neerslaan, waardoor het biologisch inactief wordt.
Laat de voorgevulde pen op kamertemperatuur komen alvorens te injecteren.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milan Italy
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/02/228/003
d er 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING
st Datum van eerste verlening:
22 augustus 2002
16 juli 2007
re 10.
DATUM VAN HERZIENING VAN DE TEKST
ge er Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese ng
Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. la et en G
17 d er re st gi re ge BIJLAGE II er
BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK la
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING et
18 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Amgen Inc.
One Amgen Center DriveThousand OaksCA 91320 Verenigde Staten
Amgen Manufacturing Limited P.O.
Box 4060
24.6
er Juncos Puerto Rico 00777-4060
re Verenigde Staten
st Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
gi Amgen Europe BV
re Minervum 7061
ge NL-4817 ZK Breda Nederland
er
B.
HANDEL BRENGEN la
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE et
LEVERING EN HET GEBRUIK ni
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2). l de
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL id sm
Niet van toepassing. ee en G
19 d er re st gi re ge BIJLAGE III er ETIKETTERING EN BIJSLUITER ng la et nil de id sm ee en G
20 G en ee sm id de
21 la ng A.
ETIKETTERING er ge re gi st re er d GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Neupopeg 6 mg oplossing voor injectie Pegfilgrastim
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
d Elke voorgevulde spuit bevat 6 mg pegfilgrastim in 0,6 ml (10 mg/ml) oplossing voor injectie.
er re 3.
LIJST VAN HULPSTOFFEN
st gi Hulpstoffen: natriumacetaat, sorbitol (E420), polysorbaat 20, water voor injectie.
re Hulpstoffen met algemeen bekende werking: sorbitol (E420), natriumacetaat
ge Zie bijsluiter voor bijkomende informatie 4.
FARMACEUTISCHE VORM EN INHOUD
ng
er
Oplossing voor injectie in een voorgevulde spuit voor eenmalig gebruik (0,6 ml).
1 stuks verpakking. la et
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) ni
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen. l de
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET id
BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN sm
Buiten het bereik en zicht van kinderen houden. ee
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG en
Vermijd krachtig schudden.
G
8.
UITERSTE GEBRUIKSDATUM
EXP.:
22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijk verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
d er 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
re Dompé Biotec S.p.A.
st Via San Martino 12 I-20122 Milaan
gi Italië
re ge 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/228/001 er ng
13.
Lot: et ni
14.
ALGEMENE INDELING VOOR DE AFLEVERING l
Geneesmiddel op medisch voorschrift. de id
15.
INSTRUCTIES VOOR GEBRUIK sm ee
16 INFORMATIE IN BRAILLE
Neupopeg en G
23 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Neupopeg 6 mg injectievloeistof Pegfilgrastim
d 2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er re Dompé Biotec S.p.A.
st gi 3.
UITERSTE GEBRUIKSDATUM
re EXP.:
ge 4.
PARTIJNUMMER er Lot: ng la
5.
OVERIGE et en G
24 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SPUIT IN BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupopeg 6 mg Pegfilgrastim SC
d 2.
WIJZE VAN TOEDIENING
er re 3.
UITERSTE GEBRUIKSDATUM
st gi EXP.:
re 4.
ge Lot: er ng
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,6 ml et
6.
OVERIGE ni
Dompé Biotec S.p.A. l de id sm ee en G
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING SPUIT ZONDER BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Neupopeg 6 mg oplossing voor injectie Pegfilgrastim
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
d Elke voorgevulde spuit bevat 6 mg pegfilgrastim in 0,6 ml (10 mg/ml) oplossing voor injectie.
er re 3.
LIJST VAN HULPSTOFFEN
st gi Hulpstoffen: natriumacetaat, sorbitol (E420), polysorbaat 20, water voor injectie.
re Hulpstoffen met algemeen bekende werking: sorbitol (E420), natriumacetaat.
ge Zie bijsluiter voor bijkomende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
ng
er
Oplossing voor injectie in een voorgevulde spuit voor éénmalig gebruik (0,6 ml).
1-stuks verpakking.. la et
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) ni
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen. l de
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET id
Buiten het bereik en zicht van kinderen houden. ee
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG en
G
8.
UITERSTE GEBRUIKSDATUM
EXP.:
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
d er 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
re Dompé Biotec S.p.A.
st Via San Martino 12 I-20122 Milaan
gi Italië
re ge 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/228/002 er ng
13.
Lot: et ni
14.
ALGEMENE INDELING VOOR DE AFLEVERING l
Geneesmiddel op medisch voorschrift. de id
15.
INSTRUCTIES VOOR GEBRUIK sm ee
16 INFORMATIE IN BRAILLE
Neupopeg en G
27 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SPUIT ZONDER BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupopeg 6 mg injectievloeistof Pegfilgrastim SC
d er 2.
WIJZE VAN TOEDIENING
re st 3.
UITERSTE GEBRUIKSDATUM
gi EXP.:
re ge 4.
Lot:
PARTIJNUMMER
ng
er
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID la
0,6 ml et ni
6.
OVERIGE l de
Dompé Biotec S.p.A. id sm ee en G
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Neupopeg 6 mg oplossing voor injectie in een voorgevulde pen Pegfilgrastim
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
d Elke voorgevulde pen bevat 6 mg pegfilgrastim in 0,6 ml (10 mg/ml) oplossing voor injectie.
er re 3.
LIJST VAN HULPSTOFFEN
st gi Hulpstoffen: natriumacetaat, sorbitol (E420), polysorbaat 20, water voor injectie.
re Hulpstoffen met algemeen bekende werking: sorbitol (E420), natriumacetaat.
ge Zie bijsluiter voor bijkomende informatie.
4.
Oplossing voor injectie in een voorgevulde pen voor éénmalig gebruik (0,6 ml).
1-stuks verpakking. la et
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) ni
Voor subcutaan gebruik Voor gebruik de bijsluiter lezen. l de
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET id
Buiten het bereik en zicht van kinderen houden. ee
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG en
Vermijd krachtig schudden.
G
8.
UITERSTE GEBRUIKSDATUM
EXP.:
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
d er 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
re Dompé Biotec S.p.A.
st Via San Martino 12 I-20122 Milaan
re ge 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/228/003 er ng
13.
PARTIJNUMMER la
ALGEMENE INDELING VOOR DE AFLEVERING l
Geneesmiddel op medisch voorschrift. de id
15.
INSTRUCTIES VOOR GEBRUIK sm ee
16 INFORMATIE IN BRAILLE
Neupopeg en G
30 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOORGEVULDE PEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupopeg 6 mg injectievloeistof Pegfilgrastim SC
d er re 2.
WIJZE VAN TOEDIENING
st gi 3.
UITERSTE GEBRUIKSDATUM
re EXP.:
ge 4.
PARTIJNUMMER er Lot: ng la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID et
0,6 ml ni
6.
OVERIGE l de
Dompé Biotec S.p.A. id sm ee en G
31 G en ee sm id de
32 la B.
BIJSLUITER ng er ge re gi st re er d BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupopeg 6 mg oplossing voor injectie in een voorgevulde spuit pegfilgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
d als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
re In deze bijsluiter:
st gi 1.
Wat is Neupopeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupopeg gebruikt
re 3.
Hoe wordt Neupopeg gebruikt 4.
Mogelijke bijwerkingen
Hoe bewaart u Neupopeg 6.
Aanvullende informatie er ng
1.
WAT IS NEUPOPEG EN WAARVOOR WORDT HET GEBRUIKT
Neupopeg wordt gebruikt om de duur van de neutropenie (laag aantal witte bloedcellen) en het la
voorkomen van febriele neutropenie (laag aantal witte bloedcellen gepaard gaande met koorts) te verminderen.
Deze kunnen veroorzaakt worden door het gebruik van cytotoxische chemotherapie et
De witte bloedcellen zijn belangrijk omdat zij ni
Deze cellen zijn zeer gevoelig voor de effecten van chemotherapie waardoor het aantal van deze cellen in uw lichaam kan verminderen.
bacteriën te bestrijden en kunt u een hoger risico op infectie hebben. id
Uw arts gaf u Neupopeg om uw beenmerg (het deel van het bot dat bloedcellen aanmaakt) te stimuleren om meer witte bloedcellen aan te maken die uw lichaam helpen om infecties te bestrijden. sm ee
2.
WAT U MOET WETEN VOORDAT U NEUPOPEG GEBRUIKT
Gebruik Neupopeg niet en
• als u allergisch (overgevoelig) bent voor pegfilgrastim, voor filgrastim, voor eiwitten afkomstig G
van E. coli of voor één van de andere bestanddelen van Neupopeg.
Wees extra voorzichtig met Neupopeg
Informeer uw arts:
• als u hoest, koorts en kortademigheid ondervindt;
• als u lijdt aan sikkelcelanemie;
• als u pijn krijgt in het linker bovendeel van de buik of pijn aan de schouder;
33 • als u allergisch bent voor latex.
De naaldbeschermer van de voorgevulde spuit bevat een derivaat van latex en kan ernstige allergische reacties veroorzaken.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Neupopeg werd niet
d onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
er • zwanger bent;
re • denkt dat u zwanger bent; of
st gi • van plan bent om zwanger te worden.
re U moet stoppen met borstvoeding als u Neupopeg gebruikt.
ge Rijvaardigheid en het gebruik van machines
De invloed van Neupopeg op de rijvaardigheid of het vermogen om machines te bedienen is niet bekend. ng
Belangrijke informatie over één van de bestanddelen van Neupopeg la
Neupopeg bevat sorbitol (een type suiker).
Indien uw arts u heeft geïnformeerd dat u sommige suikers niet kunt verdragen, moet u contact opnemen met uw arts voordat u Neupopeg gebruikt.
Neupopeg is et
in wezen natriumvrij.
3.
HOE WORDT NEUPOPEG GEBRUIKT de
Neupopeg is bestemd voor gebruik bij volwassen van 18 jaar en ouder. id
Volg bij gebruik van Neupopeg nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of sm
De gebruikelijke dosering is één subcutane injectie (injectie onder de huid) van 6 mg toegediend door middel van een voorgevulde spuit ongeveer 24 uur na de laatste dosis chemotherapie ee
aan het einde van elke chemotherapiecyclus. en
Neupopeg niet krachtig schudden, omdat dit de werking kan beïnvloeden.
Zelf Neupopeg toedienen G
Uw arts kan beslissen dat het voor u handiger is als u Neupopeg zelf injecteert.
Uw arts of verpleegkundige zal u tonen hoe u zichzelf kunt injecteren.
Probeer niet uzelf te injecteren als u dit niet geleerd is.
Lees de rubriek aan het einde van deze bijsluiter voor de verdere richtlijnen hoe u zelf te injecteren met Neupopeg.
34 Wat u moet doen als u meer van Neupopeg heeft gebruikt dan u zou mogen
Als u meer Neupopeg heeft gebruikt dan u zou mogen dient u contact op te nemen met uw arts, verpleegkundige of apotheker.
Wat u moet doen wanneer u bent vergeten Neupopeg te gebruiken
Raadpleeg uw arts als u een injectie van Neupopeg vergeten hebt om te overleggen wanneer u de volgende dosis dient te injecteren.
4.
MOGELIJKE BIJWERKINGEN
d er Zoals alle geneesmiddelen kan Neupopeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
re Een zeer vaak voorkomende bijwerking (kan voorkomen bij meer dan 1 op de 10 patiënten) is botpijn.
st Uw arts zal u zeggen wat u kan nemen om de botpijn te verlichten.
gi Vaak voorkomende bijwerkingen (kunnen voorkomen bij minder dan 1 op de 10 patiënten) zijn onder
re meer: pijn en roodheid op de injectieplaats, hoofdpijn, en algemene pijn en pijn in gewrichten, spieren, borst, ledematen, nek of rug.
Een soms voorkomende bijwerking (kan voorkomen bij minder dan 1 op
bemoeilijkte ademhaling, opgezet gezicht) zijn zelden (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) gerapporteerd. la
Miltvergroting en zeer zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 10.000 patiënten) van miltruptuur werden gerapporteerd na toediening van Neupopeg.
Sommige gevallen van et
miltruptuur waren fataal. ni
Het is belangrijk dat u onmiddellijk contact opneemt met uw arts wanneer u pijn voelt in de linker bovenbuik of linker schouder, omdat dit kan verwijzen naar een probleem met uw milt. l de
Na toediening van G-CSF zijn in zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 1000 id
patiënten) ademhalingsproblemen gerapporteerd.
Informeer uw arts indien u verkouden bent, koorts en ademhalingsmoeilijkheden heeft. sm
Er kunnen veranderingen voorkomen in uw bloed, maar deze kunnen gedetecteerd worden door ee
middel van routine bloedonderzoeken.
Het Sweet’ s syndroom (paars gekleurde, gezwollen, pijnlijke letsels ter hoogte van de ledematen en soms ter hoogte van het aangezicht en de hals met koorts) is zelden voorgevallen (kan voorkomen bij G
minder dan 1 op de 1.000 patiënten) maar andere factoren kunnen ook een rol spelen.
Cutane vasculitis (ontsteking van de bloedvaten in de huid) is zeer zelden voorgevallen (kan voorkomen bij minder dan 1 op de 10.000 patiënten) bij patiënten die Neupopeg toegediend kregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
35 5.
HOE BEWAART U NEUPOPEG
Buiten het bereik en zicht van kinderen houden.
Gebruik Neupopeg niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de spuit (EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
U mag Neupopeg uit de koelkast nemen en bewaren bij kamertemperatuur (niet boven 30 ° C) gedurende een periode van maximaal 3 dagen.
Wanneer de spuit uit de koelkast is gehaald en kamertemperatuur (niet boven 30 ° C) heeft bereikt, moet ze ofwel binnen de 3 dagen gebruikt worden
d ofwel verwijderd worden.
re 24 uur ingevroren is geweest, mag het nog worden gebruikt.
st De container in de buitenverpakking bewaren ter bescherming tegen licht.
gi Gebruik Neupopeg niet als u constateert dat de vloeistof troebel is of deeltjes bevat.
re Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
ge Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu. er ng
6.
AANVULLENDE INFORMATIE la
Wat bevat Neupopeg
Neupopeg bevat de werkzame stof pegfilgrastim.
biotechnologie geproduceerd wordt in bacteriën genaamd E. coli.
Het behoort tot een groep eiwitten ni
die cytokines genoemd wordt en het lijkt zeer sterk op een natuurlijk eiwit (granulocyt-kolonie stimulerende factor) dat door uw eigen lichaam gemaakt wordt. l de
Het werkzame bestanddeel is pegfilgrastim.
Elke voorgevulde spuit bevat 6 mg pegfilgrastim in een oplossing van 0,6 ml. id
De andere bestanddelen zijn natriumacetaat, sorbitol (E420), polysorbaat 20 en water voor injectie. sm
Hoe ziet Neupopeg er uit en wat is de inhoud van de verpakking ee
Neupopeg is een oplossing voor injectie in een voorgevulde spuit (6 mg/0,6 ml). en
Elke verpakking bevat 1 voorgevulde spuit.
De spuiten zijn verkrijgbaar in blisterverpakking of in niet-geblisterde verpakking.
Het is een heldere, kleurloze oplossing.
G
Fabrikant:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
36 Houder van de vergunning voor het in de handel brengen:
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
Aanvullende informatie:
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Deze bijsluiter is voor de laatste keer goedgekeurd in.
d er Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
re ---------------------------------------------------------------------------------------------------------------------------
st gi Instructies voor het injecteren met de met Neupopeg voorgevulde spuit
re Deze rubriek bevat informatie over hoe u zelf Neupopeg kan injecteren.
Als u
ge vragen heeft over het toedienen van de injectie, raadpleeg dan uw arts, verpleegkundige of apotheker. er Hoe gebruikt u of de persoon die u injecteert de met Neupopeg voorgevulde spuit? ng
U zal uzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie. la
Benodigdheden waarover u moet beschikken et
Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig: ni
• een voorgevulde spuit Neupopeg; en l de
• alcoholdoekjes of iets vergelijkbaars. id
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Neupopeg kan toedienen? sm
1.
Neem de voorgevulde spuit Neupopeg uit de koelkast. ee
2.
De voorgevulde spuit niet schudden.
3.
Verwijder de huls niet eerder van de naald dan u gereed bent om te injecteren. en
4.
Controleer de uiterste gebruiksdatum op het etiket van de spuit (EXP.).
laatste dag van de aangeduide maand.
5.
Controleer hoe Neupopeg eruit ziet.
Het moet een heldere en kleurloze vloeistof zijn.
Als het deeltjes bevat, mag u het product niet gebruiken.
6.
Voor een comfortabelere injectie, laat u de voorgevulde spuit 30 minuten liggen om op kamertemperatuur te komen of enkele minuten voorzichtig in uw handen houden.
Op geen enkele andere manier Neupopeg opwarmen (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
7.
Was grondig uw handen.
37 8.
Een comfortabele, goed verlichte plaats kiezen en alles wat u nodig heeft, binnen handbereik houden.
Hoe bereid ik mijn injectie met Neupopeg voor?
Voor u Neupopeg injecteert, moet u het volgende doen:
1.
Houd de cylinder van de spuit vast en verwijder voorzichtig zonder draaien de huls van de naald.
Trek recht zoals aangeduid in figuur 1 en 2.
Raak de naald niet aan en duw de zuiger niet in.
d
2.
Het kan voorkomen dat er een luchtbel in de voorgevulde spuit
U hoeft deze niet te verwijderen voor injectie.
Injecteren van de oplossing met luchtbel is ongevaarlijk.
re 3.
De voorgevulde spuit is nu klaar voor gebruik.
st gi Waar moet ik de injectie toedienen?
re De meest geschikte plaatsen om uzelf te injecteren zijn:
ge
• •
het bovendeel van de dijen; en de buik, met uitzondering van de zone rond de navel. er
Als u
door iemand anders wordt geïnjecteerd, kan ook de achterzijde van uw ng
bovenarmen gebruikt worden. la
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder et
erin te knijpen. ni
2.
Breng de naald volledig in de huid zoals uw verpleegkundige of arts het heeft laten zien. l de
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, trek de spuit dan terug en breng deze dan op een andere plaats in. id
4.
Injecteer de vloeistof langzaam en gelijkmatig en houd hierbij nog steeds de huid vast. sm
5.
Trek nadat de vloeistof is geïnjecteerd, de spuit terug en laat de huid los. ee
6.
Indien u een druppel bloed waarneemt op de injectieplaats kunt u dit verwijderen met een watje of tissue.
Niet wrijven over de injectieplaats.
Indien nodig kunt u de injectieplaats bedekken met en
7.
Gebruik elke voorgevulde spuit maar voor één injectie.
Gebruik de hoeveelheid Neupopeg die nog in de spuit achterblijft niet meer.
Denk eraan
Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
• Plaats de huls niet terug op de gebruikte naalden.
38 • Gebruikte spuiten buiten het bereik en zicht van kinderen houden.
• De gebruikte spuiten dienen weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
d er re st gi re ge er ng la et en G
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupopeg 6 mg oplossing voor injectie in een voorgevulde pen pegfilgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
d als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
re st In deze bijsluiter:
gi 1.
Wat is Neupopeg en waarvoor wordt het gebruikt
Wat u moet weten voordat u Neupopeg gebruikt 3.
ge 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupopeg 6.
Aanvullende informatie er ng
1.
WAT IS NEUPOPEG EN WAARVOOR WORDT HET GEBRUIKT la
Neupopeg wordt gebruikt om de duur van de neutropenie (laag aantal witte bloedcellen) en het voorkomen van febriele neutropenie (laag aantal witte bloedcellen gepaard gaande met koorts) te et
verminderen.
De witte bloedcellen zijn belangrijk omdat zij uw lichaam helpen infecties te bestrijden.
Deze cellen zijn zeer gevoelig voor de effecten van chemotherapie waardoor het aantal van deze cellen in uw lichaam kan verminderen.
Indien het aantal l de
witte bloedcellen daalt tot een laag niveau kan het zijn dat er onvoldoende zijn om in uw lichaam de bacteriën te bestrijden en kunt u een hoger risico op infectie hebben. id
Uw arts gaf u Neupopeg om uw beenmerg (het deel van het bot dat bloedcellen aanmaakt) te sm
stimuleren om meer witte bloedcellen aan te maken die uw lichaam helpen om infecties te bestrijden. ee
2.
WAT U MOET WETEN VOORDAT U NEUPOPEG GEBRUIKT en
Gebruik Neupopeg niet G
• als u allergisch (overgevoelig) bent voor pegfilgrastim, voor filgrastim, voor eiwitten afkomstig van E. coli of voor één van de andere bestanddelen van Neupopeg.
Wees extra voorzichtig met Neupopeg
Informeer uw arts:
• als u hoest, koorts en kortademigheid ondervindt;
• als u lijdt aan sikkelcelanemie;
40 • als u pijn krijgt in het linker bovendeel van de buik of pijn aan de schouder;
De naaldbeschermer van de voorgevulde spuit bevat een derivaat van latex en kan ernstige allergische reacties veroorzaken.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
d Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Neupopeg werd niet
er onderzocht bij zwangere vrouwen.
Het is belangrijk dat u uw arts op de hoogte brengt als u:
re • zwanger bent;
st • denkt dat u zwanger bent; of
gi • van plan bent om zwanger te worden.
Rijvaardigheid en het gebruik van machines er De invloed van Neupopeg op de rijvaardigheid of het vermogen om machines te bedienen is niet ng
Belangrijke informatie over één van de bestanddelen van Neupopeg et
Neupopeg bevat sorbitol (een type suiker).
Neupopeg is ni
in wezen natriumvrij. l de
3.
HOE WORDT NEUPOPEG (SURECLICK) GEBRUIKT id
Neupopeg is bestemd voor gebruik bij volwassenen van 18 jaar en ouder. sm
Volg bij gebruik van Neupopeg nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één subcutane injectie (injectie onder de huid) van 6 mg ee
toegediend door middel van een voorgevulde pen ongeveer 24 uur na de laatste dosis chemotherapie aan het einde van elke chemotherapiecyclus. en
Neupopeg niet krachtig schudden, omdat dit de werking kan beïnvloeden.
G
Zelf Neupopeg toedienen
Uw arts heeft besloten dat het voor u het beste is als u Neupopeg zelf injecteert.
Uw arts of verpleegkundige zal u tonen hoe u zichzelf kunt injecteren.
Probeer niet uzelf te injecteren als u dit niet geleerd is.
Lees de rubriek aan het einde van deze bijsluiter voor de verdere richtlijnen hoe uzelf te injecteren met Neupopeg.
41 Wat u moet doen als u meer van Neupopeg heeft gebruikt dan u zou mogen
Als u meer Neupopeg heeft gebruikt dan u zou mogen, dient u contact op te nemen met uw arts, verpleegkundige of apotheker.
Wat u moet doen wanneer u bent vergeten Neupopeg te gebruiken
Raadpleeg uw arts als u een injectie van Neupopeg vergeten hebt om te overleggen wanneer u de volgende dosis dient te injecteren.
4.
MOGELIJKE BIJWERKINGEN
d er Zoals alle geneesmiddelen kan Neupopeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
re Een zeer vaak voorkomende bijwerking (kan voorkomen bij meer dan 1 op de 10 patiënten) is botpijn.
st Uw arts zal u zeggen wat u kan nemen om de botpijn te verlichten.
gi Vaak voorkomende bijwerkingen (kunnen voorkomen bij minder dan 1 op de 10 patiënten) zijn onder
re meer: pijn en roodheid op de injectieplaats, hoofdpijn, en algemene pijn en pijn in gewrichten, spieren, borst, ledematen, nek of rug.
Een soms voorkomende bijwerking (kan voorkomen bij minder dan 1 op
bemoeilijkte ademhaling, opgezet gezicht) zijn zelden (kunnen voorkomen bij minder dan 1 op de 1000 patiënten) gerapporteerd. la
Miltvergroting en zeer zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 10.000 patiënten) van miltruptuur werden gerapporteerd na toediening van Neupopeg.
Sommige gevallen van et
miltruptuur waren fataal. ni
Het is belangrijk dat u onmiddellijk contact opneemt met uw arts wanneer u pijn voelt in de linker bovenbuik of linker schouder, omdat dit kan verwijzen naar een probleem met uw milt. l de
Na toediening van G-CSF zijn in zeldzame gevallen (kunnen voorkomen bij minder dan 1 op de 1000 id
patiënten) ademhalingsproblemen gerapporteerd.
Informeer uw arts indien u verkouden bent, koorts en ademhalingsmoeilijkheden heeft. sm
Er kunnen veranderingen voorkomen in uw bloed, maar deze kunnen gedetecteerd worden door ee
middel van routine bloedonderzoeken.
Uw aantal bloedplaatjes kan dalen en dit kan resulteren in kneuzingen. en
Het Sweet’ s syndroom (paars gekleurde, gezwollen, pijnlijke letsels ter hoogte van de ledematen en soms ter hoogte van het aangezicht en de hals met koorts) is zelden voorgevallen (kan voorkomen bij G
minder dan 1 op de 1.000 patiënten) maar andere factoren kunnen ook een rol spelen.
Cutane vasculitis (ontsteking van de bloedvaten in de huid) is zeer zelden (kan voorkomen bij minder dan 1 op de 10.000 patiënten) voorgevallen bij patiënten die Neupopeg toegediend kregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
42 5.
HOE BEWAART U NEUPOPEG
Buiten het bereik en zicht van kinderen houden.
Gebruik Neupopeg niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de pen (EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
U mag Neupopeg uit de koelkast nemen en bewaren bij kamertemperatuur (niet boven 30 ° C) gedurende een periode van maximaal 3 dagen.
Wanneer een voorgevulde pen uit de koelkast is gehaald en kamertemperatuur (niet boven 30 ° C) heeft bereikt, moet deze ofwel binnen de 3 dagen
er Niet in de vriezer bewaren.
re 24 uur ingevroren is geweest, mag het nog worden gebruikt.
st Bewaar container in de originele verpakking ter bescherming tegen licht.
gi Gebruik Neupopeg niet als u constateert dat de vloeistof troebel is of deeltjes bevat.
re Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
ge Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu. er ng
6.
Wat bevat Neupopeg
Neupopeg bevat de werkzame stof pegfilgrastim.
Pegfilgrastim is een eiwit dat door middel van et
Het behoort tot een groep eiwitten ni
Het werkzame bestanddeel is pegfilgrastim.
Elke voorgevulde pen bevat 6 mg pegfilgrastim in een oplossing van 0,6 ml. id
De andere bestanddelen zijn natriumacetaat, sorbitol (E420), polysorbaat 20 en water voor injectie. sm
Hoe ziet Neupopeg er uit en wat is de inhoud van de verpakking ee
Neupopeg is een oplossing voor injectie in een voorgevulde pen (6 mg/0,6 ml). en
Elke verpakking bevat 1 voorgevulde pen.
G
Fabrikant:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
Houder van de vergunning voor het in de handel brengen:
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
43 Aanvullende informatie:
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
---------------------------------------------------------------------------------------------------------------------------
d er Instructies voor het injecteren met Neupopeg voorgevulde pen (Sureclick)
re Deze rubriek bevat informatie over een juiste toediening van Neupopeg voorgevulde pen.
Het is belangrijk dat u niet probeert om uzelf te injecteren tot uw arts, verpleegkundige of apotheker u dit
st heeft geleerd.
gi verpleegkundige of apotheker.
re Hoe gebruikt u of de persoon die u injecteert de met Neupopeg voorgevulde pen (Sureclick)?
ge U zal uzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie. er Benodigdheden waarover u moet beschikken ng
Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig: la
• een nieuwe voorgevulde pen Neupopeg; et
• alcoholdoekjes of iets vergelijkbaars. ni
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Neupopeg kan toedienen? l de
1.
Neem de voorgevulde pen Neupopeg uit de koelkast. id
2.
De voorgevulde pen niet schudden. sm
3.
Verwijder de grijze naaldbeschermer die om de naald van de voorgevulde pen zit niet eerder dan u gereed bent om te injecteren. ee
4.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde pen (EXP.).
Gebruik deze niet na de laatste dag van de aangeduide maand. en
5.
Controleer door het controlevenster van de voorgevulde pen hoe Neupopeg eruit ziet.
Het moet G
een heldere en kleurloze vloeistof zijn.
6.
Laat, voor een comfortabelere injectie, de voorgevulde pen 30 minuten liggen om op kamertemperatuur te komen.
U dient Neupopeg op geen enkele andere manier op te warmen (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
7.
Was grondig uw handen.
8.
Kies een comfortabele, goed verlichte plaats en houd alles wat u nodig heeft, binnen handbereik
44 d er re
Voor gebruik (met grijze
Voor gebruik (zonder grijze
Na gebruik (naald beschermd door
st
naaldbeschermer) naaldbeschermer)
naaldbeschermhuls)
gi re Waar moet ik de injectie toedienen?
ge Om een succesvolle injectie uit te voeren is een stevige injectieplaats nodig. er De meest geschikte plaatsen voor injectie met de voorgevulde pen zijn: de bovenbenen en als u door iemand anders wordt geïnjecteerd de ng
1.
achterzijde van de bovenarmen (zie afbeelding 1). la
Wanneer de bovenbenen en de achterzijde van de bovenarmen niet geschikt worden bevonden door de arts of verpleegkundige kan worden et
overwogen om in de buik te injecteren. ni
Hoe dient u een injectie toe in de bovenbenen of achterzijde van de armen? l de
• Desinfecteer uw huid met een alcoholdoekje.
2. id
• Verwijder de grijze naadlbeschermer (zie afbeelding 2) sm ee
De voorgevulde pen heeft een naaldbeschermhuls die u beschermt tegen prikken aan de naald of verlies van het geneesmiddel door per ongeluk aanraken of stoten. en
3.
Belangrijke informatie voor stap A van het injectieproces.
Druk de voorgevulde pen zo stevig tegen de huid dat de naaldbeschermhuls G
volledig is ingetrokken (zie afbeelding 3).
Naaldbescher mhuls uit
Naalbeschermh uls ingetrokken
Plaats de voorgevulde pen loodrecht (90 graden) en stevig op de
injectieplaats.
(zie afbeelding).
Duim niet bij de groene
A
d er re 2 loslaten
B.
Druk (1) met de duim op de groene startknop en laat deze direct weer
U hoort een “klik”.
Houd de voorgevulde pen in deze positie
B
gi.
Na de tweede “klik” (of 15 seconden) kunt u de voorgevulde pen van de injectieplaats weghalen. la et l ni
C
Verander van injectieplaats indien u moeilijkheden ondervindt. de
De naaldbeschermhuls schuift over de naald weer terug op zijn plaats.
Het controlevenster wordt id
groen.
Dit betekent dat de injectie is voltooid. sm
Niet wrijven over de injectieplaats.
Indien nodig kunt u de injectieplaats bedekken met een pleister. ee
Gebruik slechts één met Neupopeg voorgevulde pen per injectie. en G
Hoe te injecteren in de buik?
46 Belangrijke huidknijptechniek 5.
Het doel van de huidknijptechniek is het creëren van een stevige injectieplaats.
Kies een plaats die tenminste 5 cm van de navel is verwijderd (zie afbeelding 4).
Pak de huid van de buik stevig beet tussen duim en vingers, zodat een huidplooi van tenminste 3 cm dik ontstaat (tweemaal de breedte van de bovenkant van de voorgevulde pen).
Hou d de huid stevig vast gedurende de hele procedure (zie afbeelding 5).
d er 6.
Belangrijke informatie voor stap A van het injectieproces.
re Druk de voorgevulde pen zo stevig tegen de huid dat de naaldbeschermhuls volledig is ingetrokken (zie afbeelding 6).
st De voorgevulde pen heeft een naaldbeschermhuls die u beschermt tegen
gi prikken aan de naald of verlies van het geneesmiddel door per ongeluk
re aanraken of stoten.
Safety cover
fully retracted
Duim niet bij de groene
Plaats de voorgevulde pen loodrecht (90 graden) en stevig op de knop houden bij aanvang ng
injectieplaats zodat de naaldbeschermhuls wordt ingedrukt.
Naar beneden houden. la et
Lostlaten ni
B.
D
Houd de huidplooi stevig vast en druk (1) en laat de groene knop B.
U hoort een “klik”.
Houd de voorgevulde pen l de
in deze positie. id sm
C.
Na de tweede “klik” (of 15 seconden) kunt u de voorgevulde pen van de injectieplaats weghalen.
C.
ee
Verander van injectieplaats indien u moeilijkheden ondervindt. en
De naaldbeschermhuls schuift over de naald weer terug op zijn plaats.
Het controlevenster wordt G
Dit betekent dat de injectie is voltooid.
Indien u een druppel bloed waarneemt op de injectieplaats kunt u dit verwijderen met een watje of tissue.
Niet wrijven over de injectieplaats.
Indien nodig kunt u de injectieplaats bedekken met een pleister.
Gebruik slechts één met Neupopeg voorgevulde pen per injectie.
Denk eraan
Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
47 Verwijdering van de gebruikte voorgevulde pennen
• Omwille van de beschermhuls, wordt het niet aangeraden om de grijze naadlbeschermer na gebruik terug te plaatsen op de voorgevulde pen.
• Gebruikte pennen buiten het bereik en zicht van kinderen houden.
• De gebruikte voorgevulde pen dient weggegooid te worden in overeenstemming met de lokale wetgeving.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de besch erming van het milieu.
d er re st gi re ge er ng la et en G
48
European Medicines Agency
EMEA/H/C/626
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEUPRO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Neupro?
Neupro is een reeks transdermale pleisters (pleisters die een geneesmiddel via de huid afgeven).
Elke pleister geeft 1, 2, 3, 4, 6 of 8 mg van de werkzame stof rotigotine per 24 uur af.
Wanneer wordt Neupro voorgeschreven?
Neupro wordt gebruikt ter behandeling van de symptomen van de onderstaande aandoeningen bij volwassenen: • ziekte van Parkinson.
Neupro wordt gebruikt als monotherapie in het vroege stadium van de ziekte of in combinatie met levodopa (een ander geneesmiddel voor de ziekte van Parkinson) in elk stadium van de ziekte, met inbegrip van de latere stadia, wanneer levodopa minder effectief wordt; • matig tot ernstig restlesslegssyndroom, een aandoening waarbij de patiënt een niet te onderdrukken aandrang heeft om de benen te bewegen om onaangename, pijnlijke of vreemde gewaarwordingen in het lichaam tegen te gaan, doorgaans ’ s nachts.
Neupro wordt gebruikt wanneer er geen specifieke oorzaak van de aandoening kan worden vastgesteld.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Neupro gebruikt?
Neupro wordt eenmaal per dag op ongeveer hetzelfde tijdstip toegediend.
De pleister wordt aangebracht op een stukje droge, schone, gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
De pleister blijft gedurende 24 uur op de huid en wordt dan vervangen door een nieuwe pleister op een andere plaats.
Op dezelfde plaats mag pas na 14 dagen opnieuw een pleister worden aangebracht.
Die dosis wordt elke week met 2 mg/24 u verhoogd tot een werkzame dosis is bereikt of tot maximaal 8 mg/24 u.
Bij de meeste patiënten wordt binnen drie of vier weken een werkzame dosis bereikt.
Een speciaal startpakket met pleisters van vier verschillende sterktes is verkrijgbaar voor patiënten die deze behandeling voor het eerst volgen.
Voor sommige doses moeten mogelijk meerdere pleisters worden gebruikt.
Bij restlesslegssyndroom is de startdosis 1 mg/24 u.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
3 mg/24 u.
Om de zes maanden moet een arts bepalen of het nodig is om met de behandeling door te gaan.
Hoe werkt Neupro?
Dit betekent dat rotigotine de werking van dopamine nabootst.
Dopamine is een boodschapperstof in de delen van de hersenen die beweging en coördinatie aansturen.
Bij patiënten met de ziekte van Parkinson beginnen de cellen die dopamine produceren, af te sterven en neemt de hoeveelheid dopamine in de hersenen af.
De patiënten verliezen vervolgens het vermogen om hun bewegingen op betrouwbare wijze te controleren.
Neupro brengt via de huid continu een bepaalde hoeveelheid rotigotine in de bloedbaan.
Rotigotine stimuleert de hersenen zoals dopamine, zodat de patiënten hun bewegingen kunnen beheersen en minder tekenen en symptomen van de ziekte van Parkinson, zoals stijfheid en trage bewegingen, vertonen.
Het is niet geheel duidelijk hoe rotigotine werkt bij het restlesslegssyndroom.
Het syndroom zou worden veroorzaakt door problemen in de manier waarop dopamine in de hersenen werkt, wat door rotigotine zou kunnen worden verbeterd.
Hoe is Neupro onderzocht?
De werkzaamheid van Neupro bij de behandeling van de ziekte van Parkinson in een vroeg stadium is onderzocht in twee onderzoeken waarbij in totaal 830 patiënten waren betrokken.
Tijdens die onderzoeken werden vóór en na behandeling scores berekend aan de hand van een standaardvragenlijst, de zogenaamde Unified Parkinson’ s Disease Rating Scale (UPDRS).
Een verbetering van de score met 20% na behandeling werd als maatstaf genomen voor een relevant nut van het middel voor de patiënten.
In het eerste onderzoek werd de werkzaamheid van Neupro vergeleken met die van een placebo (een schijnbehandeling), terwijl in het tweede onderzoek zowel met ropinirol (een andere dopamineagonist) als met een placebo werd vergeleken.
Voor de ziekte van Parkinson in een gevorderd stadium is Neupro onderzocht in twee onderzoeken waarbij in totaal 842 patiënten waren betrokken.
De maatstaf voor de werkzaamheid was de tijdspanne gedurende de dag die de patiënten bestempelden als ‘ off’ (d.w.z. dat ze dan te veel symptomen van de ziekte van Parkinson hadden om normaal te kunnen leven).
In het eerste onderzoek werd de werkzaamheid van twee verschillende doses Neupro vergeleken met die van een placebo, terwijl in het tweede onderzoek zowel met pramipexol (een andere dopamineagonist) als met een placebo werd vergeleken.
Voor het restlesslegssyndroom is Neupro onderzocht in twee hoofdonderzoeken waarbij in totaal 963 patiënten met een matige tot ernstige vorm van de ziekte waren betrokken.
In die onderzoeken werd de werkzaamheid van Neupro in doses tussen 0,5 en 3 mg/24 u vergeleken met die van een placebo.
De belangrijkste maatstaf voor de werkzaamheid was de verandering in de symptomen na zes maanden behandeling met een vaste dosis, gemeten aan de hand van twee standaardschalen.
Welke voordelen bleek Neupro tijdens de studies te hebben?
Neupro was werkzamer dan de placebo voor de behandeling van de ziekte van Parkinson.
In het vroege stadium van de ziekte lieten de met Neupro verkregen UPDRS-scores meer verbetering zien dan de placebo.
Een verbetering van de scores met 20% werd vastgesteld bij 48 tot 52% van de patiënten die Neupro kregen en slechts bij 19 tot 30% van degenen die een placebo kregen.
Neupro was minder werkzaam dan ropinirol: bij 68% van degenen die ropinirol kregen werd een verbetering van 20% opgetekend.
In het gevorderde stadium van de ziekte van Parkinson nam de ‘ off’ -tijd bij patiënten die Neupro kregen sterker af dan bij degenen die een placebo kregen (een vermindering van 2,1 tot 2,7 u met Neupro en slechts 0,9 u met de placebo).
De vermindering met pramipexol bedroeg 2,8 u.
Bij het restlesslegssyndroom vertoonden in beide onderzoeken patiënten die doses Neupro tussen 1 en 3 mg/24 u kregen meer verbetering dan degenen die placebo kregen, wat werd aangetoond op beide symptoomschalen.
Welke risico’ s houdt het gebruik van Neupro in?
De meest voorkomende bijwerkingen van Neupro bij patiënten met de ziekte van Parkinson (waargenomen bij meer dan 1 op de 10 patiënten) zijn slaperigheid, duizeligheid, misselijkheid en reacties op de toedieningsplaats zoals irritatie en brandend gevoel van de huid.
Om
2/3 huidreacties te voorkomen is het belangrijk dat de pleister wordt gebruikt zoals in de gebruiksaanwijzing is aangegeven.
Slaperigheid kan de rijvaardigheid van de patiënt negatief beïnvloeden.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Neupro.
Neupro mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor rotigotine of een van de andere bestanddelen.
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen moet Neupro worden verwijderd als de patiënt een MRI-scan (Magnetic Resonance Imaging) of een cardioversie (behandeling om het normale hartritme te herstellen) moet ondergaan.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Neupro goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Neupro groter zijn dan de risico’ s ervan voor de symptomatische behandeling van matig tot ernstig idiopathisch restlesslegssyndroom bij volwassenen en voor de behandeling van de tekenen en symptomen van idiopathische ziekte van Parkinson.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Neupro.
Welke maatregelen worden er genomen om een veilig gebruik van Neupro te waarborgen?
De producent van Neupro onderzoekt een aantal van de bijwerkingen die bij soortgelijke geneesmiddelen zijn waargenomen (slaapaanvallen en ontwikkeling van hard weefsel in de hartkleppen).
Overige informatie over Neupro:
De Europese Commissie heeft op 15 februari 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Neupro verleend aan Schwarz Pharma Ltd.
Klik hier voor het volledige EPAR voor Neupro.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Neupro 1 mg/24 h pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister geeft 1 mg rotigotine per 24 uur af.
Elke pleister van 5 cm2 bevat 2,25 mg rotigotine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dun, matrixtype, vierkant met afgeronde hoeken, bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk Neupro 1 mg/24 h.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neupro is geïndiceerd voor de symptomatische behandeling van matig tot ernstig idiopatisch Restless Legs Syndroom, bij volwassenen.
4.2 Dosering en wijze van toediening
Neupro wordt eenmaal per dag toegediend.
De pleister moet elke dag op ongeveer hetzelfde tijdstip worden aangebracht.
De pleister blijft gedurende 24 uur op de huid zitten en wordt daarna vervangen door een nieuwe pleister op een andere toedieningsplaats.
Als de patiënt de pleister vergeet aan te brengen op het gebruikelijke tijdstip van de dag of als de pleister losraakt, moet een nieuwe pleister voor de rest van de dag worden aangebracht.
Dosering De aanbevolen doseringen worden uitgedrukt in nominale dosis.
De behandeling moet starten met een enkele dagelijkse dosis van 1 mg/24 h, die vervolgens afhankelijk van de respons bij de patiënt, in wekelijkse stappen van 1 mg/24 h verhoogd kan worden tot een dosis van maximaal 3 mg/24 h bereikt is.
Iedere 6 maanden dient te worden heroverwogen of de behandeling moet worden voortgezet.
Beëindiging van de behandeling De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 1 mg/24 h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Na een geleidelijke beëindiging van de behandeling is geen rebound (toename van de klachten, erger dan de initiële klachten) waargenomen.
Lever- en nierfunctiestoornissen:
Aanpassing van de dosis is niet noodzakelijk bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis of bij patiënten met een lichte tot ernstige nierfunctiestoornis waaronder patiënten die moeten worden gedialyseerd.
Voorzichtigheid is geboden bij het behandelen van patiënten met een ernstige leverfunctiestoornis die kan leiden tot een lagere rotigotineklaring.
Neupro is niet onderzocht bij deze groep patiënten.
Een onverwachte accumulatie van rotigotine kan ook optreden als de nierfunctie acuut verslechtert (zie rubriek 5.2).
2 Kinderen en adolescenten:
Neupro wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Wijze van toediening De pleister moet worden aangebracht op een stukje schone, droge, onbeschadigde en gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
Men dient te voorkomen dat een volgende pleister binnen 14 dagen op dezelfde plaats wordt aangebracht.
Neupro mag niet worden aangebracht op rode, geïrriteerde of beschadigde huid (zie rubriek 4.4).
Gebruik en omgang:
Elke pleister is verpakt in een sachet en dient te worden aangebracht direct nadat het sachet is geopend.
De ene helft van de beschermstrook dient te worden verwijderd en de plakstrook dient te worden aangebracht en stevig op de huid te worden gedrukt.
Daarna wordt de pleister teruggevouwen en wordt het tweede gedeelte van de beschermstrook verwijderd.
De plakzijde van de pleister mag niet worden aangeraakt.
De pleister dient stevig te worden aangedrukt met de palm van de hand gedurende ongeveer 20 tot 30 seconden, zodat deze goed vastzit.
In het geval dat een pleister losraakt, moet een nieuwe pleister worden aangebracht voor de rest van het 24-uur-doseringsinterval.
De pleister dient niet in stukken te worden geknipt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Magnetic Resonance Imaging (MRI) of cardioversie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen, moet Neupro worden verwijderd als de patiënt een Magnetic Resonance Imaging (MRI) - scan of cardioversie moet ondergaan.
Het is bekend dat dopamineagonisten een negatieve invloed hebben op de systemische regeling van de bloeddruk, wat leidt tot posturale/orthostatische hypotensie.
Deze verschijnselen werden ook waargenomen tijdens de behandeling met Neupro, hoewel de incidentie vergelijkbaar was met die bij patiënten die met een placebo werden behandeld.
Syncope werd in combinatie met Neupro waargenomen, echter ook met een vergelijkbaar percentage als bij patiënten die met een placebo werden behandeld.
Het verdient aanbeveling de bloeddruk te controleren, vooral aan het begin van de behandeling, vanwege het algemene risico van orthostatische hypotensie verbonden met dopaminerge therapie.
Neupro is in verband gebracht met somnolentie en episodes van plotselinge slaapaanvallen.
Er zijn meldingen geweest van plotselinge slaapaanvallen tijdens dagelijkse activiteiten, in sommige gevallen zonder dat de patiënt zich bewust was van waarschuwingssignalen.
De voorschrijvende artsen dienen continu te controleren of hun patiënten aan sufheid of slaperigheid leiden, omdat patiënten zich eventueel niet van sufheid of slaperigheid bewust zijn totdat zij direct daarnaar worden gevraagd.
Een verlaging van de dosering of beëindiging van de therapie dient zorgvuldig te worden overwogen.
Pathologisch gokken, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten die met dopamineagonisten, waaronder rotigotine, zijn behandeld.
Hoewel dit niet is gemeld bij Neupro, zijn er symptomen geobserveerd die wijzen op het neuroleptisch maligne syndroom bij abrupte beëindiging van de dopaminerge therapie.
Daarom wordt aanbevolen de behandeling geleidelijk af te bouwen (zie rubriek 4.2).
3 Er zijn hallucinaties gemeld en patiënten dienen te worden geïnformeerd over het feit dat hallucinaties kunnen optreden.
Fibrotische complicaties: gevallen van retroperitoneale fibrose, pulmonaire infiltraten, pleurale effusie, pleurale verdikking, pericarditis en cardiale valvulopathie zijn gemeld bij sommige patiënten die werden behandeld met dopaminerge middelen op basis van ergot-alkaloïden.
Hoewel deze complicaties kunnen verdwijnen als de behandeling wordt gestopt, vindt er niet altijd een complete resolutie plaats.
Hoewel men denkt dat deze bijwerkingen gerelateerd zijn aan de ergoline structuur van deze stoffen, is het onbekend of andere, non-ergoline dopamineagonisten deze kunnen veroorzaken.
Neuroleptica gegeven als anti-emeticum dienen niet te worden toegediend aan patiënten die dopamineagonisten gebruiken (zie ook rubriek 4.5).
Oftalmologische controles worden aanbevolen met regelmatige tussenpozen of bij afwijkingen van het gezichtsvermogen.
Rapporten vanuit de literatuur duiden bij de behandeling van Restless Legs Syndroom met dopaminerge medicatie op het ontstaan van augmentatie.
Augmentatie is het vervroegd intreden van symptomen in de avond (of zelfs in de middag), toename in ernst van de symptomen, en verspreiding van symptomen naar andere extremiteiten.
De plaats van de pleister dient niet te worden blootgesteld aan externe warmte (overmatig zonlicht, verwarmingskussens en andere warmtebronnen zoals sauna en een warm bad).
Huidreacties op de toedieningsplaats kunnen voorkomen en zijn meestal van milde of matige intensiteit.
Het wordt aanbevolen dagelijks een andere plaats voor het aanbrengen van de pleister te kiezen (bijv. wisseling van de rechter- naar de linkerkant en van het boven- naar het onderlichaam).
Binnen 14 dagen dient dezelfde plaats niet weer te worden gebruikt.
Als er reacties op de toedieningsplaats ontstaan die langer dan een paar dagen duren of lange tijd aanhouden, als de reactie ernstiger wordt of als de huidreactie zich uitbreidt tot buiten de desbetreffende toedieningsplaats, dienen de baten en risico’ s voor de individuele patiënt tegen elkaar te worden afgewogen.
Als er sprake is van huiduitslag of irritatie vanuit het transdermale systeem, dient direct zonlicht op de plaats te worden vermeden totdat de huid is genezen.
Blootstelling zou kunnen leiden tot veranderingen in de huidskleur.
Als er een gegeneraliseerde huidreactie (bijv. allergische huiduitslag, waaronder erythemateuze, maculaire, papulaire huiduitslag of pruritus) wordt waargenomen in samenhang met het gebruik van Neupro, moet de behandeling met Neupro worden beëindigd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening dient daarom te worden vermeden.
Vanwege de mogelijke additieve effecten is voorzichtigheid geboden als patiënten sederende geneesmiddelen of andere CZS (centraal zenuwstelsel)-depressiva (bijv. benzodiazepinen, antipsychotica, antidepressiva) of alcohol in combinatie met rotigotine gebruiken.
De gelijktijdige toediening van levodopa en carbidopa in combinatie met rotigotine had geen invloed op de farmacokinetiek van rotigotine, en rotigotine had geen invloed op de farmacokinetiek van levodopa en carbidopa.
De gelijktijdige toediening van domperidon en rotigotine had geen invloed op de farmacokinetiek van rotigotine.
4 De gelijktijdige toediening van omeprazol (remmer van CYP2C19), in doseringen van 40 mg / dag, had geen effect op de farmacokinetiek en het metabolisme van rotigotine bij gezonde vrijwilligers.
De gelijktijdige toediening van rotigotine (3 mg/24 h) en orale contraceptiva beïnvloedde de farmacodynamiek en farmacokinetiek van de orale contraceptiva (0.03mg ethinylestradiol, 0.15mg levonorgestrel) niet.
Interacties met andere vormen van hormonale contraceptiva zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Neupro bij zwangere vrouwen.
Onderzoek bij dieren wees niet op teratogene invloeden bij ratten en konijnen, maar embryotoxiciteit werd waargenomen bij ratten en muizen bij maternotoxische doses (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Rotigotine dient niet te worden gebruikt tijdens de zwangerschap.
Omdat rotigotine de secretie van prolactine verlaagt bij mensen, wordt een remmende invloed op de borstvoeding verwacht.
Onderzoek bij ratten heeft aangetoond dat rotigotine en/of zijn metaboliet(en) wordt (worden) uitgescheiden in de moedermelk.
Bij afwezigheid van gegevens bij mensen dient de borstvoeding te worden beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Rotigotine kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die worden behandeld met rotigotine en last hebben van somnolentie en/of plotselinge slaapaanvallen, moeten worden geadviseerd niet te rijden of geen handelingen te verrichten (bijv. het bedienen van machines), waarbij zij zichzelf of anderen door verminderde alertheid in ernstig of levensbedreigend gevaar kunnen brengen, totdat dergelijke terugkerende episoden en somnolentie zijn verdwenen (zie ook rubriek 4.4 en 4.5).
4.8 Bijwerkingen
Op basis van de analyse van gepoolde placebogecontroleerde klinische onderzoeken bestaande uit in totaal 748 Neupro- en 214 met placebo behandelde patiënten, meldde 65,0% van de patiënten met Neupro en 32,7% van de patiënten met placebo ten minste één bijwerking.
Aan het begin van de therapie kunnen dopaminerge bijwerkingen zoals misselijkheid en braken voorkomen.
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro zijn misselijkheid, reacties op de toedieningsplaats, vermoeidheid en hoofdpijn.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 34.2% van de 745 patiënten die Neupro hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij 7.2% van de patiënten.
De volgende tabel geeft een overzicht van bijwerkingen die zijn opgetreden binnen alle onderzoeken bij patiënten met Restless Legs Syndroom.
Binnen elke kolom zijn de bijwerkingen in afnemende ernst weergegeven.
5
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Maagdarmstelsel- aandoeningen
misselijkheid
braken, dyspepsie
Algemene aandoeningen en toedienings- plaatsstoornissen
reacties op de toedieningsplaatsª (waaronder erytheem, pruritus, irritatie, rash, dermatitis, vesicula, pijn, eczeem, ontsteking, zwelling, verkleuring, papulae, excoriatie, urticaria, overgevoeligheid) vermoeidheid
prikkelbaarheid
Immuunsysteem- aandoeningen
overgevoeligheid
Zenuwstelsel- aandoeningen
hoofdpijn
somnolentie
Psychische stoornissen
slaapaanvallen, stoornis van de geslachtsdriftª (waaronder hyperseksualiteit, verhoogd libido), insomnia, slaapstoornissen, abnormale dromen.
Stoornis van de impuls controleª (waaronder pathologisch gokken, punding)
Obsessieve dwangstoornis
Huid en onderhuid- aandoeningen
pruritus
Bloedvat- aandoeningen ª) High Level Term
hypertensie
orthostatische hypotensie
Neupro werd in verband gebracht met somnolentie, waaronder overmatige somnolentie overdag en episoden van plotselinge slaapaanvallen.
In geïsoleerde gevallen viel men “ plotseling in slaap” tijdens het rijden, waardoor ongevallen met motorvoertuigen ontstonden.
Zie ook rubriek 4.4 en 4.7.
Bij patiënten die behandeld werden met dopamineagonisten, waaronder Neupro, is melding gemaakt van voortekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, die na dosisverlaging of beëindiging van de behandeling meestal reversibel waren.
4.9 Overdosering
De meest waarschijnlijke bijwerkingen zouden die bijwerkingen zijn die in verband staan met het farmacodynamische profiel van een dopamineagonist, waaronder misselijkheid, braken, hypotensie, ongewilde bewegingen, hallucinaties, verwarring, stuiptrekkingen en andere verschijnselen van centrale dopaminerge stimulatie.
Er is geen antidotum voor de overdosering van dopamineagonisten bekend.
De rotigotinespiegels dalen na
6 verwijdering van de pleister.
Voordat de behandeling met rotigotine helemaal beëindigd wordt, zie rubriek 4.2.
De patiënt dient nauwkeurig gecontroleerd te worden, inclusief hartslag, hartritme en bloeddruk.
Omdat rotigotine voor meer dan 90% proteïnegebonden is, wordt van een dialyse geen positieve invloed verwacht.
Bij de behandeling van de overdosering kunnen algemene ondersteunende maatregelen ter behoud van de vitale tekenen noodzakelijk zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dopamineagonisten; ATC-code:
N04BC09
Rotigotine is een non-ergoline D3/D2/D1-dopamineagonist voor de behandeling van de ziekte van Parkinson.
Men denkt dat zijn gunstig effect wordt veroorzaakt door activering van de D3-, D2- en D1- receptoren van het caudate-putamen in de hersenen.
Rotigotine verlicht de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson.
Klinische onderzoeken De werkzaamheid van Neupro is bepaald in 5 placebo gecontroleerde onderzoeken bij meer dan 1400 patiënten met idiopathisch Restless Legs Syndroom (RLS).
Werkzaamheid is aangetoond in gecontroleerde onderzoeken, waarbij de patiënten gedurende 29 weken behandeld werden.
De werkzaamheid hield gedurende een periode van 6 maanden aan.
De veranderingen vergeleken met de uitgangswaarde in de Internationale RLS beoordelingsschaal (IRLS) en CGI-item 1 (ernst van de ziekte) waren de primaire effectiviteitparameters.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de doseringen van 1 mg/24h, 2 mg/24h en 3 mg/24h in vergelijking met placebo.
Na een 6 maanden durende onderhoudsbehandeling bij patiënten met matig-ernstige tot ernstige RLS, verbeterde de uitgangs- IRLS-score van 30.7 tot 20.7 voor placebo en van 30.2 tot 13.8 voor Neupro.
Het gecorrigeerd gemiddelde verschil was -6.5 punt (CI 95% -8.7; -4.4, p < 0.0001).
In een 7 weken durend placebo gecontroleerd onderzoek, werden polysomnografische parameters onderzocht.
Neupro reduceert significant de Periodic limb movement index (PLMI) van 50.9 tot 7.7 versus 37.4 tot 32.7 voor placebo (p < 0.0001)
5.2 Farmacokinetische eigenschappen
Absorptie Na aanbrengen van de pleister wordt rotigotine continu afgegeven door de pleister voor transdermaal gebruik en geabsorbeerd via de huid.
Steady-state concentraties worden één tot twee dagen na het aanbrengen van de pleister bereikt en worden op een stabiel niveau gehouden door dagelijks één pleister aan te brengen, die gedurende 24 uur wordt gedragen.
Rotigotineplasmaconcentraties nemen dosisafhankelijk toe binnen een dosisbereik van 1mg/24 h tot 24mg/24 h.
Ongeveer 45% van het werkzame bestanddeel in de pleister wordt binnen 24 uur aan de huid afgegeven.
De absolute biologische beschikbaarheid na transdermaal gebruik is ongeveer 37%.
Het wisselen van de plaats waar de pleister wordt aangebracht, kan leiden tot dagelijkse verschillen in plasmaniveau.
Verschillen in de biologische beschikbaarheid van rotigotine varieerden van 2% (bovenarm versus zij) tot 46% (schouder versus dij).
Er is echter geen indicatie dat dit van relevante invloed is op de klinische onderzoeksresultaten.
Distributie De in vitro binding van rotigotine aan plasmaproteïnen is ongeveer 92%.
7 Het schijnbare distributievolume bij mensen is ongeveer 84 l/kg.
Metabolisme Rotigotine wordt voor een groot deel gemetaboliseerd.
Rotigotine wordt zowel gemetaboliseerd door N-dealkylatie als door directe en secundaire conjugatie.
In vitro resultaten geven aan dat verschillende CYP-isoformen in staat zijn als katalysator te fungeren voor de N-dealkylatie van rotigotine.
De belangrijkste metabolieten zijn sulfaten en glucuronideconjugaten van de moederstof evenals N-desalkyl-metabolieten, die biologisch inactief zijn.
De informatie over metabolieten is onvolledig.
Eliminatie Ongeveer 71% van de rotigotine dosis wordt in de urine uitgescheiden en een kleiner gedeelte van ongeveer 23% wordt via de feces uitgescheiden.
De klaring van rotigotine na transdermale toediening is ongeveer 10 l/min en de eliminatiehalfwaardetijd is 5 tot 7 uur.
Omdat de pleister transdermaal wordt gebruikt, wordt geen invloed van voedsel of maag- darmstelselaandoeningen verwacht.
Speciale patiëntengroepen Omdat de therapie met Neupro wordt gestart met een lage dosis en geleidelijk wordt getitreerd overeenkomstig de klinische verdraagbaarheid om het optimale therapeutische effect te verkrijgen, is een aanpassing van de dosis vanwege geslacht, gewicht of leeftijd niet noodzakelijk.
Bij patiënten met een matige leverfunctiestoornis of een lichte tot ernstige nierfunctiestoornis werden geen relevante verhogingen van de rotigotineplasmaspiegels gevonden.
Neupro werd niet onderzocht bij patiënten met een ernstige leverfunctiestoornis.
Plasmaspiegels van conjugaten van rotigotine en zijn desalkylmetabolieten nemen toe bij een nierfunctiestoornis.
Het is echter onwaarschijnlijk dat deze metabolieten bijdragen aan de klinische effecten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken op het gebied van toxiciteit bij herhaalde dosering en langetermijn toxiciteit werden de belangrijkste effecten in verband gebracht met de aan de dopamineagonist gerelateerde farmacodynamische effecten en de daaruit voortvloeiende verlaging van de prolactine secretie.
Na een enkele dosis rotigotine was er sprake van een duidelijke binding aan melanine bevattende weefsels (bijv. ogen) in de gepigmenteerde rat en aap, maar dit nam langzaam af gedurende een observatieperiode van 14 dagen.
Degeneratie van de retina werd waargenomen met behulp van transmissiemicroscopie bij een dosis equivalent aan 2,8 maal de maximale voor mensen aanbevolen dosis op mg/m2-basis in een 3 maanden durend onderzoek bij albinoratten.
De effecten waren duidelijker bij vrouwelijke ratten.
Aanvullende onderzoeken ter verdere beoordeling van de specifieke pathologie zijn niet uitgevoerd.
Tijdens de routinematige histopathologische beoordeling van de ogen werd degeneratie van de retina in geen van de toxicologische onderzoeken en bij geen van de bij gebruikte diersoorten waargenomen.
De relevantie van deze bevindingen voor de mens is onbekend.
In een carcinogeniciteitsonderzoek ontwikkelden mannelijke ratten Leydig-celtumoren en hyperplasie.
Maligne tumoren werden voornamelijk gevonden in de uterus van vrouwelijke ratten met gemiddelde en hoge doseringen.
Deze veranderingen zijn bekende effecten van dopamineagonisten bij ratten na levenslange therapie en worden als niet relevant voor de mens beschouwd.
De effecten van rotigotine op de voortplanting zijn onderzocht bij ratten, konijnen en muizen.
Rotigotine was in alle drie diersoorten niet teratogeen, maar was embryotoxisch bij ratten en muizen bij maternotoxische doses.
Rotigotine had geen effect op de mannelijke vruchtbaarheid bij ratten, maar verminderde duidelijk de vrouwelijke vruchtbaarheid bij ratten en muizen, vanwege de effecten op de prolactinespiegels, die met name significant zijn bij knaagdieren.
8 Rotigotine veroorzaakte geen genmutaties bij de Ames-test, maar vertoonde wel effecten bij de in vitro lymfoomtest bij de muis mét metabolische activering en geringere effecten zonder metabolische activering.
Het mutagene effect zou kunnen worden toegeschreven aan een clastogeen effect van rotigotine.
Dit effect werd in vivo niet bevestigd in de micronucleustest bij de muis en de test van de ongeplande DNA-synthese (Unscheduled DNA Synthesis, UDS) bij de rat.
Omdat het min of meer parallel liep aan een verlaagde relatieve totale groei van de cellen, kan het in verband staan met een cytotoxisch effect van de stof.
Daarom is de relevantie van de ene positieve in vitro mutageniciteitstest onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Zelfhechtende matrixlaag:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, Povidon K90, Natriummetabisulfiet (E223), Ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Beschermstrook:
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
10 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De ene zijde bestaat uit een ethyleencopolymeer (binnenste laag), een aluminiumfolie, een polyethyleenfilm van lage dichtheid en papier; de andere zijde bestaat uit polyethyleen (binnenste laag), aluminium, ethyleencopolymeer en papier.
De doos bevat 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters voor transdermaal gebruik, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
9 Na gebruik bevat de pleister nog steeds werkzame bestanddelen.
Na verwijdering dient de gebruikte pleister dubbel te worden gevouwen, met de hechtkant naar binnen zodat de matrixlaag niet wordt blootgesteld, in het originele sachet te worden geplaatst en daarna te worden verwijderd, buiten het bereik van kinderen.
Alle gebruikte of ongebruikte pleisters dienen te worden vernietigd overeenkomstig lokale voorschriften of te worden teruggebracht naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/038 - 046
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
{DD/MM/JJJJ}
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
10 1.
NAAM VAN HET GENEESMIDDEL
Neupro 2 mg/24 h pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dun, matrixtype, vierkant met afgeronde hoeken, bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk Neupro 2 mg/24 h.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Restless Legs Syndroom Neupro is geïndiceerd voor de symptomatische behandeling van matig tot ernstig idiopatisch Restless Legs Syndroom
Ziekte van Parkinson Neupro is geïndiceerd als monotherapie (d.w.z. zonder levodopa) voor de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson in een vroeg stadium of in combinatie met levodopa, d.w.z. gedurende het verloop van de ziekte tot en met de late fasen als het effect van levodopa afneemt of inconsistent wordt en schommelingen van het therapeutische effect optreden (aan het einde van een dosisinterval of “ on-off” -schommelingen).
4.2 Dosering en wijze van toediening
Neupro wordt eenmaal per dag toegediend.
De pleister moet elke dag op ongeveer hetzelfde tijdstip worden aangebracht.
De pleister blijft gedurende 24 uur op de huid zitten en wordt daarna vervangen door een nieuwe pleister op een andere toedieningsplaats.
Als de patiënt de pleister vergeet aan te brengen op het gebruikelijke tijdstip van de dag of als de pleister losraakt, moet een nieuwe pleister voor de rest van de dag worden aangebracht.
Dosering De aanbevolen doseringen worden uitgedrukt in nominale dosis.
Restless Legs Syndroom De behandeling moet starten met een enkele dagelijkse dosis van 1 mg/24 h, die vervolgens afhankelijk van de respons bij de patiënt, in wekelijkse stappen van 1 mg/24 h verhoogd kan worden tot een dosis van maximaal 3 mg/24 h bereikt is.
Iedere 6 maanden dient te worden heroverwogen of de behandeling moet worden voortgezet.
Ziekte van Parkinson Dosering bij patiënten met de ziekte van Parkinson in een vroeg stadium:
De behandeling moet starten met een enkele dagelijkse dosis van 2 mg/24 h, die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 8 mg/24 h is
4 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 of 4 weken bereikt met doseringen van 6 mg/24 h respectievelijk 8 mg/24 h.
De maximale dosis is 8 mg/24 h.
Dosering bij patiënten met de ziekte van Parkinson in een gevorderd stadium met schommelingen:
De behandeling moet starten met een enkele dagelijkse dosis van 4 mg/24 h die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 16 mg/24 h.
4 mg/24 h of 6 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 tot 7 weken bereikt met doseringen van 8 mg/24 h tot de maximale dosis van 16 mg/24 h.
10 mg/24 h met een combinatie van één pleister van 6 mg/24 h en één pleister van 4 mg/24 h.
Beëindiging van de behandeling Restless Legs Syndoorm De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 1 mg/24 h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Na een geleidelijke beëindiging van de behandeling is geen rebound (toename van de klachten, erger dan de initiële klachten) waargenomen.
Ziekte van Parkinson De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 2 mg/24h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Lever- en nierfunctiestoornissen:
Aanpassing van de dosis is niet noodzakelijk bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis of bij patiënten met een lichte tot ernstige nierfunctiestoornis waaronder patiënten die moeten worden gedialyseerd.
Voorzichtigheid is geboden bij het behandelen van patiënten met een ernstige leverfunctiestoornis die kan leiden tot een lagere rotigotineklaring.
Neupro is niet onderzocht bij deze groep patiënten.
Een onverwachte accumulatie van rotigotine kan ook optreden als de nierfunctie acuut verslechtert (zie rubriek 5.2).
Kinderen en adolescenten:
Neupro wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Wijze van toediening De pleister moet worden aangebracht op een stukje schone, droge, onbeschadigde en gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
Men dient te voorkomen dat een volgende pleister binnen 14 dagen op dezelfde plaats wordt aangebracht.
Neupro mag niet worden aangebracht op rode, geïrriteerde of beschadigde huid (zie rubriek 4.4).
Gebruik en omgang:
Elke pleister is verpakt in een sachet en dient te worden aangebracht direct nadat het sachet is geopend.
De ene helft van de beschermstrook dient te worden verwijderd en de plakstrook dient te worden aangebracht en stevig op de huid te worden gedrukt.
Daarna wordt de pleister teruggevouwen en wordt het tweede gedeelte van de beschermstrook verwijderd.
De plakzijde van de pleister mag niet worden aangeraakt.
De pleister dient stevig te worden aangedrukt met de palm van de hand gedurende ongeveer 20 tot 30 seconden, zodat deze goed vastzit.
In het geval dat een pleister losraakt, moet een nieuwe pleister worden aangebracht voor de rest van het 24-uur-doseringsinterval.
12 De pleister dient niet in stukken te worden geknipt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Magnetic Resonance Imaging (MRI) of cardioversie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als een patiënt met de ziekte van Parkinson onvoldoende op de behandeling met rotigotine reageert, kan het overstappen op een andere dopamineagonist een bijkomend voordeel opleveren (zie ook rubriek 5.1).
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen, moet Neupro worden verwijderd als de patiënt een Magnetic Resonance Imaging (MRI) - scan of cardioversie moet ondergaan.
Het is bekend dat dopamineagonisten een negatieve invloed hebben op de systemische regeling van de bloeddruk, wat leidt tot posturale/orthostatische hypotensie.
Deze verschijnselen werden ook waargenomen tijdens de behandeling met Neupro, hoewel de incidentie vergelijkbaar was met die bij patiënten die met een placebo werden behandeld.
Syncope werd in combinatie met Neupro waargenomen, echter ook met een vergelijkbaar percentage als bij patiënten die met een placebo werden behandeld.
Het verdient aanbeveling de bloeddruk te controleren, vooral aan het begin van de behandeling, vanwege het algemene risico van orthostatische hypotensie verbonden met dopaminerge therapie.
Neupro is in verband gebracht met somnolentie en episodes van plotselinge slaapaanvallen.
Er zijn meldingen geweest van plotselinge slaapaanvallen tijdens dagelijkse activiteiten, in sommige gevallen zonder dat de patiënt zich bewust was van waarschuwingssignalen.
De voorschrijvende artsen dienen continu te controleren of hun patiënten aan sufheid of slaperigheid leiden, omdat patiënten zich eventueel niet van sufheid of slaperigheid bewust worden totdat zij direct daarnaar worden gevraagd.
Een verlaging van de dosering of beëindiging van de therapie dient zorgvuldig te worden overwogen.
Pathologisch gokken, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten die met dopamineagonisten, waaronder rotigotine, zijn behandeld.
Hoewel dit niet is gemeld bij Neupro, zijn er symptomen geobserveerd die wijzen op het neuroleptisch maligne syndroom bij abrupte beëindiging van de dopaminerge therapie.
Daarom wordt aanbevolen de behandeling geleidelijk af te bouwen (zie rubriek 4.2).
Er zijn hallucinaties gemeld met name bij patiënten met de ziekte van Parkinson, en patiënten dienen te worden geïnformeerd over het feit dat hallucinaties kunnen optreden.
Fibrotische complicaties: gevallen van retroperitoneale fibrose, pulmonaire infiltraten, pleurale effusie, pleurale verdikking, pericarditis en cardiale valvulopathie zijn gemeld bij sommige patiënten die werden behandeld met dopaminerge middelen op basis van ergot-alkaloïden.
Hoewel deze complicaties kunnen verdwijnen als de behandeling wordt gestopt, vindt er niet altijd een complete resolutie plaats.
Hoewel men denkt dat deze bijwerkingen gerelateerd zijn aan de ergoline structuur van deze stoffen, is het onbekend of andere, non-ergoline dopamineagonisten deze kunnen veroorzaken.
Neuroleptica gegeven als anti-emeticum dienen niet te worden toegediend aan patiënten die dopamineagonisten gebruiken (zie ook rubriek 4.5).
Oftalmologische controles worden aanbevolen met regelmatige tussenpozen of bij afwijkingen van het gezichtsvermogen.
13 Rapporten vanuit de literatuur duiden bij de behandeling van Restless Legs Syndroom met dopaminerge medicatie op het ontstaan van augmentatie.
De plaats van de pleister dient niet te worden blootgesteld aan externe warmte (overmatig zonlicht, verwarmingskussens en andere warmtebronnen zoals sauna en een warm bad).
Huidreacties op de toedieningsplaats kunnen voorkomen en zijn meestal van lichte of matige intensiteit.
Het wordt aanbevolen dagelijks een andere plaats voor het aanbrengen van de pleister te kiezen (bijv. wisseling van de rechter- naar de linkerkant en van het boven- naar het onderlichaam).
Binnen 14 dagen dient dezelfde plaats niet weer te worden gebruikt.
Als er reacties op de toedieningsplaats ontstaan die langer dan een paar dagen duren of lange tijd aanhouden, als de reactie ernstiger wordt of als de huidreactie zich uitbreidt tot buiten de desbetreffende toedieningsplaats, dienen de baten en risico’ s voor de individuele patiënt tegen elkaar te worden afgewogen.
Als er sprake is van huiduitslag of irritatie vanuit het transdermale systeem, dient direct zonlicht op de plaats te worden vermeden totdat de huid is genezen.
Blootstelling zou kunnen leiden tot veranderingen in de huidskleur.
Als er een gegeneraliseerde huidreactie (bijv. allergische huiduitslag, waaronder erythemateuze, maculaire, papulaire huiduitslag of pruritus) wordt waargenomen in samenhang met het gebruik van Neupro, moet de behandeling met Neupro worden beëindigd.
Bij patiënten met de ziekte van Parkinson is de incidentie van sommige dopaminerge bijwerkingen zoals hallucinaties, dyskinesie en perifeer oedeem meestal hoger bij toediening in combinatie met levodopa.
Hiermee moet rekening worden gehouden bij het voorschrijven van rotigotine.
Dit bleef zo gedurende de gehele observatietijd van maximaal 36 maanden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening dient daarom te worden vermeden.
Vanwege de mogelijke additieve effecten is voorzichtigheid geboden als patiënten sederende geneesmiddelen of andere CZS (centraal zenuwstelsel)-depressiva (bijv. benzodiazepinen, antipsychotica, antidepressiva) of alcohol in combinatie met rotigotine gebruiken.
De gelijktijdige toediening van levodopa en carbidopa in combinatie met rotigotine had geen invloed op de farmacokinetiek van rotigotine, en rotigotine had geen invloed op de farmacokinetiek van levodopa en carbidopa.
De gelijktijdige toediening van domperidon en rotigotine had geen invloed op de farmacokinetiek van rotigotine.
De gelijktijdige toediening van omeprazol (remmer van CYP2C19), in doseringen van 40 mg/dag, had geen effect op de farmacokinetiek en het metabolisme van rotigotine bij gezonde vrijwilligers.
Neupro kan de dopaminerge bijwerking van levodopa versterken en kan dyskinesie veroorzaken en/of de reeds bestaande dyskinesie verergeren, zoals beschreven voor andere dopamineagonisten.
De gelijktijdige toediening van rotigotine (3 mg/24 h) en orale contraceptiva beïnvloedde de farmacodynamiek en farmacokinetiek van de orale contraceptiva (0.03mg ethinylestradiol, 0.15mg levonorgestrel) niet.
Interacties met andere vormen van hormonale contraceptiva zijn niet onderzocht.
14 4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Neupro bij zwangere vrouwen.
Onderzoek bij dieren wees niet op teratogene invloeden bij ratten en konijnen, maar embryotoxiciteit werd waargenomen bij ratten en muizen bij maternotoxische doses (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Rotigotine dient niet te worden gebruikt tijdens de zwangerschap.
Omdat rotigotine de secretie van prolactine verlaagt bij mensen, wordt een remmende invloed op de borstvoeding verwacht.
Onderzoek bij ratten heeft aangetoond dat rotigotine en/of zijn metaboliet(en) wordt (worden) uitgescheiden in de moedermelk.
Bij afwezigheid van gegevens bij mensen dient de borstvoeding te worden beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Rotigotine kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die worden behandeld met rotigotine en last hebben van somnolentie en/of plotselinge slaapaanvallen, moeten worden geadviseerd niet te rijden of geen handelingen te verrichten (bijv. het bedienen van machines), waarbij zij zichzelf of anderen door verminderde alertheid in ernstig of levensbedreigend gevaar kunnen brengen, totdat dergelijke terugkerende episoden en somnolentie zijn verdwenen (zie ook rubriek 4.4 en 4.5).
4.8 Bijwerkingen
Restless Legs Syndroom Op basis van de analyse van gepoolde placebogecontroleerde klinische onderzoeken bestaande uit in totaal 748 Neupro- en 214 met placebo behandelde patiënten, meldde 65,0% van de patiënten met Neupro en 32,7% van de patiënten met placebo ten minste één bijwerking.
Aan het begin van de therapie kunnen dopaminerge bijwerkingen zoals misselijkheid en braken voorkomen.
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro zijn misselijkheid, reacties op de toedieningsplaats, vermoeidheid en hoofdpijn.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 34.2% van de 745 patiënten die Neupro hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij 7.2% van de patiënten.
De volgende tabel geeft een overzicht van bijwerkingen die zijn opgetreden binnen alle onderzoeken bij patiënten met Restless Legs Syndroom.
Binnen elke kolom zijn de bijwerkingen in afnemende ernst weergegeven.
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Maagdarmstelsel- aandoeningen
braken, dyspepsie
reacties op de toedieningsplaatsª (waaronder erytheem,
15
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA pruritus, irritatie, rash, dermatitis, vesicula, pijn, eczeem, ontsteking, zwelling, verkleuring, papulae, excoriatie, urticaria, overgevoeligheid) vermoeidheid Immuunsysteem- aandoeningen
overgevoeligheid
Zenuwstelsel- aandoeningen
hoofdpijn
somnolentie
Psychische stoornissen
slaapaanvallen, stoornis van de geslachtsdriftª (waaronder hyperseksualiteit, verhoogd libido), insomnia, slaapstoornissen, abnormale dromen.
Stoornis van de impuls controleª (waaronder pathologisch gokken, punding)
Obsessieve dwangstoornis
Huid en onderhuid- aandoeningen
pruritus
Bloedvat- aandoeningen a) High Level Term
hypertensie
orthostatische hypotensie
Ziekte van Parkinson
Op basis van de analyse van gepoolde placebogecontroleerde klinische onderzoeken bestaande uit in totaal 1083 Neupro- en 508 met een placebo behandelde patiënten, meldde 73,0% van de patiënten met Neupro en 56,3% van de patiënten met een placebo ten minste één bijwerking.
Aan het begin van de therapie kunnen dopaminerge bijwerkingen zoals misselijkheid en braken voorkomen.
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro pleister voor transdermaal gebruik zijn misselijkheid, duizeligheid, somnolentie en reacties op de toedieningsplaats.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 35,7% van de 830 patiënten die de Neupro pleister voor transdermaal gebruik hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij slechts 4,3% van alle patiënten die Neupro kregen toegediend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
16 De volgende tabel geeft een overzicht van bijwerkingen die zijn opgetreden binnen alle onderzoeken bij patiënten met de ziekte van Parkinson.
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Immuunsysteem- aandoeningen
overgevoeligheid
Voedings- en stofwisselings- stoornissen
anorexia, verminderde eetlust
Psychische stoornissen
waarnemings- stoornissenb (hallucinatiesa, visuele hallucinatiesa, auditieve hallucinaties, illusies), verwardheid, abnormale dromena, insomniaa
slaapaanvallena, psychotische stoornissen (waaronder paranoïde psychose), dwangmatige stoornissen (waaronder pathologisch gokken en punding), verhoogd libido (waaronder hyperseksualiteit), angsten, slaapstoornissena, nachtmerries, desoriëntatie
Zenuwstelsel- aandoeningen
somnolentiea, duizeligheida
dyskinesiea, posturale duizeligheid, hoofdpijna
syncope, vasovagale syncope, dystonie, hypersomnie, lethargie, aan- dachtsstoornissen, geheugenstoor- nissen, paresthesie, dysgeusie, even- wichtsstoornissen, tremoren
stuiptrekkingen, bewusteloosheid
Oogaandoeningen (zie rubriek 4.4) Evenwichtsorgaan en ooraandoeningen
visuele stoornissen, fotopsie, wazig zien vertigo (incl. positionele)
Hartaandoeningen
atriumfibrillatie, verhoogde hartslag, hartkloppingen
supraventriculaire tachycardie
Bloedvat- aandoeningen
orthostatische hypotensie (zie rubriek 4.4)
hypertensiea, hypotensie
Ademhalingsstelsel, borstkas en mediastinum- aandoeningen
hoesten, hika, dyspnoe
17
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Maagdarmstelsel- aandoeningen Lever en galaandoeningen
misselijkheida
brakena, diarreea, constipatiea, dyspepsiea, droge monda verhoogde leverenzymspiegels (waaronder GGT, ALAT, ASAT)
buikpijn (waaronder pijn in de bovenbuik), maagklachten
Huid en onderhuid- aandoeningen
huiduitslag (waaronder allergische uitslag, maculaire uitslag, exantheem) (zie rubriek 4.4), erytheema, pruritus, hyperhidrosea
gegeneraliseerde pruritus, contactdermatitis, huidirritatie
Skeletspierstelsel- en bindweefsel- aandoeningen
gewrichtszwelling
Voortplantings- stelsel- en borstaandoeningen
erectiele dysfunctie
Algemene aandoeningen en toedienings- plaatsstoornissen
reacties op de toedieningsplaatsb (waaronder erytheema, pruritusa, irritatiea, brandend gevoela, dermatitisa, ontsteking, papulae, vesicula, blaren, pijn, overgevoeligheid) (zie rubriek 4.4)
perifeer oedeema, zwaktetoestandenb (waaronder vermoeidheida, asthenie, malaise), gewichtsafname
gangstoornissena, abnormaal gevoel, gewichtstoenamea
Letsels, intoxicaties en verrichtingen- complicaties a
vallen
Deze bijwerkingen zijn in de gepoolde placebogecontroleerde onderzoeken ten minste 1% vaker gemeld dan bij de met placebo behandelde patiënten b High-Level-Term
Beide indicaties Neupro werd in verband gebracht met somnolentie, waaronder overmatige somnolentie overdag en episoden van plotselinge slaapaanvallen.
In geïsoleerde gevallen viel men “ plotseling in slaap” tijdens het rijden, waardoor ongevallen met motorvoertuigen ontstonden.
Zie ook rubriek 4.4 en 4.7.
Bij patiënten die behandeld werden met dopamineagonisten, waaronder Neupro, is melding gemaakt van voortekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, die na dosisverlaging of beëindiging van de behandeling meestal reversibel waren.
4.9 Overdosering
18 De meest waarschijnlijke bijwerkingen zouden die bijwerkingen zijn die in verband staan met het farmacodynamische profiel van een dopamineagonist, waaronder misselijkheid, braken, hypotensie, ongewilde bewegingen, hallucinaties, verwarring, stuiptrekkingen en andere verschijnselen van centrale dopaminerge stimulatie.
Er is geen antidotum voor de overdosering van dopamineagonisten bekend.
Bij het vermoeden van een overdosering moet(en) de pleister(s) onmiddellijk worden verwijderd.
De rotigotinespiegels dalen na verwijdering van de pleister.
Voordat de behandeling met rotigotine helemaal beëindigd wordt, zie rubriek 4.2.
De patiënt dient nauwkeurig gecontroleerd te worden, inclusief hartslag, hartritme en bloeddruk.
Omdat rotigotine voor meer dan 90% proteïnegebonden is, wordt van een dialyse geen positieve invloed verwacht.
Bij de behandeling van de overdosering kunnen algemene ondersteunende maatregelen ter behoud van de vitale tekenen noodzakelijk zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dopamineagonisten; ATC-code:
N04BC09
Rotigotine is een non-ergoline D3/D2/D1-dopamineagonist voor de behandeling van de ziekte van Parkinson.
Men denkt dat zijn gunstig effect wordt veroorzaakt door activering van de D3-, D2- en D1- receptoren van het caudate-putamen in de hersenen.
Rotigotine verlicht de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson.
Klinische onderzoeken
Klinische onderzoeken bij Restless Legs Syndroom De werkzaamheid van Neupro is bepaald in 5 placebo gecontroleerde onderzoeken bij meer dan 1400 patiënten met idiopathisch Restless Legs Syndroom (RLS).
Werkzaamheid is aangetoond in gecontroleerde onderzoeken, waarbij de patiënten gedurende 29 weken behandeld werden.
De werkzaamheid hield gedurende een periode van 6 maanden aan.
De veranderingen vergeleken met de uitgangswaarde in de Internationale RLS beoordelingsschaal (IRLS) en CGI-item 1 (ernst van de ziekte) waren de primaire effectiviteitparameters.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de doseringen van 1 mg/24h, 2 mg/24h en 3 mg/24h in vergelijking met placebo.
Na een 6 maanden durende onderhoudsbehandeling bij patiënten met matig-ernstige tot ernstige RLS, verbeterde de basislijn IRLS score van 30.7 tot 20.7 voor placebo en van 30.2 tot 13.8 voor Neupro.
Het gecorrigeerd gemiddelde verschil was -6.5 punt (CI 95% -8.7; -4.4, p < 0.0001).
In een 7 weken durend placebo gecontroleerd onderzoek, werden polysomnografische parameters onderzocht.
Neupro reduceert significant de Periodic limb movement index (PLMI) van 50.9 tot 7.7 versus 37.4 tot 32.7 voor placebo (p < 0.0001)
Klinische onderzoeken bij de ziekte van Parkinson De werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd geëvalueerd in een multinationaal ontwikkelingsprogramma voor geneesmiddelen bestaande uit vier centrale, parallelle, gerandomiseerde, placebogecontroleerde dubbelblinde onderzoeken.
Twee onderzoeken waarin de werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd onderzocht, werden uitgevoerd onder patiënten die niet gelijktijdig dopamineagonisten kregen en die nog niet eerder met levodopa waren behandeld of bij wie de eerdere levodopa-behandeling ≤ 6 maanden duurde.
Als primaire variabele werden twee componenten van de Unified Parkinson’ s Disease Rating Scale
19 (UPDRS): de Algemene Dagelijkse Levensverrichtingen (ADL) (Deel II) en het Motorisch Onderzoek (Deel III) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en van het absolute aantal punten in de waarden van de gecombineerde scores voor ADL en Motorisch Onderzoek (UPDRS Deel II+III).
Tijdens dubbelblind onderzoek kregen 177 patiënten rotigotine en 96 patiënten een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 6 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
6 mg/24 h.
Een verbetering van 20% werd waargenomen bij 48% van de patiënten die rotigotine kregen en bij 19% van de patiënten die een placebo kregen (verschil 29% CI95% 18%; 39%, p < 0,0001).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verbetering van de UPDRS-score (Deel II+III) -3,98 punten (basislijn 29,9 punten), terwijl bij de met placebo behandelde groep een verslechtering van 1,31 punten werd waargenomen (basislijn 30,0 punten).
Het verschil was 5,28 punten en statistisch significant (p < 0,0001).
Tijdens een tweede dubbelblind onderzoek kregen 213 patiënten rotigotine, 227 ropinirol en 117 patiënten kregen een placebo.
Daarbij werd de dosis gedurende 4 weken in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 8 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de ropinirolgroep werd de dosis gedurende 13 weken getitreerd tot de optimale individuele dosis van maximaal 24 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun respectievelijke doses gehouden.
8 mg/24 h.
Een verbetering van 20% werd waargenomen bij 52% van de patiënten die rotigotine kregen, 68% van de patiënten die ropinirol kregen en 30% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 21,7%; CI95% 11,1%; 32,4%, verschil ropinirol versus placebo 38,4% CI95% 28,1%; 48,6%, verschil ropinirol versus rotigotine 16,6%; CI95% 7,6%; 25,7%).
De gemiddelde verbetering van de UPDRS-score (Deel II+III) bedroeg 6,83 punten (basislijn 33,2 punten) in de rotigotinegroep, 10,78 punten in de ropinirolgroep (basislijn 32,2 punten) en 2,33 punten in de placebogroep (basislijn 31,3 punten).
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
Het verschil in effect tussen ropinirol en rotigotine was ook statistisch significant ten gunste van ropinirol.
Twee aanvullende onderzoeken werden uitgevoerd onder patiënten die gelijktijdig behandeld werden met levodopa.
Als primaire variabele werd de verlaging van de “ off” -tijd (in uren) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en de absolute verbetering van de “ off” -tijd.
Tijdens dubbelblind onderzoek kregen 113 patiënten rotigotine tot een maximale dosis van 8 mg/24 h, 109 patiënten kregen rotigotine tot een maximale dosis van 12 mg/24 h en 119 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, beginnend met 4 mg/24 h, getitreerd tot de optimale individuele dosis rotigotine of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 57% en 55% van de patiënten die rotigotine 8 mg/24 h respectievelijk 12 mg/24 h kregen en bij 34% van de patiënten die een placebo kregen (verschillen 22% respectievelijk 21%, CI95% 10%; 35% respectievelijk 8%; 33%, p < 0.001 voor beide rotigotinegroepen).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verlaging van de “ off” -tijd 2,7 respectievelijk 2,1 uur, terwijl bij de met placebo behandelde groep een verlaging van 0,9 uur werd waargenomen.
De verschillen waren statistisch significant (p < 0.001 respectievelijk p=0.003).
Tijdens een tweede dubbelblind onderzoek kregen 201 patiënten rotigotine, 200 pramipexol en 100 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 4 mg/24 h tot een maximale dosis van 16 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de pramipexolgroep kregen de patiënten 0,375 mg in de eerste week en 0,75 mg in
De patiënten in beide behandelingsgroepen werden gedurende 4 maanden op hun respectievelijke dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 60% van de patiënten die rotigotine kregen, bij 67% van de patiënten die pramipexol kregen en bij 35% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 25%; CI95% 13%; 36%, verschil pramipexol versus placebo 32%, CI95% 21%; 43%, verschil pramipexol versus rotigotine 7%; CI95% -2%; 17%).
De gemiddelde verlaging van de “ off” -tijd bedroeg 2,5 uur in de rotigotinegroep, 2,8 uur in de pramipexolgroep en 0,9 uur in de placebogroep.
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
5.2 Farmacokinetische eigenschappen
Absorptie Na aanbrengen van de pleister wordt rotigotine continu afgegeven door de pleister voor transdermaal gebruik en geabsorbeerd via de huid.
Steady-state concentraties worden één tot twee dagen na het aanbrengen van de pleister bereikt en worden op een stabiel niveau gehouden door dagelijks één pleister aan te brengen, die gedurende 24 uur wordt gedragen.
Rotigotineplasmaconcentraties nemen dosisafhankelijk toe binnen een dosisbereik van 1 mg/24 h tot 24 mg/24 h.
Ongeveer 45% van het werkzame bestanddeel in de pleister wordt binnen 24 uur aan de huid afgegeven.
De absolute biologische beschikbaarheid na transdermaal gebruik is ongeveer 37%.
Het wisselen van de plaats waar de pleister wordt aangebracht, kan leiden tot dagelijkse verschillen in plasmaniveau.
Verschillen in de biologische beschikbaarheid van rotigotine varieerden van 2% (boven arm versus zij) tot 46% (schouder versus dij).
Er is echter geen indicatie dat dit van relevante invloed is op de klinische onderzoeksresultaten.
Distributie De in vitro binding van rotigotine aan plasmaproteïnen is ongeveer 92%.
Het schijnbare distributievolume bij mensen is ongeveer 84 l/kg.
Metabolisme Rotigotine wordt voor een groot deel gemetaboliseerd.
Rotigotine wordt zowel gemetaboliseerd door N-dealkylatie als door directe en secundaire conjugatie.
In vitro resultaten geven aan dat verschillende CYP-isoformen in staat zijn als katalysator te fungeren voor de N-dealkylatie van rotigotine.
De belangrijkste metabolieten zijn sulfaten en glucuronideconjugaten van de moederstof evenals N-desalkyl-metabolieten, die biologisch inactief zijn.
De informatie over metabolieten is onvolledig.
Eliminatie Ongeveer 71% van de rotigotinedosis wordt in de urine uitgescheiden en een kleiner gedeelte van ongeveer 23% wordt via de feces uitgescheiden.
De klaring van rotigotine na transdermale toediening is ongeveer 10 l/min en de eliminatiehalfwaardetijd is 5 tot 7 uur.
Omdat de pleister transdermaal wordt gebruikt, wordt geen invloed van voedsel of maagdarmstelselaandoeningen verwacht.
Neupro werd niet onderzocht bij patiënten met een ernstige leverfunctiestoornis.
21 Plasmaspiegels van conjugaten van rotigotine en zijn desalkylmetabolieten nemen toe bij een nierfunctiestoornis.
Het is echter onwaarschijnlijk dat deze metabolieten bijdragen aan de klinische effecten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken op het gebied van toxiciteit bij herhaalde dosering en langetermijn toxiciteit werden de belangrijkste effecten in verband gebracht met de aan de dopamineagonist gerelateerde farmacodynamische effecten en de daaruit voortvloeiende verlaging van de prolactinesecretie.
Na een enkele dosis rotigotine was er sprake van een duidelijke binding aan melanine bevattende weefsels (bijv. ogen) in de gepigmenteerde rat en aap, maar dit nam langzaam af gedurende een observatieperiode van 14 dagen.
Degeneratie van de retina werd waargenomen met behulp van transmissiemicroscopie bij een dosis equivalent aan 2,8 maal de maximale voor mensen aanbevolen dosis op mg/m2-basis in een 3 maanden durend onderzoek bij albinoratten.
De effecten waren duidelijker bij vrouwelijke ratten.
Aanvullende onderzoeken ter verdere beoordeling van de specifieke pathologie zijn niet uitgevoerd.
Tijdens de routinematige histopathologische beoordeling van de ogen werd degeneratie van de retina in geen van de toxicologische onderzoeken en bij geen van de bij gebruikte diersoorten waargenomen.
De relevantie van deze bevindingen voor de mens is onbekend.
In een carcinogeniciteitsonderzoek ontwikkelden mannelijke ratten Leydig-celtumoren en hyperplasie.
Maligne tumoren werden voornamelijk gevonden in de uterus van vrouwelijke ratten met gemiddelde en hoge doseringen.
Deze veranderingen zijn bekende effecten van dopamineagonisten bij ratten na levenslange therapie en worden als niet relevant voor de mens beschouwd.
De effecten van rotigotine op de voortplanting zijn onderzocht bij ratten, konijnen en muizen.
Rotigotine was in alle drie diersoorten niet teratogeen, maar was embryotoxisch bij ratten en muizen bij maternotoxische doses.
Rotigotine had geen effect op de mannelijke vruchtbaarheid bij ratten, maar verminderde duidelijk de vrouwelijke vruchtbaarheid bij ratten en muizen, vanwege de effecten op de prolactinespiegels, die met name significant zijn bij knaagdieren.
Rotigotine veroorzaakte geen genmutaties bij de Ames-test, maar vertoonde wel effecten bij de in vitro lymfoomtest bij de muis mét metabolische activering en geringere effecten zonder metabolische activering.
Het mutagene effect zou kunnen worden toegeschreven aan een clastogeen effect van rotigotine.
Dit effect werd in vivo niet bevestigd in de micronucleustest bij de muis en de test van de ongeplande DNA-synthese (Unscheduled DNA Synthesis, UDS) bij de rat.
Omdat het min of meer parallel liep aan een verlaagde relatieve totale groei van de cellen, kan het in verband staan met een cytotoxisch effect van de stof.
Daarom is de relevantie van de ene positieve in vitro mutageniciteitstest onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Zelfhechtende matrixlaag:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, Povidon K90, Natriummetabisulfiet (E223), Ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Beschermstrook:
22 Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
10 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De ene zijde bestaat uit een ethyleencopolymeer (binnenste laag), een aluminiumfolie, een polyethyleenfilm van lage dichtheid en papier; de andere zijde bestaat uit polyethyleen (binnenste laag), aluminium, ethyleencopolymeer en papier.
De doos bevat 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters voor transdermaal gebruik, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na gebruik bevat de pleister nog steeds werkzame bestanddelen.
Na verwijdering dient de gebruikte pleister dubbel te worden gevouwen, met de hechtkant naar binnen zodat de matrixlaag niet wordt blootgesteld, in het originele sachet te worden geplaatst en daarna te worden verwijderd, buiten het bereik van kinderen.
Alle gebruikte of ongebruikte pleisters dienen te worden vernietigd overeenkomstig lokale voorschriften of te worden teruggebracht naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/001 - 003 EU/1/05/331/014 - 019
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15/02/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Neupro 3 mg/24 h pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister geeft 3 mg rotigotine per 24 uur af.
Elke pleister van 15 cm2 bevat 6.75 mg rotigotine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dun, matrixtype, vierkant met afgeronde hoeken, bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk Neupro 3 mg/24 h.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neupro is geïndiceerd voor de symptomatische behandeling van matig tot ernstig idiopatisch Restless Legs Syndroom, bij volwassenen.
4.2 Dosering en wijze van toediening
Neupro wordt eenmaal per dag toegediend.
De pleister moet elke dag op ongeveer hetzelfde tijdstip worden aangebracht.
De pleister blijft gedurende 24 uur op de huid zitten en wordt daarna vervangen door een nieuwe pleister op een andere toedieningsplaats.
Als de patiënt de pleister vergeet aan te brengen op het gebruikelijke tijdstip van de dag of als de pleister losraakt, moet een nieuwe pleister voor de rest van de dag worden aangebracht.
Dosering De aanbevolen doseringen worden uitgedrukt in nominale dosis.
De behandeling moet starten met een enkele dagelijkse dosis van 1 mg/24 h, die vervolgens afhankelijk van de respons bij de patiënt, in wekelijkse stappen van 1 mg/24 h verhoogd kan worden tot een dosis van maximaal 3 mg/24 h bereikt is.
Iedere 6 maanden dient te worden heroverwogen of de behandeling moet worden voortgezet.
Beëindiging van de behandeling De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 1 mg/24 h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Na een geleidelijke beëindiging van de behandeling is geen rebound (toename van de klachten, erger dan de initiële klachten) waargenomen.
Lever- en nierfunctiestoornissen:
Het kan wellicht noodzakelijk
24 zijn de dosis te verlagen als de leverfunctie verslechtert.
Een onverwachte accumulatie van rotigotine kan ook optreden als de nierfunctie acuut verslechtert (zie rubriek 5.2).
Kinderen en adolescenten:
Neupro wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Wijze van toediening De pleister moet worden aangebracht op een stukje schone, droge, onbeschadigde en gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
Men dient te voorkomen dat een volgende pleister binnen 14 dagen op dezelfde plaats wordt aangebracht.
Neupro mag niet worden aangebracht op rode, geïrriteerde of beschadigde huid (zie rubriek 4.4).
Gebruik en omgang:
Elke pleister is verpakt in een sachet en dient te worden aangebracht direct nadat het sachet is geopend.
De ene helft van de beschermstrook dient te worden verwijderd en de plakstrook dient te worden aangebracht en stevig op de huid te worden gedrukt.
Daarna wordt de pleister teruggevouwen en wordt het tweede gedeelte van de beschermstrook verwijderd.
De plakzijde van de pleister mag niet worden aangeraakt.
De pleister dient stevig te worden aangedrukt met de palm van de hand gedurende ongeveer 20 tot 30 seconden, zodat deze goed vastzit.
In het geval dat een pleister losraakt, moet een nieuwe pleister worden aangebracht voor de rest van het 24-uur-doseringsinterval.
De pleister dient niet in stukken te worden geknipt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Magnetic Resonance Imaging (MRI) of cardioversie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen, moet Neupro worden verwijderd als de patiënt een Magnetic Resonance Imaging (MRI) - scan of cardioversie moet ondergaan.
Het is bekend dat dopamineagonisten een negatieve invloed hebben op de systemische regeling van de bloeddruk, wat leidt tot posturale/orthostatische hypotensie.
Deze verschijnselen werden ook waargenomen tijdens de behandeling met Neupro, hoewel de incidentie vergelijkbaar was met die bij patiënten die met een placebo werden behandeld.
Syncope werd in combinatie met Neupro waargenomen, echter ook met een vergelijkbaar percentage als bij patiënten die met een placebo werden behandeld.
Het verdient aanbeveling de bloeddruk te controleren, vooral aan het begin van de behandeling, vanwege het algemene risico van orthostatische hypotensie verbonden met dopaminerge therapie.
Neupro is in verband gebracht met somnolentie en episodes van plotselinge slaapaanvallen.
Er zijn meldingen geweest van plotselinge slaapaanvallen tijdens dagelijkse activiteiten, in sommige gevallen zonder dat de patiënt zich bewust was van waarschuwingssignalen.
De voorschrijvende artsen dienen continu te controleren of hun patiënten aan sufheid of slaperigheid leiden, omdat patiënten zich eventueel niet van sufheid of slaperigheid bewust zijn totdat zij direct daarnaar worden gevraagd.
Een verlaging van de dosering of beëindiging van de therapie dient zorgvuldig te worden overwogen.
Pathologisch gokken, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten die met dopamineagonisten, waaronder rotigotine, zijn behandeld.
25 Hoewel dit niet is gemeld bij Neupro, zijn er symptomen geobserveerd die wijzen op het neuroleptisch maligne syndroom bij abrupte beëindiging van de dopaminerge therapie.
Daarom wordt aanbevolen de behandeling geleidelijk af te bouwen (zie rubriek 4.2).
Er zijn hallucinaties gemeld en patiënten dienen te worden geïnformeerd over het feit dat hallucinaties kunnen optreden.
Fibrotische complicaties: gevallen van retroperitoneale fibrose, pulmonaire infiltraten, pleurale effusie, pleurale verdikking, pericarditis en cardiale valvulopathie zijn gemeld bij sommige patiënten die werden behandeld met dopaminerge middelen op basis van ergot-alkaloïden.
Hoewel deze complicaties kunnen verdwijnen als de behandeling wordt gestopt, vindt er niet altijd een complete resolutie plaats.
Hoewel men denkt dat deze bijwerkingen gerelateerd zijn aan de ergoline structuur van deze stoffen, is het onbekend of andere, non-ergoline dopamineagonisten deze kunnen veroorzaken.
Neuroleptica gegeven als anti-emeticum dienen niet te worden toegediend aan patiënten die dopamineagonisten gebruiken (zie ook rubriek 4.5).
Oftalmologische controles worden aanbevolen met regelmatige tussenpozen of bij afwijkingen van het gezichtsvermogen.
Rapporten vanuit de literatuur duiden bij de behandeling van Restless Legs Syndroom met dopaminerge medicatie op het ontstaan van augmentatie.
Augmentatie is het vervroegd intreden van symptomen in de avond (of zelfs in de middag), toename in ernst van de symptomen, en verspreiding van symptomen naar andere extremiteiten.
De plaats van de pleister dient niet te worden blootgesteld aan externe warmte (overmatig zonlicht, verwarmingskussens en andere warmtebronnen zoals sauna en een warm bad).
Huidreacties op de toedieningsplaats kunnen voorkomen en zijn meestal van milde of matige intensiteit.
Het wordt aanbevolen dagelijks een andere plaats voor het aanbrengen van de pleister te kiezen (bijv. wisseling van de rechter- naar de linkerkant en van het boven- naar het onderlichaam).
Binnen 14 dagen dient dezelfde plaats niet weer te worden gebruikt.
Als er reacties op de toedieningsplaats ontstaan die langer dan een paar dagen duren of lange tijd aanhouden, als de reactie ernstiger wordt of als de huidreactie zich uitbreidt tot buiten de desbetreffende toedieningsplaats, dienen de baten en risico’ s voor de individuele patiënt tegen elkaar te worden afgewogen.
Als er sprake is van huiduitslag of irritatie vanuit het transdermale systeem, dient direct zonlicht op de plaats te worden vermeden totdat de huid is genezen.
Blootstelling zou kunnen leiden tot veranderingen in de huidskleur.
Als er een gegeneraliseerde huidreactie (bijv. allergische huiduitslag, waaronder erythemateuze, maculaire, papulaire huiduitslag of pruritus) wordt waargenomen in samenhang met het gebruik van Neupro, moet de behandeling met Neupro worden beëindigd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening dient daarom te worden vermeden.
Vanwege de mogelijke additieve effecten is voorzichtigheid geboden als patiënten sederende geneesmiddelen of andere CZS (centraal zenuwstelsel)-depressiva (bijv. benzodiazepinen, antipsychotica, antidepressiva) of alcohol in combinatie met rotigotine gebruiken.
26 De gelijktijdige toediening van levodopa en carbidopa in combinatie met rotigotine had geen invloed op de farmacokinetiek van rotigotine, en rotigotine had geen invloed op de farmacokinetiek van levodopa en carbidopa.
De gelijktijdige toediening van domperidon en rotigotine had geen invloed op de farmacokinetiek van rotigotine.
De gelijktijdige toediening van omeprazol (remmer van CYP2C19), in doseringen van 40 mg / dag, had geen effect op de farmacokinetiek en het metabolisme van rotigotine bij gezonde vrijwilligers.
De gelijktijdige toediening van rotigotine (3 mg/24 h) en orale contraceptiva beïnvloedde de farmacodynamiek en farmacokinetiek van de orale contraceptiva (0.03mg ethinylestradiol, 0.15mg levonorgestrel) niet.
Interacties met andere vormen van hormonale contraceptiva zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Neupro bij zwangere vrouwen.
Onderzoek bij dieren wees niet op teratogene invloeden bij ratten en konijnen, maar embryotoxiciteit werd waargenomen bij ratten en muizen bij maternotoxische doses (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Rotigotine dient niet te worden gebruikt tijdens de zwangerschap.
Omdat rotigotine de secretie van prolactine verlaagt bij mensen, wordt een remmende invloed op de borstvoeding verwacht.
Onderzoek bij ratten heeft aangetoond dat rotigotine en/of zijn metaboliet(en) wordt (worden) uitgescheiden in de moedermelk.
Bij afwezigheid van gegevens bij mensen dient de borstvoeding te worden beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Rotigotine kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die worden behandeld met rotigotine en last hebben van somnolentie en/of plotselinge slaapaanvallen, moeten worden geadviseerd niet te rijden of geen handelingen te verrichten (bijv. het bedienen van machines), waarbij zij zichzelf of anderen door verminderde alertheid in ernstig of levensbedreigend gevaar kunnen brengen, totdat dergelijke terugkerende episoden en somnolentie zijn verdwenen (zie ook rubriek 4.4 en 4.5).
4.8 Bijwerkingen
Op basis van de analyse van gepoolde placebogecontroleerde klinische onderzoeken bestaande uit in totaal 748 Neupro- en 214 met placebo behandelde patiënten, meldde 65,0% van de patiënten met Neupro en 32,7% van de patiënten met placebo ten minste één bijwerking.
Aan het begin van de therapie kunnen dopaminerge bijwerkingen zoals misselijkheid en braken voorkomen.
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro zijn misselijkheid, reacties op de toedieningsplaats, vermoeidheid en hoofdpijn.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 34.2% van de 748 patiënten die Neupro hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij 7.2% van de patiënten.
Binnen elke kolom zijn de bijwerkingen in afnemende ernst weergegeven.
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Maagdarmstelsel- aandoeningen
misselijkheid
braken, dyspepsie
Algemene aandoeningen en toedienings- plaatsstoornissen
reacties op de toedieningsplaatsª (waaronder erytheem, pruritus, irritatie, rash, dermatitis, vesicula, pijn, eczeem, ontsteking, zwelling, verkleuring, papulae, excoriatie, urticaria, overgevoeligheid) vermoeidheid
prikkelbaarheid
Immuunsysteem- aandoeningen
overgevoeligheid
Zenuwstelsel- aandoeningen
hoofdpijn
somnolentie
Psychische stoornissen
slaapaanvallen, stoornis van de geslachtsdriftª (waaronder hyperseksualiteit, verhoogd libido), insomnia, slaapstoornissen, abnormale dromen.
Stoornis van de impuls controleª (waaronder pathologisch gokken, punding)
Obsessieve dwangstoornis
Huid en onderhuid- aandoeningen
pruritus
Bloedvat- aandoeningen ª) High Level Term
hypertensie
orthostatische hypotensie
Neupro werd in verband gebracht met somnolentie, waaronder overmatige somnolentie overdag en episoden van plotselinge slaapaanvallen.
In geïsoleerde gevallen viel men “ plotseling in slaap” tijdens het rijden, waardoor ongevallen met motorvoertuigen ontstonden.
Zie ook rubriek 4.4 en 4.7.
Bij patiënten die behandeld werden met dopamineagonisten, waaronder Neupro, is melding gemaakt van voortekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, die na dosisverlaging of beëindiging van de behandeling meestal reversibel waren.
4.9 Overdosering
De meest waarschijnlijke bijwerkingen zouden die bijwerkingen zijn die in verband staan met het farmacodynamische profiel van een dopamineagonist, waaronder misselijkheid, braken, hypotensie,
Er is geen antidotum voor de overdosering van dopamineagonisten bekend.
Bij het vermoeden van een overdosering moet(en) de pleister(s) onmiddellijk worden verwijderd.
De rotigotinespiegels dalen na verwijdering van de pleister.
Voordat de behandeling met rotigotine helemaal beëindigd wordt, zie rubriek 4.2.
De patiënt dient nauwkeurig gecontroleerd te worden, inclusief hartslag, hartritme en bloeddruk.
Omdat rotigotine voor meer dan 90% proteïnegebonden is, wordt van een dialyse geen positieve invloed verwacht.
Bij de behandeling van de overdosering kunnen algemene ondersteunende maatregelen ter behoud van de vitale tekenen noodzakelijk zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dopamineagonisten; ATC-code:
N04BC09
Rotigotine is een non-ergoline D3/D2/D1-dopamineagonist voor de behandeling van de ziekte van Parkinson.
Men denkt dat zijn gunstig effect wordt veroorzaakt door activering van de D3-, D2- en D1- receptoren van het caudate-putamen in de hersenen.
Rotigotine verlicht de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson.
Klinische onderzoeken De werkzaamheid van Neupro is bepaald in 5 placebo gecontroleerde onderzoeken bij meer dan 1400 patiënten met idiopathisch Restless Legs Syndroom (RLS).
Werkzaamheid is aangetoond in gecontroleerde onderzoeken, waarbij de patiënten gedurende 29 weken behandeld werden.
De werkzaamheid hield gedurende een periode van 6 maanden aan.
De veranderingen vergeleken met de uitgangswaarde in de Internationale RLS beoordelingsschaal (IRLS) en CGI-item 1 (ernst van de ziekte) waren de primaire effectiviteitparameters.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de doseringen van 1 mg/24h, 2 mg/24h en 3 mg/24h in vergelijking met placebo.
Na een 6 maanden durende onderhoudsbehandeling bij patiënten met matig-ernstige tot ernstige RLS, verbeterde de uitgangs- IRLS-score van 30.7 tot 20.7 voor placebo en van 30.2 tot 13.8 voor Neupro.
Het gecorrigeerd gemiddeld verschil was -6.5 punt (CI 95% -8.7; -4.4, p < 0.0001).
In een 7 weken durend placebo gecontroleerd onderzoek, werden polysomnografische parameters onderzocht.
Neupro reduceert significant de Periodic limb movement index (PLMI) van 50.9 tot 7.7 versus 37.4 tot 32.7 voor placebo (p < 0.0001)
5.2 Farmacokinetische eigenschappen
Absorptie Na aanbrengen van de pleister wordt rotigotine continu afgegeven door de pleister voor transdermaal gebruik en geabsorbeerd via de huid.
Steady-state concentraties worden één tot twee dagen na het aanbrengen van de pleister bereikt en worden op een stabiel niveau gehouden door dagelijks één pleister aan te brengen, die gedurende 24 uur wordt gedragen.
Rotigotineplasmaconcentraties nemen dosisafhankelijk toe binnen een dosisbereik van 1mg/24 h tot 24mg/24 h.
Ongeveer 45% van het werkzame bestanddeel in de pleister wordt binnen 24 uur aan de huid afgegeven.
De absolute biologische beschikbaarheid na transdermaal gebruik is ongeveer 37%.
Het wisselen van de plaats waar de pleister wordt aangebracht, kan leiden tot dagelijkse verschillen in plasmaniveau.
29 versus zij) tot 46% (schouder versus dij).
Er is echter geen indicatie dat dit van relevante invloed is op de klinische onderzoeksresultaten.
Distributie De in vitro binding van rotigotine aan plasmaproteïnen is ongeveer 92%.
Het schijnbare distributievolume bij mensen is ongeveer 84 l/kg.
Metabolisme Rotigotine wordt voor een groot deel gemetaboliseerd.
Rotigotine wordt zowel gemetaboliseerd door N-dealkylatie als door directe en secundaire conjugatie.
In vitro resultaten geven aan dat verschillende CYP-isoformen in staat zijn als katalysator te fungeren voor de N-dealkylatie van rotigotine.
De belangrijkste metabolieten zijn sulfaten en glucuronideconjugaten van de moederstof evenals N-desalkyl-metabolieten, die biologisch inactief zijn.
De informatie over metabolieten is onvolledig.
Eliminatie Ongeveer 71% van de rotigotine dosis wordt in de urine uitgescheiden en een kleiner gedeelte van ongeveer 23% wordt via de feces uitgescheiden.
De klaring van rotigotine na transdermale toediening is ongeveer 10 l/min en de eliminatiehalfwaardetijd is 5 tot 7 uur.
Omdat de pleister transdermaal wordt gebruikt, wordt geen invloed van voedsel of maag- darmstelselaandoeningen verwacht.
Speciale patiëntengroepen Omdat de therapie met Neupro wordt gestart met een lage dosis en geleidelijk wordt getitreerd overeenkomstig de klinische verdraagbaarheid om het optimale therapeutische effect te verkrijgen, is een aanpassing van de dosis vanwege geslacht, gewicht of leeftijd niet noodzakelijk.
Bij patiënten met een matige leverfunctiestoornis of een lichte tot ernstige nierfunctiestoornis werden geen relevante verhogingen van de rotigotineplasmaspiegels gevonden.
Neupro werd niet onderzocht bij patiënten met een ernstige leverfunctiestoornis.
Plasmaspiegels van conjugaten van rotigotine en zijn desalkylmetabolieten nemen toe bij een nierfunctiestoornis.
Het is echter onwaarschijnlijk dat deze metabolieten bijdragen aan de klinische effecten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken op het gebied van toxiciteit bij herhaalde dosering en langetermijn toxiciteit werden de belangrijkste effecten in verband gebracht met de aan de dopamineagonist gerelateerde farmacodynamische effecten en de daaruit voortvloeiende verlaging van de prolactine secretie.
Na een enkele dosis rotigotine was er sprake van een duidelijke binding aan melanine bevattende weefsels (bijv. ogen) in de gepigmenteerde rat en aap, maar dit nam langzaam af gedurende een observatieperiode van 14 dagen.
Degeneratie van de retina werd waargenomen met behulp van transmissiemicroscopie bij een dosis equivalent aan 2,8 maal de maximale voor mensen aanbevolen dosis op mg/m2-basis in een 3 maanden durend onderzoek bij albinoratten.
De effecten waren duidelijker bij vrouwelijke ratten.
Aanvullende onderzoeken ter verdere beoordeling van de specifieke pathologie zijn niet uitgevoerd.
Tijdens de routinematige histopathologische beoordeling van de ogen werd degeneratie van de retina in geen van de toxicologische onderzoeken en bij geen van de bij gebruikte diersoorten waargenomen.
De relevantie van deze bevindingen voor de mens is onbekend.
In een carcinogeniciteitsonderzoek ontwikkelden mannelijke ratten Leydig-celtumoren en hyperplasie.
Maligne tumoren werden voornamelijk gevonden in de uterus van vrouwelijke ratten met gemiddelde en hoge doseringen.
Deze veranderingen zijn bekende effecten van dopamineagonisten bij ratten na levenslange therapie en worden als niet relevant voor de mens beschouwd.
De effecten van rotigotine op de voortplanting zijn onderzocht bij ratten, konijnen en muizen.
Rotigotine was in alle drie diersoorten niet teratogeen, maar was embryotoxisch bij ratten en muizen
Rotigotine had geen effect op de mannelijke vruchtbaarheid bij ratten, maar verminderde duidelijk de vrouwelijke vruchtbaarheid bij ratten en muizen, vanwege de effecten op de prolactinespiegels, die met name significant zijn bij knaagdieren.
Rotigotine veroorzaakte geen genmutaties bij de Ames-test, maar vertoonde wel effecten bij de in vitro lymfoomtest bij de muis mét metabolische activering en geringere effecten zonder metabolische activering.
Het mutagene effect zou kunnen worden toegeschreven aan een clastogeen effect van rotigotine.
Dit effect werd in vivo niet bevestigd in de micronucleustest bij de muis en de test van de ongeplande DNA-synthese (Unscheduled DNA Synthesis, UDS) bij de rat.
Omdat het min of meer parallel liep aan een verlaagde relatieve totale groei van de cellen, kan het in verband staan met een cytotoxisch effect van de stof.
Daarom is de relevantie van de ene positieve in vitro mutageniciteitstest onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Zelfhechtende matrixlaag:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, Povidon K90, Natriummetabisulfiet (E223), Ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Beschermstrook:
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
10 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De ene zijde bestaat uit een ethyleencopolymeer (binnenste laag), een aluminiumfolie, een polyethyleenfilm van lage dichtheid en papier; de andere zijde bestaat uit polyethyleen (binnenste laag), aluminium, ethyleencopolymeer en papier.
De doos bevat 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters voor transdermaal gebruik, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
31 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na gebruik bevat de pleister nog steeds werkzame bestanddelen.
Na verwijdering dient de gebruikte pleister dubbel te worden gevouwen, met de hechtkant naar binnen zodat de matrixlaag niet wordt blootgesteld, in het originele sachet te worden geplaatst en daarna te worden verwijderd, buiten het bereik van kinderen.
Alle gebruikte of ongebruikte pleisters dienen te worden vernietigd overeenkomstig lokale voorschriften of te worden teruggebracht naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/047 - 055
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
{DD/MM/JJJJ}
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
32 1.
NAAM VAN HET GENEESMIDDEL
Neupro 4 mg/24 h pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dun, matrixtype, vierkant met afgeronde hoeken, bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk Neupro 4 mg/24 h.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neupro is geïndiceerd als monotherapie (d.w.z. zonder levodopa) voor de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson in een vroeg stadium of in combinatie met levodopa, d.w.z. gedurende het verloop van de ziekte tot en met de late fasen als het effect van levodopa afneemt of inconsistent wordt en schommelingen van het therapeutische effect optreden (aan het einde van een dosisinterval of “ on-off” -schommelingen).
4.2 Dosering en wijze van toediening
Neupro wordt eenmaal per dag toegediend.
De pleister moet elke dag op ongeveer hetzelfde tijdstip worden aangebracht.
De pleister blijft gedurende 24 uur op de huid zitten en wordt daarna vervangen door een nieuwe pleister op een andere toedieningsplaats.
Als de patiënt de pleister vergeet aan te brengen op het gebruikelijke tijdstip van de dag of als de pleister losraakt, moet een nieuwe pleister voor de rest van de dag worden aangebracht.
Dosering De aanbevolen doseringen worden uitgedrukt in nominale dosis.
Dosering bij patiënten met de ziekte van Parkinson in een vroeg stadium:
De behandeling moet starten met een enkele dagelijkse dosis van 2 mg/24 h, die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 8 mg/24 h is bereikt.
4 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 of 4 weken bereikt met doseringen van 6 mg/24 h respectievelijk 8 mg/24 h.
De maximale dosis is 8 mg/24 h.
Dosering bij patiënten met de ziekte van Parkinson in een gevorderd stadium met schommelingen:
De behandeling moet starten met een enkele dagelijkse dosis van 4 mg/24 h die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 16 mg/24 h.
4 mg/24 h of 6 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 tot 7 weken bereikt met doseringen van 8 mg/24 h tot de maximale dosis van 16 mg/24 h.
10 mg/24 h met een combinatie van één pleister van 6 mg/24 h en één pleister van 4 mg/24 h.
Beëindiging van de behandeling De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 2 mg/24 h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Lever- en nierfunctiestoornissen:
Aanpassing van de dosis is niet noodzakelijk bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis of bij patiënten met een lichte tot ernstige nierfunctiestoornis waaronder patiënten die moeten worden gedialyseerd.
Voorzichtigheid is geboden bij het behandelen van patiënten met een ernstige leverfunctiestoornis die kan leiden tot een lagere rotigotineklaring.
Neupro is niet onderzocht bij deze groep patiënten.
Het kan wellicht noodzakelijk zijn de dosis te verlagen als de leverfunctie verslechtert.
Een onverwachte accumulatie van rotigotine kan ook optreden als de nierfunctie acuut verslechtert (zie rubriek 5.2).
Kinderen en adolescenten:
Neupro wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Wijze van toediening De pleister moet worden aangebracht op een stukje schone, droge, onbeschadigde en gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
Men dient te voorkomen dat een volgende pleister binnen 14 dagen op dezelfde plaats wordt aangebracht.
Neupro mag niet worden aangebracht op rode, geïrriteerde of beschadigde huid (zie rubriek 4.4).
Gebruik en omgang:
Elke pleister is verpakt in een sachet en dient te worden aangebracht direct nadat het sachet is geopend.
De ene helft van de beschermstrook dient te worden verwijderd en de plakstrook dient te worden aangebracht en stevig op de huid te worden gedrukt.
Daarna wordt de pleister teruggevouwen en wordt het tweede gedeelte van de beschermstrook verwijderd.
De plakzijde van de pleister mag niet worden aangeraakt.
De pleister dient stevig te worden aangedrukt met de palm van de hand gedurende ongeveer 20 tot 30 seconden, zodat deze goed vastzit.
In het geval dat een pleister losraakt, moet een nieuwe pleister worden aangebracht voor de rest van het 24-uur-doseringsinterval.
De pleister dient niet in stukken te worden geknipt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Magnetic Resonance Imaging (MRI) of cardioversie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als een patiënt met de ziekte van Parkinson onvoldoende op de behandeling met rotigotine reageert, kan het overstappen op een andere dopamineagonist een bijkomend voordeel opleveren (zie ook rubriek 5.1).
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen, moet Neupro worden verwijderd als de patiënt een Magnetic Resonance Imaging (MRI) - scan of cardioversie moet ondergaan.
34 Het is bekend dat dopamineagonisten een negatieve invloed hebben op de systemische regeling van de bloeddruk, wat leidt tot posturale/orthostatische hypotensie.
Deze verschijnselen werden ook waargenomen tijdens de behandeling met Neupro, hoewel de incidentie vergelijkbaar was met die bij patiënten die met een placebo werden behandeld.
Syncope werd in combinatie met Neupro waargenomen, echter ook met een vergelijkbaar percentage als bij patiënten die met een placebo werden behandeld.
Het verdient aanbeveling de bloeddruk te controleren, vooral aan het begin van de behandeling, vanwege het algemene risico van orthostatische hypotensie verbonden met dopaminerge therapie.
Neupro is in verband gebracht met somnolentie en episodes van plotselinge slaapaanvallen.
Er zijn meldingen geweest van plotselinge slaapaanvallen tijdens dagelijkse activiteiten, in sommige gevallen zonder dat de patiënt zich bewust was van waarschuwingssignalen.
De voorschrijvende artsen dienen continu te controleren of hun patiënten aan sufheid of slaperigheid leiden, omdat patiënten zich eventueel niet van sufheid of slaperigheid bewust worden totdat zij direct daarnaar worden gevraagd.
Een verlaging van de dosering of beëindiging van de therapie dient zorgvuldig te worden overwogen.
Pathologisch gokken, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten die met dopamineagonisten, waaronder rotigotine, zijn behandeld.
Hoewel dit niet is gemeld bij Neupro, zijn er symptomen geobserveerd die wijzen op het neuroleptisch maligne syndroom bij abrupte beëindiging van de dopaminerge therapie.
Daarom wordt aanbevolen de behandeling geleidelijk af te bouwen (zie rubriek 4.2).
Er zijn hallucinaties gemeld met name bij patiënten met de ziekte van Parkinson en patiënten dienen te worden geïnformeerd over het feit dat hallucinaties kunnen optreden.
Fibrotische complicaties: gevallen van retroperitoneale fibrose, pulmonaire infiltraten, pleurale effusie, pleurale verdikking, pericarditis en cardiale valvulopathie zijn gemeld bij sommige patiënten die werden behandeld met dopaminerge middelen op basis van ergot-alkaloïden.
Hoewel deze complicaties kunnen verdwijnen als de behandeling wordt gestopt, vindt er niet altijd een complete resolutie plaats.
Hoewel men denkt dat deze bijwerkingen gerelateerd zijn aan de ergoline structuur van deze stoffen, is het onbekend of andere, non-ergoline dopamineagonisten deze kunnen veroorzaken.
Neuroleptica gegeven als anti emeticum dienen niet te worden toegediend aan patiënten die dopamineagonisten gebruiken (zie ook rubriek 4.5).
Oftalmologische controles worden aanbevolen met regelmatige tussenpozen of bij afwijkingen van het gezichtsvermogen.
De plaats van de pleister dient niet te worden blootgesteld aan externe warmte (overmatig zonlicht, verwarmingskussens en andere warmtebronnen zoals sauna en een warm bad).
Huidreacties op de toedieningsplaats kunnen voorkomen en zijn meestal van lichte of matige intensiteit.
Het wordt aanbevolen dagelijks een andere plaats voor het aanbrengen van de pleister te kiezen (bijv. wisseling van de rechter- naar de linkerkant en van het boven- naar het onderlichaam).
Binnen 14 dagen dient dezelfde plaats niet weer te worden gebruikt.
Als er reacties op de toedieningsplaats ontstaan die langer dan een paar dagen duren of lange tijd aanhouden, als de reactie ernstiger wordt of als de huidreactie zich uitbreidt tot buiten de desbetreffende toedieningsplaats, dienen de baten en risico’ s voor de individuele patiënt tegen elkaar te worden afgewogen.
Als er sprake is van huiduitslag of irritatie vanuit het transdermale systeem, dient direct zonlicht op de plaats te worden vermeden totdat de huid is genezen.
Blootstelling zou kunnen leiden tot veranderingen in de huidskleur.
Als er een gegeneraliseerde huidreactie (bijv. allergische huiduitslag, waaronder erythemateuze, maculaire, papulaire huiduitslag of pruritus) wordt waargenomen in samenhang met het gebruik van Neupro, moet de behandeling met Neupro worden beëindigd.
35 De incidentie van sommige dopaminerge bijwerkingen zoals hallucinaties, dyskinesie en perifeer oedeem is meestal hoger bij toediening in combinatie met levodopa bij patiënten met de ziekte van Parkinson.
Hiermee moet rekening worden gehouden bij het voorschrijven van rotigotine.
Dit bleef zo gedurende de gehele observatietijd van maximaal 36 maanden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening dient daarom te worden vermeden.
Vanwege de mogelijke additieve effecten is voorzichtigheid geboden als patiënten sederende geneesmiddelen of andere CZS (centraal zenuwstelsel)-depressiva (bijv. benzodiazepinen, antipsychotica, antidepressiva) of alcohol in combinatie met rotigotine gebruiken.
De gelijktijdige toediening van levodopa en carbidopa in combinatie met rotigotine had geen invloed op de farmacokinetiek van rotigotine, en rotigotine had geen invloed op de farmacokinetiek van levodopa en carbidopa.
De gelijktijdige toediening van domperidon en rotigotine had geen invloed op de farmacokinetiek van rotigotine.
De gelijktijdige toediening van omeprazol (remmer van CYP2C19), in doseringen van 40 mg/dag, had geen effect op de farmacokinetiek en het metabolisme van rotigotine bij gezonde vrijwilligers.
Neupro kan de dopaminerge bijwerking van levodopa versterken en kan dyskinesie veroorzaken en/of de reeds bestaande dyskinesie verergeren, zoals beschreven voor andere dopamineagonisten.
De gelijktijdige toediening van rotigotine (3 mg/24 h) en orale contraceptiva beïnvloedde de farmacodynamiek en farmacokinetiek van de orale contraceptiva (0.03mg ethinylestradiol, 0.15mg levonorgestrel) niet.
Interacties met andere vormen van hormonale contraceptiva zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Neupro bij zwangere vrouwen.
Onderzoek bij dieren wees niet op teratogene invloeden bij ratten en konijnen, maar embryotoxiciteit werd waargenomen bij ratten en muizen bij maternotoxische doses (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Rotigotine dient niet te worden gebruikt tijdens de zwangerschap.
Omdat rotigotine de secretie van prolactine verlaagt bij mensen, wordt een remmende invloed op de borstvoeding verwacht.
Onderzoek bij ratten heeft aangetoond dat rotigotine en/of zijn metaboliet(en) wordt (worden) uitgescheiden in de moedermelk.
Bij afwezigheid van gegevens bij mensen dient de borstvoeding te worden beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Rotigotine kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die worden behandeld met rotigotine en last hebben van somnolentie en/of plotselinge slaapaanvallen, moeten worden geadviseerd niet te rijden of geen handelingen te verrichten (bijv. het bedienen van machines), waarbij zij zichzelf of anderen door verminderde alertheid in ernstig of levensbedreigend gevaar kunnen brengen, totdat dergelijke terugkerende episoden en somnolentie zijn verdwenen (zie ook rubriek 4.4 en 4.5).
36 4.8 Bijwerkingen
Op basis van de analyse van gepoolde placebogecontroleerde klinische onderzoeken bestaande uit in totaal 1083 Neupro- en 508 met een placebo behandelde patiënten, meldde 73,0% van de patiënten met Neupro en 56,3% van de patiënten met een placebo ten minste één bijwerking.
Aan het begin van de therapie kunnen dopaminerge bijwerkingen zoals misselijkheid en braken voorkomen.
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro pleister voor transdermaal gebruik zijn misselijkheid, duizeligheid, somnolentie en reacties op de toedieningsplaats.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 35,7% van de 830 patiënten die de Neupro pleister voor transdermaal gebruik hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij slechts 4,3% van alle patiënten die Neupro kregen toegediend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende tabel geeft een overzicht van bijwerkingen die zijn opgetreden binnen alle onderzoeken bij patiënten met de ziekte van Parkinson.
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Immuunsysteem- aandoeningen
overgevoeligheid
Voedings- en stofwisselings- stoornissen
anorexia, verminderde eetlust
Psychische stoornissen
waarnemings- stoornissenb (hallucinatiesa, visuele hallucinatiesa, auditieve hallucinaties, illusies), verwardheid, abnormale dromena, insomniaa
slaapaanvallena, psychotische stoornissen (waaronder paranoïde psychose), dwangmatige stoornissen (waaronder pathologisch gokken en punding), verhoogd libido (waaronder hyperseksualiteit), angsten, slaapstoornissena, nachtmerries, desoriëntatie
37
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Zenuwstelsel- aandoeningen
somnolentiea, duizeligheida
dyskinesiea, posturale duizeligheid, hoofdpijna
syncope, vasovagale syncope, dystonie, hypersomnie, lethargie, aan- dachtsstoornissen, geheugenstoor- nissen, paresthesie, dysgeusie, even- wichtsstoornissen, tremoren
stuiptrekkingen, bewusteloosheid
Oogaandoeningen (zie rubriek 4.4) Evenwichtsorgaan en ooraandoeningen
visuele stoornissen, fotopsie, wazig zien vertigo (incl. positionele)
Hartaandoeningen
atriumfibrillatie, verhoogde hartslag, hartkloppingen
supraventriculaire tachycardie
Bloedvat- aandoeningen
orthostatische hypotensie (zie rubriek 4.4)
hypertensiea, hypotensie
Ademhalingsstelsel, borstkas en mediastinum- aandoeningen
hoesten, hika, dyspnoe
Maagdarmstelsel- aandoeningen Lever en galaandoeningen
misselijkheida
brakena, diarreea, constipatiea, dyspepsiea, droge monda verhoogde leverenzymspiegels (waaronder GGT, ALAT, ASAT)
buikpijn (waaronder pijn in de bovenbuik), maagklachten
Huid en onderhuid- aandoeningen
huiduitslag (waaronder allergische uitslag, maculaire uitslag, exantheem) (zie rubriek 4.4), erytheema, pruritus, hyperhidrosea
gegeneraliseerde pruritus, contactdermatitis, huidirritatie
Skeletspierstelsel- en bindweefsel- aandoeningen
gewrichtszwelling
Voortplantings- stelsel- en borstaandoeningen
erectiele dysfunctie
38
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Algemene aandoeningen en toedienings- plaatsstoornissen
reacties op de toedieningsplaatsb (waaronder erytheema, pruritusa, irritatiea, brandend gevoela, dermatitisa, ontsteking, papulae, vesicula, blaren, pijn, overgevoeligheid) (zie rubriek 4.4)
gangstoornissena, abnormaal gevoel, gewichtstoenamea
Letsels, intoxicaties en verrichtingen- complicaties a
Deze bijwerkingen zijn in de gepoolde placebogecontroleerde onderzoeken ten minste 1% vaker gemeld dan bij de met placebo behandelde patiënten b High-Level-Term
Neupro werd in verband gebracht met somnolentie, waaronder overmatige somnolentie overdag en episoden van plotselinge slaapaanvallen.
In geïsoleerde gevallen viel men “ plotseling in slaap” tijdens het rijden, waardoor ongevallen met motorvoertuigen ontstonden.
Zie ook rubriek 4.4 en 4.7.
Bij patiënten die behandeld werden met dopamineagonisten, waaronder Neupro, is melding gemaakt van voortekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, die na dosisverlaging of beëindiging van de behandeling meestal reversibel waren.
4.9 Overdosering
De meest waarschijnlijke bijwerkingen zouden die bijwerkingen zijn die in verband staan met het farmacodynamische profiel van een dopamineagonist, waaronder misselijkheid, braken, hypotensie, ongewilde bewegingen, hallucinaties, verwarring, stuiptrekkingen en andere verschijnselen van centrale dopaminerge stimulatie.
Er is geen antidotum voor de overdosering van dopamineagonisten bekend.
Bij het vermoeden van een overdosering moet(en) de pleister(s) onmiddellijk worden verwijderd.
De rotigotinespiegels dalen na verwijdering van de pleister.
Voordat de behandeling met rotigotine helemaal beëindigd wordt, zie rubriek 4.2.
De patiënt dient nauwkeurig gecontroleerd te worden, inclusief hartslag, hartritme en bloeddruk.
Omdat rotigotine voor meer dan 90% proteïnegebonden is, wordt van een dialyse geen positieve invloed verwacht.
Bij de behandeling van de overdosering kunnen algemene ondersteunende maatregelen ter behoud van de vitale tekenen noodzakelijk zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dopamineagonisten; ATC-code:
N04BC09
39 Rotigotine is een non-ergoline D3/D2/D1-dopamineagonist voor de behandeling van de ziekte van Parkinson.
Men denkt dat zijn gunstig effect wordt veroorzaakt door activering van de D3-, D2- en D1- receptoren van het caudate-putamen in de hersenen.
Rotigotine verlicht de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson.
Klinische onderzoeken De werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd geëvalueerd in een multinationaal ontwikkelingsprogramma voor geneesmiddelen bestaande uit vier centrale, parallelle, gerandomiseerde, placebogecontroleerde dubbelblinde onderzoeken.
Twee onderzoeken waarin de werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd onderzocht, werden uitgevoerd onder patiënten die niet gelijktijdig dopamineagonisten kregen en die nog niet eerder met levodopa waren behandeld of bij wie de eerdere levodopa-behandeling ≤ 6 maanden duurde.
Als primaire variabele werden twee componenten van de Unified Parkinson’ s Disease Rating Scale (UPDRS): de Algemene Dagelijkse Levensverrichtingen (ADL) (Deel II) en het Motorisch Onderzoek (Deel III) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en van het absolute aantal punten in de waarden van de gecombineerde scores voor ADL en Motorisch Onderzoek (UPDRS Deel II+III).
Tijdens dubbelblind onderzoek kregen 177 patiënten rotigotine en 96 patiënten een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 6 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
6 mg/24 h.
Een verbetering van 20% werd waargenomen bij 48% van de patiënten die rotigotine kregen en bij 19% van de patiënten die een placebo kregen (verschil 29% CI95% 18%; 39%, p < 0,0001).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verbetering van de UPDRS-score (Deel II+III) -3,98 punten (basislijn 29,9 punten), terwijl bij de met placebo behandelde groep een verslechtering van 1,31 punten werd waargenomen (basislijn 30,0 punten).
Het verschil was 5,28 punten en statistisch significant (p < 0,0001).
Tijdens een tweede dubbelblind onderzoek kregen 213 patiënten rotigotine, 227 ropinirol en 117 patiënten kregen een placebo.
Daarbij werd de dosis gedurende 4 weken in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 8 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de ropinirolgroep werd de dosis gedurende 13 weken getitreerd tot de optimale individuele dosis van maximaal 24 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun respectievelijke doses gehouden.
8 mg/24 h.
Een verbetering van 20% werd waargenomen bij 52% van de patiënten die rotigotine kregen, 68% van de patiënten die ropinirol kregen en 30% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 21,7%; CI95% 11,1%; 32,4%, verschil ropinirol versus placebo 38,4% CI95% 28,1%; 48,6%, verschil ropinirol versus rotigotine 16,6%; CI95% 7,6%; 25,7%).
De gemiddelde verbetering van de UPDRS-score (Deel II+III) bedroeg 6,83 punten (basislijn 33,2 punten) in de rotigotinegroep, 10,78 punten in de ropinirolgroep (basislijn 32,2 punten) en 2,33 punten in de placebogroep (basislijn 31,3 punten).
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
Het verschil in effect tussen ropinirol en rotigotine was ook statistisch significant ten gunste van ropinirol.
Twee aanvullende onderzoeken werden uitgevoerd onder patiënten die gelijktijdig behandeld werden met levodopa.
Als primaire variabele werd de verlaging van de “ off” -tijd (in uren) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en de absolute verbetering van de “ off” -tijd.
Tijdens dubbelblind onderzoek kregen 113 patiënten rotigotine tot een maximale dosis van 8 mg/24 h, 109 patiënten kregen rotigotine tot een maximale dosis van 12 mg/24 h en 119 patiënten kregen een
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, beginnend met 4 mg/24 h, getitreerd tot de optimale individuele dosis rotigotine of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 57% en 55% van de patiënten die rotigotine 8 mg/24 h respectievelijk 12 mg/24 h kregen en bij 34% van de patiënten die een placebo kregen (verschillen 22% respectievelijk 21%, CI95% 10%; 35% respectievelijk 8%; 33%, p < 0.001 voor beide rotigotinegroepen).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verlaging van de “ off” -tijd 2,7 respectievelijk 2,1 uur, terwijl bij de met placebo behandelde groep een verlaging van 0,9 uur werd waargenomen.
De verschillen waren statistisch significant (p < 0.001 respectievelijk p=0.003).
Tijdens een tweede dubbelblind onderzoek kregen 201 patiënten rotigotine, 200 pramipexol en 100 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 4 mg/24 h tot een maximale dosis van 16 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de pramipexolgroep kregen de patiënten 0,375 mg in de eerste week en 0,75 mg in de tweede week en werd de dosis vervolgens getitreerd tot de individuele optimale dosis in wekelijkse stappen van 0,75 mg tot een maximale dosis van 4,5 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 4 maanden op hun respectievelijke dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 60% van de patiënten die rotigotine kregen, bij 67% van de patiënten die pramipexol kregen en bij 35% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 25%; CI95% 13%; 36%, verschil pramipexol versus placebo 32%, CI95% 21%; 43%, verschil pramipexol versus rotigotine 7%; CI95% -2%; 17%).
De gemiddelde verlaging van de “ off” -tijd bedroeg 2,5 uur in de rotigotinegroep, 2,8 uur in de pramipexolgroep en 0,9 uur in de placebogroep.
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
5.2 Farmacokinetische eigenschappen
Absorptie Na aanbrengen van de pleister wordt rotigotine continu afgegeven door de pleister voor transdermaal gebruik en geabsorbeerd via de huid.
Steady-state concentraties worden één tot twee dagen na het aanbrengen van de pleister bereikt en worden op een stabiel niveau gehouden door dagelijks één pleister aan te brengen, die gedurende 24 uur wordt gedragen.
Rotigotineplasmaconcentraties nemen dosisafhankelijk toe binnen een dosisbereik van 1 mg/24 h tot 24 mg/24 h.
Ongeveer 45% van het werkzame bestanddeel in de pleister wordt binnen 24 uur aan de huid afgegeven.
De absolute biologische beschikbaarheid na transdermaal gebruik is ongeveer 37%.
Het wisselen van de plaats waar de pleister wordt aangebracht, kan leiden tot dagelijkse verschillen in plasmaniveau.
Verschillen in de biologische beschikbaarheid van rotigotine varieerden van 2% (boven arm versus zij) tot 46% (schouder versus dij).
Er is echter geen indicatie dat dit van relevante invloed is op de klinische onderzoeksresultaten.
Distributie De in vitro binding van rotigotine aan plasmaproteïnen is ongeveer 92%.
Het schijnbare distributievolume bij mensen is ongeveer 84 l/kg.
Metabolisme Rotigotine wordt voor een groot deel gemetaboliseerd.
Rotigotine wordt zowel gemetaboliseerd door N-dealkylatie als door directe en secundaire conjugatie.
In vitro resultaten geven aan dat verschillende CYP-isoformen in staat zijn als katalysator te fungeren voor de N-dealkylatie van rotigotine.
De belangrijkste metabolieten zijn sulfaten en glucuronideconjugaten van de moederstof evenals N-desalkyl-metabolieten, die biologisch inactief zijn.
De informatie over metabolieten is onvolledig.
41 Ongeveer 71% van de rotigotinedosis wordt in de urine uitgescheiden en een kleiner gedeelte van ongeveer 23% wordt via de faeces uitgescheiden.
De klaring van rotigotine na transdermale toediening is ongeveer 10 l/min en de eliminatiehalfwaardetijd is 5 tot 7 uur.
Omdat de pleister transdermaal wordt gebruikt, wordt geen invloed van voedsel of maagdarmstelselaandoeningen verwacht.
Speciale patiëntengroepen Omdat de therapie met Neupro wordt gestart met een lage dosis en geleidelijk wordt getitreerd overeenkomstig de klinische verdraagbaarheid om het optimale therapeutische effect te verkrijgen, is een aanpassing van de dosis vanwege geslacht, gewicht of leeftijd niet noodzakelijk.
Bij patiënten met een matige leverfunctiestoornis of een lichte tot ernstige nierfunctiestoornis werden geen relevante verhogingen van de rotigotineplasmaspiegels gevonden.
Neupro werd niet onderzocht bij patiënten met een ernstige leverfunctiestoornis.
Plasmaspiegels van conjugaten van rotigotine en zijn desalkylmetabolieten nemen toe bij een nierfunctiestoornis.
Het is echter onwaarschijnlijk dat deze metabolieten bijdragen aan de klinische effecten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken op het gebied van toxiciteit bij herhaalde dosering en langetermijn toxiciteit werden de belangrijkste effecten in verband gebracht met de aan de dopamineagonist gerelateerde farmacodynamische effecten en de daaruit voortvloeiende verlaging van de prolactinesecretie.
Na een enkele dosis rotigotine was er sprake van een duidelijke binding aan melanine bevattende weefsels (bijv. ogen) in de gepigmenteerde rat en aap, maar dit nam langzaam af gedurende een observatieperiode van 14 dagen.
Degeneratie van de retina werd waargenomen met behulp van transmissiemicroscopie bij een dosis equivalent aan 2,8 maal de maximale voor mensen aanbevolen dosis op mg/m2-basis in een 3 maanden durend onderzoek bij albinoratten.
De effecten waren duidelijker bij vrouwelijke ratten.
Aanvullende onderzoeken ter verdere beoordeling van de specifieke pathologie zijn niet uitgevoerd.
Tijdens de routinematige histopathologische beoordeling van de ogen werd degeneratie van de retina in geen van de toxicologische onderzoeken en bij geen van de bij gebruikte diersoorten waargenomen.
De relevantie van deze bevindingen voor de mens is onbekend.
In een carcinogeniciteitsonderzoek ontwikkelden mannelijke ratten Leydig-celtumoren en hyperplasie.
Maligne tumoren werden voornamelijk gevonden in de uterus van vrouwelijke ratten met gemiddelde en hoge doseringen.
Deze veranderingen zijn bekende effecten van dopamineagonisten bij ratten na levenslange therapie en worden als niet relevant voor de mens beschouwd.
De effecten van rotigotine op de voortplanting zijn onderzocht bij ratten, konijnen en muizen.
Rotigotine was in alle drie diersoorten niet teratogeen, maar was embryotoxisch bij ratten en muizen bij maternotoxische doses.
Rotigotine had geen effect op de mannelijke vruchtbaarheid bij ratten, maar verminderde duidelijk de vrouwelijke vruchtbaarheid bij ratten en muizen, vanwege de effecten op de prolactinespiegels, die met name significant zijn bij knaagdieren.
Rotigotine veroorzaakte geen genmutaties bij de Ames-test, maar vertoonde wel effecten bij de in vitro lymfoomtest bij de muis mét metabolische activering en geringere effecten zónder metabolische activering.
Het mutagene effect zou kunnen worden toegeschreven aan een clastogeen effect van rotigotine.
Dit effect werd in vivo niet bevestigd in de micronucleustest bij de muis en de test van de ongeplande DNA-synthese (Unscheduled DNA Synthesis, UDS) bij de rat.
Omdat het min of meer parallel liep aan een verlaagde relatieve totale groei van de cellen, kan het in verband staan met een cytotoxisch effect van de stof.
Daarom is de relevantie van de ene positieve in vitro mutageniciteitstest onbekend.
6.
FARMACEUTISCHE GEGEVENS
42 6.1 Lijst van hulpstoffen
Steunlaag:
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Zelfhechtende matrixlaag:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, Povidon K90, Natriummetabisulfiet (E223), Ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Beschermstrook:
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
10 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De ene zijde bestaat uit een ethyleencopolymeer (binnenste laag), een aluminiumfolie, een polyethyleenfilm van lage dichtheid en papier; de andere zijde bestaat uit polyethyleen (binnenste laag), aluminium, ethyleencopolymeer en papier.
De doos bevat 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters voor transdermaal gebruik, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na gebruik bevat de pleister nog steeds werkzame bestanddelen.
Na verwijdering dient de gebruikte pleister dubbel te worden gevouwen, met de hechtkant naar binnen zodat de matrixlaag niet wordt blootgesteld, in het originele sachet te worden geplaatst en daarna te worden verwijderd, buiten het bereik van kinderen.
Alle gebruikte of ongebruikte pleisters dienen te worden vernietigd overeenkomstig lokale voorschriften of te worden teruggebracht naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
43 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/004 - 006 EU/1/05/331/020 - 025
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15/02/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
44 1.
NAAM VAN HET GENEESMIDDEL
Neupro 6 mg/24 h pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dun, matrixtype, vierkant met afgeronde hoeken, bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk Neupro 6 mg/24 h.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neupro is geïndiceerd als monotherapie (d.w.z. zonder levodopa) voor de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson in een vroeg stadium of in combinatie met levodopa, d.w.z. gedurende het verloop van de ziekte tot en met de late fasen als het effect van levodopa afneemt of inconsistent wordt en schommelingen van het therapeutische effect optreden (aan het einde van een dosisinterval of “ on-off” -schommelingen).
4.2 Dosering en wijze van toediening
Neupro wordt eenmaal per dag toegediend.
De pleister moet elke dag op ongeveer hetzelfde tijdstip worden aangebracht.
De pleister blijft gedurende 24 uur op de huid zitten en wordt daarna vervangen door een nieuwe pleister op een andere toedieningsplaats.
Als de patiënt de pleister vergeet aan te brengen op het gebruikelijke tijdstip van de dag of als de pleister losraakt, moet een nieuwe pleister voor de rest van de dag worden aangebracht.
Dosering De aanbevolen doseringen worden uitgedrukt in nominale dosis.
Dosering bij patiënten met de ziekte van Parkinson in een vroeg stadium:
De behandeling moet starten met een enkele dagelijkse dosis van 2 mg/24 h, die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 8 mg/24 h is bereikt.
4 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 of 4 weken bereikt met doseringen van 6 mg/24 h respectievelijk 8 mg/24 h.
De maximale dosis is 8 mg/24 h.
Dosering bij patiënten met de ziekte van Parkinson in een gevorderd stadium met schommelingen:
De behandeling moet starten met een enkele dagelijkse dosis van 4 mg/24 h die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 16 mg/24 h.
4 mg/24 h of 6 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 tot 7 weken bereikt met doseringen van 8 mg/24 h tot de maximale dosis van 16 mg/24 h.
10 mg/24 h met een combinatie van één pleister van 6 mg/24 h en één pleister van 4 mg/24 h.
Beëindiging van de behandeling De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 2 mg/24 h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Lever- en nierfunctiestoornissen:
Aanpassing van de dosis is niet noodzakelijk bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis of bij patiënten met een lichte tot ernstige nierfunctiestoornis waaronder patiënten die moeten worden gedialyseerd.
Voorzichtigheid is geboden bij het behandelen van patiënten met een ernstige leverfunctiestoornis die kan leiden tot een lagere rotigotineklaring.
Neupro is niet onderzocht bij deze groep patiënten.
Het kan wellicht noodzakelijk zijn de dosis te verlagen als de leverfunctie verslechtert.
Een onverwachte accumulatie van rotigotine kan ook optreden als de nierfunctie acuut verslechtert (zie rubriek 5.2).
Kinderen en adolescenten:
Neupro wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Wijze van toediening De pleister moet worden aangebracht op een stukje schone, droge, onbeschadigde en gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
Men dient te voorkomen dat een volgende pleister binnen 14 dagen op dezelfde plaats wordt aangebracht.
Neupro mag niet worden aangebracht op rode, geïrriteerde of beschadigde huid (zie rubriek 4.4).
Gebruik en omgang:
Elke pleister is verpakt in een sachet en dient te worden aangebracht direct nadat het sachet is geopend.
De ene helft van de beschermstrook dient te worden verwijderd en de plakstrook dient te worden aangebracht en stevig op de huid te worden gedrukt.
Daarna wordt de pleister teruggevouwen en wordt het tweede gedeelte van de beschermstrook verwijderd.
De plakzijde van de pleister mag niet worden aangeraakt.
De pleister dient stevig te worden aangedrukt met de palm van de hand gedurende ongeveer 20 tot 30 seconden, zodat deze goed vastzit.
In het geval dat een pleister losraakt, moet een nieuwe pleister worden aangebracht voor de rest van het 24-uur-doseringsinterval.
De pleister dient niet in stukken te worden geknipt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Magnetic Resonance Imaging (MRI) of cardioversie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als een patiënt met de ziekte van Parkinson onvoldoende op de behandeling met rotigotine reageert, kan het overstappen op een andere dopamineagonist een bijkomend voordeel opleveren (zie ook rubriek 5.1).
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen, moet Neupro worden verwijderd als de patiënt een Magnetic Resonance Imaging (MRI) - scan of cardioversie moet ondergaan.
46 Het is bekend dat dopamineagonisten een negatieve invloed hebben op de systemische regeling van de bloeddruk, wat leidt tot posturale/orthostatische hypotensie.
Deze verschijnselen werden ook waargenomen tijdens de behandeling met Neupro, hoewel de incidentie vergelijkbaar was met die bij patiënten die met een placebo werden behandeld.
Syncope werd in combinatie met Neupro waargenomen, echter ook met een vergelijkbaar percentage als bij patiënten die met een placebo werden behandeld.
Het verdient aanbeveling de bloeddruk te controleren, vooral aan het begin van de behandeling, vanwege het algemene risico van orthostatische hypotensie verbonden met dopaminerge therapie.
Neupro is in verband gebracht met somnolentie en episodes van plotselinge slaapaanvallen.
Er zijn meldingen geweest van plotselinge slaapaanvallen tijdens dagelijkse activiteiten, in sommige gevallen zonder dat de patiënt zich bewust was van waarschuwingssignalen.
De voorschrijvende artsen dienen continu te controleren of hun patiënten aan sufheid of slaperigheid leiden, omdat patiënten zich eventueel niet van sufheid of slaperigheid bewust worden totdat zij direct daarnaar worden gevraagd.
Een verlaging van de dosering of beëindiging van de therapie dient zorgvuldig te worden overwogen.
Pathologisch gokken, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten die met dopamineagonisten, waaronder rotigotine, zijn behandeld.
Hoewel dit niet is gemeld bij Neupro, zijn er symptomen geobserveerd die wijzen op het neuroleptisch maligne syndroom bij abrupte beëindiging van de dopaminerge therapie.
Daarom wordt aanbevolen de behandeling geleidelijk af te bouwen (zie rubriek 4.2).
Er zijn hallucinaties gemeld, met name bij patiënten met de ziekte van Parkinson en patiënten dienen te worden geïnformeerd over het feit dat hallucinaties kunnen optreden.
Fibrotische complicaties: gevallen van retroperitoneale fibrose, pulmonaire infiltraten, pleurale effusie, pleurale verdikking, pericarditis en cardiale valvulopathie zijn gemeld bij sommige patiënten die werden behandeld met dopaminerge middelen op basis van ergot-alkaloïden.
Hoewel deze complicaties kunnen verdwijnen als de behandeling wordt gestopt, vindt er niet altijd een complete resolutie plaats.
Hoewel men denkt dat deze bijwerkingen gerelateerd zijn aan de ergoline structuur van deze stoffen, is het onbekend of andere, non-ergoline dopamineagonisten deze kunnen veroorzaken.
Neuroleptica gegeven als antemeticum dienen niet te worden toegediend aan patiënten die dopamineagonisten gebruiken (zie ook rubriek 4.5).
Oftalmologische controles worden aanbevolen met regelmatige tussenpozen of bij afwijkingen van het gezichtsvermogen.
De plaats van de pleister dient niet te worden blootgesteld aan externe warmte (overmatig zonlicht, verwarmingskussens en andere warmtebronnen zoals sauna en een warm bad).
Huidreacties op de toedieningsplaats kunnen voorkomen en zijn meestal van lichte of matige intensiteit.
Het wordt aanbevolen dagelijks een andere plaats voor het aanbrengen van de pleister te kiezen (bijv. wisseling van de rechter- naar de linkerkant en van het boven- naar het onderlichaam).
Binnen 14 dagen dient dezelfde plaats niet weer te worden gebruikt.
Als er reacties op de toedieningsplaats ontstaan die langer dan een paar dagen duren of lange tijd aanhouden, als de reactie ernstiger wordt of als de huidreactie zich uitbreidt tot buiten de desbetreffende toedieningsplaats, dienen de baten en risico’ s voor de individuele patiënt tegen elkaar te worden afgewogen.
Als er sprake is van huiduitslag of irritatie vanuit het transdermale systeem, dient direct zonlicht op de plaats te worden vermeden totdat de huid is genezen.
Blootstelling zou kunnen leiden tot veranderingen in de huidskleur.
Als er een gegeneraliseerde huidreactie (bijv. allergische huiduitslag, waaronder erythemateuze, maculaire, papulaire huiduitslag of pruritus) wordt waargenomen in samenhang met het gebruik van Neupro, moet de behandeling met Neupro worden beëindigd.
47 De incidentie van sommige dopaminerge bijwerkingen zoals hallucinaties, dyskinesie en perifeer oedeem is meestal hoger bij toediening in combinatie met levodopa, bij patiënten met de ziekte van Parkinson.
Hiermee moet rekening worden gehouden bij het voorschrijven van rotigotine.
Dit bleef zo gedurende de gehele observatietijd van maximaal 36 maanden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening dient daarom te worden vermeden.
Vanwege de mogelijke additieve effecten is voorzichtigheid geboden als patiënten sederende geneesmiddelen of andere CZS (centraal zenuwstelsel)-depressiva (bijv. benzodiazepinen, antipsychotica, antidepressiva) of alcohol in combinatie met rotigotine gebruiken.
De gelijktijdige toediening van levodopa en carbidopa in combinatie met rotigotine had geen invloed op de farmacokinetiek van rotigotine, en rotigotine had geen invloed op de farmacokinetiek van levodopa en carbidopa.
De gelijktijdige toediening van domperidon en rotigotine had geen invloed op de farmacokinetiek van rotigotine.
De gelijktijdige toediening van omeprazol (remmer van CYP2C19), in doseringen van 40 mg/dag, had geen effect op de farmacokinetiek en het metabolisme van rotigotine bij gezonde vrijwilligers.
Neupro kan de dopaminerge bijwerking van levodopa versterken en kan dyskinesie veroorzaken en/of de reeds bestaande dyskinesie verergeren, zoals beschreven voor andere dopamineagonisten.
De gelijktijdige toediening van rotigotine (3 mg/24 h) en orale contraceptiva beïnvloedde de farmacodynamiek en farmacokinetiek van de orale contraceptiva (0.03mg ethinylestradiol, 0.15mg levonorgestrel) niet.
Interacties met andere vormen van hormonale contraceptiva zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Neupro bij zwangere vrouwen.
Onderzoek bij dieren wees niet op teratogene invloeden bij ratten en konijnen, maar embryotoxiciteit werd waargenomen bij ratten en muizen bij maternotoxische doses (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Rotigotine dient niet te worden gebruikt tijdens de zwangerschap.
Omdat rotigotine de secretie van prolactine verlaagt bij mensen, wordt een remmende invloed op de borstvoeding verwacht.
Onderzoek bij ratten heeft aangetoond dat rotigotine en/of zijn metaboliet(en) wordt (worden) uitgescheiden in de moedermelk.
Bij afwezigheid van gegevens bij mensen dient de borstvoeding te worden beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Rotigotine kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die worden behandeld met rotigotine en last hebben van somnolentie en/of plotselinge slaapaanvallen, moeten worden geadviseerd niet te rijden of geen handelingen te verrichten (bijv. het bedienen van machines), waarbij zij zichzelf of anderen door verminderde alertheid in ernstig of
4.8 Bijwerkingen
Op basis van de analyse van gepoolde placebogecontroleerde klinische onderzoeken bestaande uit in totaal 1083 Neupro- en 508 met een placebo behandelde patiënten, meldde 73,0% van de patiënten met Neupro en 56,3% van de patiënten met een placebo ten minste één bijwerking.
Aan het begin van de therapie kunnen dopaminerge bijwerkingen zoals misselijkheid en braken voorkomen.
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro pleister voor transdermaal gebruik zijn misselijkheid, duizeligheid, somnolentie en reacties op de toedieningsplaats.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 35,7% van de 830 patiënten die de Neupro pleister voor transdermaal gebruik hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij slechts 4,3% van alle patiënten die Neupro kregen toegediend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende tabel geeft een overzicht van bijwerkingen die zijn opgetreden binnen alle onderzoeken bij patiënten met de ziekte van Parkinson.
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Immuunsysteem- aandoeningen
overgevoeligheid
Voedings- en stofwisselings- stoornissen
anorexia, verminderde eetlust
Psychische stoornissen
waarnemings- stoornissenb (hallucinatiesa, visuele hallucinatiesa, auditieve hallucinaties, illusies), verwardheid, abnormale dromena, insomniaa
slaapaanvallena, psychotische stoornissen (waaronder paranoïde psychose), dwangmatige stoornissen (waaronder pathologisch gokken en punding), verhoogd libido (waaronder hyperseksualiteit), angsten, slaapstoornissena, nachtmerries, desoriëntatie
49
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Zenuwstelsel- aandoeningen
somnolentiea, duizeligheida
dyskinesiea, posturale duizeligheid, hoofdpijna
syncope, vasovagale syncope, dystonie, hypersomnie, lethargie, aan- dachtsstoornissen, geheugenstoor- nissen, paresthesie, dysgeusie, even- wichtsstoornissen, tremoren
stuiptrekkingen, bewusteloosheid
Oogaandoeningen (zie rubriek 4.4) Evenwichtsorgaan en ooraandoeningen
visuele stoornissen, fotopsie, wazig zien vertigo (incl. positionele)
Hartaandoeningen
atriumfibrillatie, verhoogde hartslag, hartkloppingen
supraventriculaire tachycardie
Bloedvat- aandoeningen
orthostatische hypotensie (zie rubriek 4.4)
hypertensiea, hypotensie
Ademhalingsstelsel, borstkas en mediastinum- aandoeningen
hoesten, hika, dyspnoe
Maagdarmstelsel- aandoeningen Lever en galaandoeningen
misselijkheida
brakena, diarreea, constipatiea, dyspepsiea, droge monda verhoogde leverenzymspiegels (waaronder GGT, ALAT, ASAT)
buikpijn (waaronder pijn in de bovenbuik), maagklachten
Huid en onderhuid- aandoeningen
huiduitslag (waaronder allergische uitslag, maculaire uitslag, exantheem) (zie rubriek 4.4), erytheema, pruritus, hyperhidrosea
gegeneraliseerde pruritus, contactdermatitis, huidirritatie
Skeletspierstelsel- en bindweefsel- aandoeningen
gewrichtszwelling
Voortplantings- stelsel- en borstaandoeningen
erectiele dysfunctie
50
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Algemene aandoeningen en toedienings- plaatsstoornissen
reacties op de toedieningsplaatsb (waaronder erytheema, pruritusa, irritatiea, brandend gevoela, dermatitisa, ontsteking, papulae, vesicula, blaren, pijn, overgevoeligheid) (zie rubriek 4.4)
perifeer oedeema, zwaktetoestandenb (waaronder vermoeidheida, asthenie, malaise), gewichtsafname
gangstoornissena, abnormaal gevoel, gewichtstoenamea
Letsels, intoxicaties en verrichtingen- complicaties a
Deze bijwerkingen zijn in de gepoolde placebogecontroleerde onderzoeken ten minste 1% vaker gemeld dan bij de met placebo behandelde patiënten b High-Level-Term
Neupro werd in verband gebracht met somnolentie, waaronder overmatige somnolentie overdag en episoden van plotselinge slaapaanvallen.
In geïsoleerde gevallen viel men “ plotseling in slaap” tijdens het rijden, waardoor ongevallen met motorvoertuigen ontstonden.
Zie ook rubriek 4.4 en 4.7.
Bij patiënten die behandeld werden met dopamineagonisten, waaronder Neupro, is melding gemaakt van voortekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, die na dosisverlaging of beëindiging van de behandeling meestal reversibel waren.
4.9 Overdosering
De meest waarschijnlijke bijwerkingen zouden die bijwerkingen zijn die in verband staan met het farmacodynamische profiel van een dopamineagonist, waaronder misselijkheid, braken, hypotensie, ongewilde bewegingen, hallucinaties, verwarring, stuiptrekkingen en andere verschijnselen van centrale dopaminerge stimulatie.
Er is geen antidotum voor de overdosering van dopamineagonisten bekend.
Bij het vermoeden van een overdosering moet(en) de pleister(s) onmiddellijk worden verwijderd.
De rotigotinespiegels dalen na verwijdering van de pleister.
Voordat de behandeling met rotigotine helemaal beëindigd wordt, zie rubriek 4.2.
De patiënt dient nauwkeurig gecontroleerd te worden, inclusief hartslag, hartritme en bloeddruk.
Omdat rotigotine voor meer dan 90% proteïnegebonden is, wordt van een dialyse geen positieve invloed verwacht.
Bij de behandeling van de overdosering kunnen algemene ondersteunende maatregelen ter behoud van de vitale tekenen noodzakelijk zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dopamineagonisten; ATC-code:
N04BC09
Rotigotine is een non-ergoline D3/D2/D1-dopamineagonist voor de behandeling van de ziekte van Parkinson.
Men denkt dat zijn gunstig effect wordt veroorzaakt door activering van de D3-, D2- en D1- receptoren van het caudate-putamen in de hersenen.
51 Rotigotine verlicht de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson.
Klinische onderzoeken De werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd geëvalueerd in een multinationaal ontwikkelingsprogramma voor geneesmiddelen bestaande uit vier centrale, parallelle, gerandomiseerde, placebogecontroleerde dubbelblinde onderzoeken.
Twee onderzoeken waarin de werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd onderzocht, werden uitgevoerd onder patiënten die niet gelijktijdig dopamineagonisten kregen en die nog niet eerder met levodopa waren behandeld of bij wie de eerdere levodopa-behandeling ≤ 6 maanden duurde.
Als primaire variabele werden twee componenten van de Unified Parkinson’ s Disease Rating Scale (UPDRS): de Algemene Dagelijkse Levensverrichtingen (ADL) (Deel II) en het Motorisch Onderzoek (Deel III) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en van het absolute aantal punten in de waarden van de gecombineerde scores voor ADL en Motorisch Onderzoek (UPDRS Deel II+III).
Tijdens dubbelblind onderzoek kregen 177 patiënten rotigotine en 96 patiënten een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 6 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
6 mg/24 h.
Een verbetering van 20% werd waargenomen bij 48% van de patiënten die rotigotine kregen en bij 19% van de patiënten die een placebo kregen (verschil 29% CI95% 18%; 39%, p < 0,0001).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verbetering van de UPDRS-score (Deel II+III) -3,98 punten (basislijn 29,9 punten), terwijl bij de met placebo behandelde groep een verslechtering van 1,31 punten werd waargenomen (basislijn 30,0 punten).
Het verschil was 5,28 punten en statistisch significant (p < 0,0001).
Tijdens een tweede dubbelblind onderzoek kregen 213 patiënten rotigotine, 227 ropinirol en 117 patiënten kregen een placebo.
Daarbij werd de dosis gedurende 4 weken in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 8 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de ropinirolgroep werd de dosis gedurende 13 weken getitreerd tot de optimale individuele dosis van maximaal 24 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun respectievelijke doses gehouden.
8 mg/24 h.
Een verbetering van 20% werd waargenomen bij 52% van de patiënten die rotigotine kregen, 68% van de patiënten die ropinirol kregen en 30% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 21,7%; CI95% 11,1%; 32,4%, verschil ropinirol versus placebo 38,4% CI95% 28,1%; 48,6%, verschil ropinirol versus rotigotine 16,6%; CI95% 7,6%; 25,7%).
De gemiddelde verbetering van de UPDRS-score (Deel II+III) bedroeg 6,83 punten (basislijn 33,2 punten) in de rotigotinegroep, 10,78 punten in de ropinirolgroep (basislijn 32,2 punten) en 2,33 punten in de placebogroep (basislijn 31,3 punten).
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
Het verschil in effect tussen ropinirol en rotigotine was ook statistisch significant ten gunste van ropinirol.
Twee aanvullende onderzoeken werden uitgevoerd onder patiënten die gelijktijdig behandeld werden met levodopa.
Als primaire variabele werd de verlaging van de “ off” -tijd (in uren) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en de absolute verbetering van de “ off” -tijd.
Tijdens dubbelblind onderzoek kregen 113 patiënten rotigotine tot een maximale dosis van 8 mg/24 h, 109 patiënten kregen rotigotine tot een maximale dosis van 12 mg/24 h en 119 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, beginnend met 4 mg/24 h, getitreerd tot de optimale individuele dosis rotigotine of placebo.
Aan het einde
52 van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 57% en 55% van de patiënten die rotigotine 8 mg/24 h respectievelijk 12 mg/24 h kregen en bij 34% van de patiënten die een placebo kregen (verschillen 22% respectievelijk 21%, CI95% 10%; 35% respectievelijk 8%; 33%, p < 0.001 voor beide rotigotinegroepen).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verlaging van de “ off” -tijd 2,7 respectievelijk 2,1 uur, terwijl bij de met placebo behandelde groep een verlaging van 0,9 uur werd waargenomen.
De verschillen waren statistisch significant (p < 0.001 respectievelijk p=0.003).
Tijdens een tweede dubbelblind onderzoek kregen 201 patiënten rotigotine, 200 pramipexol en 100 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 4 mg/24 h tot een maximale dosis van 16 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de pramipexolgroep kregen de patiënten 0,375 mg in de eerste week en 0,75 mg in de tweede week en werd de dosis vervolgens getitreerd tot de individuele optimale dosis in wekelijkse stappen van 0,75 mg tot een maximale dosis van 4,5 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 4 maanden op hun respectievelijke dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 60% van de patiënten die rotigotine kregen, bij 67% van de patiënten die pramipexol kregen en bij 35% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 25%; CI95% 13%; 36%, verschil pramipexol versus placebo 32%, CI95% 21%; 43%, verschil pramipexol versus rotigotine 7%; CI95% -2%; 17%).
De gemiddelde verlaging van de “ off” -tijd bedroeg 2,5 uur in de rotigotinegroep, 2,8 uur in de pramipexolgroep en 0,9 uur in de placebogroep.
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
5.2 Farmacokinetische eigenschappen
Absorptie Na aanbrengen van de pleister wordt rotigotine continu afgegeven door de pleister voor transdermaal gebruik en geabsorbeerd via de huid.
Steady-state concentraties worden één tot twee dagen na het aanbrengen van de pleister bereikt en worden op een stabiel niveau gehouden door dagelijks één pleister aan te brengen, die gedurende 24 uur wordt gedragen.
Rotigotineplasmaconcentraties nemen dosisafhankelijk toe binnen een dosisbereik van 1 mg/24 h tot 24 mg/24 h.
Ongeveer 45% van het werkzame bestanddeel in de pleister wordt binnen 24 uur aan de huid afgegeven.
De absolute biologische beschikbaarheid na transdermaal gebruik is ongeveer 37%.
Het wisselen van de plaats waar de pleister wordt aangebracht, kan leiden tot dagelijkse verschillen in plasmaniveau.
Verschillen in de biologische beschikbaarheid van rotigotine varieerden van 2% (boven arm versus zij) tot 46% (schouder versus dij).
Er is echter geen indicatie dat dit van relevante invloed is op de klinische onderzoeksresultaten.
Distributie De in vitro binding van rotigotine aan plasmaproteïnen is ongeveer 92%.
Het schijnbare distributievolume bij mensen is ongeveer 84 l/kg.
Metabolisme Rotigotine wordt voor een groot deel gemetaboliseerd.
Rotigotine wordt zowel gemetaboliseerd door N-dealkylatie als door directe en secundaire conjugatie.
In vitro resultaten geven aan dat verschillende CYP-isoformen in staat zijn als katalysator te fungeren voor de N-dealkylatie van rotigotine.
De belangrijkste metabolieten zijn sulfaten en glucuronideconjugaten van de moederstof evenals N-desalkyl-metabolieten, die biologisch inactief zijn.
De informatie over metabolieten is onvolledig.
Eliminatie Ongeveer 71% van de rotigotinedosis wordt in de urine uitgescheiden en een kleiner gedeelte van ongeveer 23% wordt via de faeces uitgescheiden.
53 De klaring van rotigotine na transdermale toediening is ongeveer 10 l/min en de eliminatie- halfwaardetijd is 5 tot 7 uur.
Omdat de pleister transdermaal wordt gebruikt, wordt geen invloed van voedsel of maagdarmstelselaandoeningen verwacht.
Speciale patiëntengroepen Omdat de therapie met Neupro wordt gestart met een lage dosis en geleidelijk wordt getitreerd overeenkomstig de klinische verdraagbaarheid om het optimale therapeutische effect te verkrijgen, is een aanpassing van de dosis vanwege geslacht, gewicht of leeftijd niet noodzakelijk.
Bij patiënten met een matige leverfunctiestoornis of een lichte tot ernstige nierfunctiestoornis werden geen relevante verhogingen van de rotigotineplasmaspiegels gevonden.
Neupro werd niet onderzocht bij patiënten met een ernstige leverfunctiestoornis.
Plasmaspiegels van conjugaten van rotigotine en zijn desalkylmetabolieten nemen toe bij een nierfunctiestoornis.
Het is echter onwaarschijnlijk dat deze metabolieten bijdragen aan de klinische effecten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken op het gebied van toxiciteit bij herhaalde dosering en langetermijn toxiciteit werden de belangrijkste effecten in verband gebracht met de aan de dopamineagonist gerelateerde farmacodynamische effecten en de daaruit voortvloeiende verlaging van de prolactinesecretie.
Na een enkele dosis rotigotine was er sprake van een duidelijke binding aan melanine bevattende weefsels (bijv. ogen) in de gepigmenteerde rat en aap, maar dit nam langzaam af gedurende een observatieperiode van 14 dagen.
Degeneratie van de retina werd waargenomen met behulp van transmissiemicroscopie bij een dosis equivalent aan 2,8 maal de maximale voor mensen aanbevolen dosis op mg/m2-basis in een 3 maanden durend onderzoek bij albinoratten.
De effecten waren duidelijker bij vrouwelijke ratten.
Aanvullende onderzoeken ter verdere beoordeling van de specifieke pathologie zijn niet uitgevoerd.
Tijdens de routinematige histopathologische beoordeling van de ogen werd degeneratie van de retina in geen van de toxicologische onderzoeken en bij geen van de bij gebruikte diersoorten waargenomen.
De relevantie van deze bevindingen voor de mens is onbekend.
In een carcinogeniciteitsonderzoek ontwikkelden mannelijke ratten Leydig-celtumoren en hyperplasie.
Maligne tumoren werden voornamelijk gevonden in de uterus van vrouwelijke ratten met gemiddelde en hoge doseringen.
Deze veranderingen zijn bekende effecten van dopamineagonisten bij ratten na levenslange therapie en worden als niet relevant voor de mens beschouwd.
De effecten van rotigotine op de voortplanting zijn onderzocht bij ratten, konijnen en muizen.
Rotigotine was in alle drie diersoorten niet teratogeen, maar was embryotoxisch bij ratten en muizen bij maternotoxische doses.
Rotigotine had geen effect op de mannelijke vruchtbaarheid bij ratten, maar verminderde duidelijk de vrouwelijke vruchtbaarheid bij ratten en muizen, vanwege de effecten op de prolactinespiegels, die met name significant zijn bij knaagdieren.
Rotigotine veroorzaakte geen genmutaties bij de Ames-test, maar vertoonde wel effecten bij de in vitro lymfoomtest bij de muis mét metabolische activering en geringere effecten zónder metabolische activering.
Het mutagene effect zou kunnen worden toegeschreven aan een clastogeen effect van rotigotine.
Dit effect werd in vivo niet bevestigd in de micronucleustest bij de muis en de test van de ongeplande DNA-synthese (Unscheduled DNA Synthesis, UDS) bij de rat.
Omdat het min of meer parallel liep aan een verlaagde relatieve totale groei van de cellen, kan het in verband staan met een cytotoxisch effect van de stof.
Daarom is de relevantie van de ene positieve in vitro mutageniciteitstest onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
54 Steunlaag:
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Zelfhechtende matrixlaag:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, Povidon K90, Natriummetabisulfiet (E223), Ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Beschermstrook:
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
10 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De ene zijde bestaat uit een ethyleencopolymeer (binnenste laag), een aluminiumfolie, een polyethyleenfilm van lage dichtheid en papier; de andere zijde bestaat uit polyethyleen (binnenste laag), aluminium, ethyleencopolymeer en papier.
De doos bevat 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters voor transdermaal gebruik, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na gebruik bevat de pleister nog steeds werkzame bestanddelen.
Na verwijdering dient de gebruikte pleister dubbel te worden gevouwen, met de hechtkant naar binnen zodat de matrixlaag niet wordt blootgesteld, in het originele sachet te worden geplaatst en daarna te worden verwijderd, buiten het bereik van kinderen.
Alle gebruikte of ongebruikte pleisters dienen te worden vernietigd overeenkomstig lokale voorschriften of te worden teruggebracht naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
55 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/007 - 009 EU/1/05/331/026 - 031
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15/02/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
56 1.
NAAM VAN HET GENEESMIDDEL
Neupro 8 mg/24 h pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dun, matrixtype, vierkant met afgeronde hoeken, bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk Neupro 8 mg/24 h.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neupro is geïndiceerd als monotherapie (d.w.z. zonder levodopa) voor de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson in een vroeg stadium of in combinatie met levodopa, d.w.z. gedurende het verloop van de ziekte tot en met de late fasen als het effect van levodopa afneemt of inconsistent wordt en schommelingen van het therapeutische effect optreden (aan het einde van een dosisinterval of “ on-off” -schommelingen).
4.2 Dosering en wijze van toediening
Neupro wordt eenmaal per dag toegediend.
De pleister moet elke dag op ongeveer hetzelfde tijdstip worden aangebracht.
De pleister blijft gedurende 24 uur op de huid zitten en wordt daarna vervangen door een nieuwe pleister op een andere toedieningsplaats.
Als de patiënt de pleister vergeet aan te brengen op het gebruikelijke tijdstip van de dag of als de pleister losraakt, moet een nieuwe pleister voor de rest van de dag worden aangebracht.
Dosering De aanbevolen doseringen worden uitgedrukt in nominale dosis.
Dosering bij patiënten met de ziekte van Parkinson in een vroeg stadium:
De behandeling moet starten met een enkele dagelijkse dosis van 2 mg/24 h, die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 8 mg/24 h is bereikt.
4 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 of 4 weken bereikt met doseringen van 6 mg/24 h respectievelijk 8 mg/24 h.
De maximale dosis is 8 mg/24 h.
Dosering bij patiënten met de ziekte van Parkinson in een gevorderd stadium met schommelingen:
De behandeling moet starten met een enkele dagelijkse dosis van 4 mg/24 h die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 16 mg/24 h.
4 mg/24 h of 6 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 tot 7 weken bereikt met doseringen van 8 mg/24 h tot de maximale dosis van 16 mg/24 h.
10 mg/24 h met een combinatie van één pleister van 6 mg/24 h en één pleister van 4 mg/24 h.
Beëindiging van de behandeling De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 2 mg/24 h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Lever- en nierfunctiestoornissen:
Aanpassing van de dosis is niet noodzakelijk bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis of bij patiënten met een lichte tot ernstige nierfunctiestoornis waaronder patiënten die moeten worden gedialyseerd.
Voorzichtigheid is geboden bij het behandelen van patiënten met een ernstige leverfunctiestoornis die kan leiden tot een lagere rotigotineklaring.
Neupro is niet onderzocht bij deze groep patiënten.
Het kan wellicht noodzakelijk zijn de dosis te verlagen als de leverfunctie verslechtert.
Een onverwachte accumulatie van rotigotine kan ook optreden als de nierfunctie acuut verslechtert (zie rubriek 5.2).
Kinderen en adolescenten:
Neupro wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Wijze van toediening De pleister moet worden aangebracht op een stukje schone, droge, onbeschadigde en gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
Men dient te voorkomen dat een volgende pleister binnen 14 dagen op dezelfde plaats wordt aangebracht.
Neupro mag niet worden aangebracht op rode, geïrriteerde of beschadigde huid (zie rubriek 4.4).
Gebruik en omgang:
Elke pleister is verpakt in een sachet en dient te worden aangebracht direct nadat het sachet is geopend.
De ene helft van de beschermstrook dient te worden verwijderd en de plakstrook dient te worden aangebracht en stevig op de huid te worden gedrukt.
Daarna wordt de pleister teruggevouwen en wordt het tweede gedeelte van de beschermstrook verwijderd.
De plakzijde van de pleister mag niet worden aangeraakt.
De pleister dient stevig te worden aangedrukt met de palm van de hand gedurende ongeveer 20 tot 30 seconden, zodat deze goed vastzit.
In het geval dat een pleister losraakt, moet een nieuwe pleister worden aangebracht voor de rest van het 24-uur-doseringsinterval.
De pleister dient niet in stukken te worden geknipt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Magnetic Resonance Imaging (MRI) of cardioversie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als een patiënt met de ziekte van Parkinson onvoldoende op de behandeling met rotigotine reageert, kan het overstappen op een andere dopamineagonist een bijkomend voordeel opleveren (zie ook rubriek 5.1).
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen, moet Neupro worden verwijderd als de patiënt een Magnetic Resonance Imaging (MRI) - scan of cardioversie moet ondergaan.
Het is bekend dat dopamineagonisten een negatieve invloed hebben op de systemische regeling van de bloeddruk, wat leidt tot posturale/orthostatische hypotensie.
Deze verschijnselen werden ook
58 waargenomen tijdens de behandeling met Neupro, hoewel de incidentie vergelijkbaar was met die bij patiënten die met een placebo werden behandeld.
Het verdient aanbeveling de bloeddruk te controleren, vooral aan het begin van de behandeling, vanwege het algemene risico van orthostatische hypotensie verbonden met dopaminerge therapie.
Neupro is in verband gebracht met somnolentie en episodes van plotselinge slaapaanvallen.
Er zijn meldingen geweest van plotselinge slaapaanvallen tijdens dagelijkse activiteiten, in sommige gevallen zonder dat de patiënt zich bewust was van waarschuwingssignalen.
De voorschrijvende artsen dienen continu te controleren of hun patiënten aan sufheid of slaperigheid leiden, omdat patiënten zich eventueel niet van sufheid of slaperigheid bewust worden totdat zij direct daarnaar worden gevraagd.
Een verlaging van de dosering of beëindiging van de therapie dient zorgvuldig te worden overwogen.
Pathologisch gokken, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten die met dopamineagonisten, waaronder rotigotine, zijn behandeld.
Hoewel dit niet is gemeld bij Neupro, zijn er symptomen geobserveerd die wijzen op het neuroleptisch maligne syndroom bij abrupte beëindiging van de dopaminerge therapie.
Daarom wordt aanbevolen de behandeling geleidelijk af te bouwen (zie rubriek 4.2).
Er zijn hallucinaties gemeld met name bij patiënten met de ziekte van Parkinson en patiënten dienen te worden geïnformeerd over het feit dat hallucinaties kunnen optreden.
Fibrotische complicaties: gevallen van retroperitoneale fibrose, pulmonaire infiltraten, pleurale effusie, pleurale verdikking, pericarditis en cardiale valvulopathie zijn gemeld bij sommige patiënten die werden behandeld met dopaminerge middelen op basis van ergot-alkaloïden.
Hoewel deze complicaties kunnen verdwijnen als de behandeling wordt gestopt, vindt er niet altijd een complete resolutie plaats.
Hoewel men denkt dat deze bijwerkingen gerelateerd zijn aan de ergoline structuur van deze stoffen, is het onbekend of andere, non-ergoline dopamineagonisten deze kunnen veroorzaken.
Neuroleptica gegeven als anti-emeticum dienen niet te worden toegediend aan patiënten die dopamineagonisten gebruiken (zie ook rubriek 4.5).
Oftalmologische controles worden aanbevolen met regelmatige tussenpozen of bij afwijkingen van het gezichtsvermogen.
De plaats van de pleister dient niet te worden blootgesteld aan externe warmte (overmatig zonlicht, verwarmingskussens en andere warmtebronnen zoals sauna en een warm bad).
Huidreacties op de toedieningsplaats kunnen voorkomen en zijn meestal van lichte of matige intensiteit.
Het wordt aanbevolen dagelijks een andere plaats voor het aanbrengen van de pleister te kiezen (bijv. wisseling van de rechter- naar de linkerkant en van het boven- naar het onderlichaam).
Binnen 14 dagen dient dezelfde plaats niet weer te worden gebruikt.
Als er reacties op de toedieningsplaats ontstaan die langer dan een paar dagen duren of lange tijd aanhouden, als de reactie ernstiger wordt of als de huidreactie zich uitbreidt tot buiten de desbetreffende toedieningsplaats, dienen de baten en risico’ s voor de individuele patiënt tegen elkaar te worden afgewogen.
Als er sprake is van huiduitslag of irritatie vanuit het transdermale systeem, dient direct zonlicht op de plaats te worden vermeden totdat de huid is genezen.
Blootstelling zou kunnen leiden tot veranderingen in de huidskleur.
Als er een gegeneraliseerde huidreactie (bijv. allergische huiduitslag, waaronder erythemateuze, maculaire, papulaire huiduitslag of pruritus) wordt waargenomen in samenhang met het gebruik van Neupro, moet de behandeling met Neupro worden beëindigd.
59 De incidentie van sommige dopaminerge bijwerkingen zoals hallucinaties, dyskinesie en perifeer oedeem is meestal hoger bij toediening in combinatie met levodopa bij patiënten met de ziekte van Parkinson.
Hiermee moet rekening worden gehouden bij het voorschrijven van rotigotine.
Dit bleef zo gedurende de gehele observatietijd van maximaal 36 maanden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening dient daarom te worden vermeden.
Vanwege de mogelijke additieve effecten is voorzichtigheid geboden als patiënten sederende geneesmiddelen of andere CZS (centraal zenuwstelsel)-depressiva (bijv. benzodiazepinen, antipsychotica, antidepressiva) of alcohol in combinatie met rotigotine gebruiken.
De gelijktijdige toediening van levodopa en carbidopa in combinatie met rotigotine had geen invloed op de farmacokinetiek van rotigotine, en rotigotine had geen invloed op de farmacokinetiek van levodopa en carbidopa.
De gelijktijdige toediening van domperidon en rotigotine had geen invloed op de farmacokinetiek van rotigotine.
Neupro kan de dopaminerge bijwerking van levodopa versterken en kan dyskinesie veroorzaken en/of de reeds bestaande dyskinesie verergeren, zoals beschreven voor andere dopamineagonisten.
De gelijktijdige toediening van omeprazol (remmer van CYP2C19), in doseringen van 40 mg/dag, had geen effect op de farmacokinetiek en het metabolisme van rotigotine bij gezonde vrijwilligers.
De gelijktijdige toediening van rotigotine (3 mg/24 h) en orale contraceptiva beïnvloedde de farmacodynamiek en farmacokinetiek van de orale contraceptiva (0.03mg ethinylestradiol, 0.15mg levonorgestrel) niet.
Interacties met andere vormen van hormonale contraceptiva zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van Neupro bij zwangere vrouwen.
Onderzoek bij dieren wees niet op teratogene invloeden bij ratten en konijnen, maar embryotoxiciteit werd waargenomen bij ratten en muizen bij maternotoxische doses (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Rotigotine dient niet te worden gebruikt tijdens de zwangerschap.
Omdat rotigotine de secretie van prolactine verlaagt bij mensen, wordt een remmende invloed op de borstvoeding verwacht.
Onderzoek bij ratten heeft aangetoond dat rotigotine en/of zijn metaboliet(en) wordt (worden) uitgescheiden in de moedermelk.
Bij afwezigheid van gegevens bij mensen dient de borstvoeding te worden beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Rotigotine kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die worden behandeld met rotigotine en last hebben van somnolentie en/of plotselinge slaapaanvallen, moeten worden geadviseerd niet te rijden of geen handelingen te verrichten (bijv. het bedienen van machines), waarbij zij zichzelf of anderen door verminderde alertheid in ernstig of levensbedreigend gevaar kunnen brengen, totdat dergelijke terugkerende episoden en somnolentie zijn verdwenen (zie ook rubriek 4.4 en 4.5).
60 4.8 Bijwerkingen
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro pleister voor transdermaal gebruik zijn misselijkheid, duizeligheid, somnolentie en reacties op de toedieningsplaats.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 35,7% van de 830 patiënten die de Neupro pleister voor transdermaal gebruik hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij slechts 4,3% van alle patiënten die Neupro kregen toegediend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende tabel geeft een overzicht van bijwerkingen die zijn opgetreden binnen alle onderzoeken bij patiënten met de ziekte van Parkinson.
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Immuunsysteem- aandoeningen
overgevoeligheid
Voedings- en stofwisselings- stoornissen
anorexia, verminderde eetlust
Psychische stoornissen
waarnemings- stoornissenb (hallucinatiesa, visuele hallucinatiesa, auditieve hallucinaties, illusies), verwardheid, abnormale dromena, insomniaa
slaapaanvallena, psychotische stoornissen (waaronder paranoïde psychose), dwangmatige stoornissen (waaronder pathologisch gokken en punding), verhoogd libido (waaronder hyperseksualiteit), angsten, slaapstoornissena, nachtmerries, desoriëntatie
61
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Zenuwstelsel- aandoeningen
somnolentiea, duizeligheida
dyskinesiea, posturale duizeligheid, hoofdpijna
syncope, vasovagale syncope, dystonie, hypersomnie, lethargie, aan- dachtsstoornissen, geheugenstoor- nissen, paresthesie, dysgeusie, even- wichtsstoornissen, tremoren
stuiptrekkingen, bewusteloosheid
Oogaandoeningen (zie rubriek 4.4) Evenwichtsorgaan en ooraandoeningen
visuele stoornissen, fotopsie, wazig zien vertigo (incl. positionele)
Hartaandoeningen
atriumfibrillatie, verhoogde hartslag, hartkloppingen
supraventriculaire tachycardie
Bloedvat- aandoeningen
orthostatische hypotensie (zie rubriek 4.4)
hypertensiea, hypotensie
Ademhalingsstelsel, borstkas en mediastinum- aandoeningen
hoesten, hika, dyspnoe
Maagdarmstelsel- aandoeningen Lever en galaandoeningen
misselijkheida
brakena, diarreea, constipatiea, dyspepsiea, droge monda verhoogde leverenzymspiegels (waaronder GGT, ALAT, ASAT)
buikpijn (waaronder pijn in de bovenbuik), maagklachten
Huid en onderhuid- aandoeningen
huiduitslag (waaronder allergische uitslag, maculaire uitslag, exantheem) (zie rubriek 4.4), erytheema, pruritus, hyperhidrosea
gegeneraliseerde pruritus, contactdermatitis, huidirritatie
Skeletspierstelsel- en bindweefsel- aandoeningen
gewrichtszwelling
Voortplantings- stelsel- en borstaandoeningen
erectiele dysfunctie
62
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Algemene aandoeningen en toedienings- plaatsstoornissen
reacties op de toedieningsplaatsb (waaronder erytheema, pruritusa, irritatiea, brandend gevoela, dermatitisa, ontsteking, papulae, vesicula, blaren, pijn, overgevoeligheid) (zie rubriek 4.4)
perifeer oedeema, zwaktetoestandenb (waaronder vermoeidheida, asthenie, malaise), gewichtsafname
gangstoornissena, abnormaal gevoel, gewichtstoenamea
Letsels, intoxicaties en verrichtingen- complicaties a
vallen
Deze bijwerkingen zijn in de gepoolde placebogecontroleerde onderzoeken ten minste 1% vaker gemeld dan bij de met placebo behandelde patiënten b High-Level-Term
Neupro werd in verband gebracht met somnolentie, waaronder overmatige somnolentie overdag en episoden van plotselinge slaapaanvallen.
In geïsoleerde gevallen viel men “ plotseling in slaap” tijdens het rijden, waardoor ongevallen met motorvoertuigen ontstonden.
Zie ook rubriek 4.4 en 4.7.
Bij patiënten die behandeld werden met dopamineagonisten, waaronder Neupro, is melding gemaakt van voortekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, die na dosisverlaging of beëindiging van de behandeling meestal reversibel waren.
4.9 Overdosering
De meest waarschijnlijke bijwerkingen zouden die bijwerkingen zijn die in verband staan met het farmacodynamische profiel van een dopamineagonist, waaronder misselijkheid, braken, hypotensie, ongewilde bewegingen, hallucinaties, verwarring, stuiptrekkingen en andere verschijnselen van centrale dopaminerge stimulatie.
Er is geen antidotum voor de overdosering van dopamineagonisten bekend.
Bij het vermoeden van een overdosering moet(en) de pleister(s) onmiddellijk worden verwijderd.
De rotigotinespiegels dalen na verwijdering van de pleister.
Voordat de behandeling met rotigotine helemaal beëindigd wordt, zie rubriek 4.2.
De patiënt dient nauwkeurig gecontroleerd te worden, inclusief hartslag, hartritme en bloeddruk.
Omdat rotigotine voor meer dan 90% proteïnegebonden is, wordt van een dialyse geen positieve invloed verwacht.
Bij de behandeling van de overdosering kunnen algemene ondersteunende maatregelen ter behoud van de vitale tekenen noodzakelijk zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dopamineagonisten; ATC-code:
N04BC09
63 Rotigotine is een non-ergoline D3/D2/D1-dopamineagonist voor de behandeling van de ziekte van Parkinson.
Men denkt dat zijn gunstig effect wordt veroorzaakt door activering van de D3-, D2- en D1- receptoren van het caudate-putamen in de hersenen.
Rotigotine verlicht de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson.
Klinische onderzoeken De werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd geëvalueerd in een multinationaal ontwikkelingsprogramma voor geneesmiddelen bestaande uit vier centrale, parallelle, gerandomiseerde, placebogecontroleerde dubbelblinde onderzoeken.
Twee onderzoeken waarin de werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd onderzocht, werden uitgevoerd onder patiënten die niet gelijktijdig dopamineagonisten kregen en die nog niet eerder met levodopa waren behandeld of bij wie de eerdere levodopa-behandeling ≤ 6 maanden duurde.
Als primaire variabele werden twee componenten van de Unified Parkinson’ s Disease Rating Scale (UPDRS): de Algemene Dagelijkse Levensverrichtingen (ADL) (Deel II) en het Motorisch Onderzoek (Deel III) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en van het absolute aantal punten in de waarden van de gecombineerde scores voor ADL en Motorisch Onderzoek (UPDRS Deel II+III).
Tijdens dubbelblind onderzoek kregen 177 patiënten rotigotine en 96 patiënten een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 6 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
6 mg/24 h.
Een verbetering van 20% werd waargenomen bij 48% van de patiënten die rotigotine kregen en bij 19% van de patiënten die een placebo kregen (verschil 29% CI95% 18%; 39%, p < 0,0001).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verbetering van de UPDRS-score (Deel II+III) -3,98 punten (basislijn 29,9 punten), terwijl bij de met placebo behandelde groep een verslechtering van 1,31 punten werd waargenomen (basislijn 30,0 punten).
Het verschil was 5,28 punten en statistisch significant (p < 0,0001).
Tijdens een tweede dubbelblind onderzoek kregen 213 patiënten rotigotine, 227 ropinirol en 117 patiënten kregen een placebo.
Daarbij werd de dosis gedurende 4 weken in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 8 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de ropinirolgroep werd de dosis gedurende 13 weken getitreerd tot de optimale individuele dosis van maximaal 24 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun respectievelijke doses gehouden.
8 mg/24 h.
Een verbetering van 20% werd waargenomen bij 52% van de patiënten die rotigotine kregen, 68% van de patiënten die ropinirol kregen en 30% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 21,7%; CI95% 11,1%; 32,4%, verschil ropinirol versus placebo 38,4% CI95% 28,1%; 48,6%, verschil ropinirol versus rotigotine 16,6%; CI95% 7,6%; 25,7%).
De gemiddelde verbetering van de UPDRS-score (Deel II+III) bedroeg 6,83 punten (basislijn 33,2 punten) in de rotigotinegroep, 10,78 punten in de ropinirolgroep (basislijn 32,2 punten) en 2,33 punten in de placebogroep (basislijn 31,3 punten).
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
Het verschil in effect tussen ropinirol en rotigotine was ook statistisch significant ten gunste van ropinirol.
Twee aanvullende onderzoeken werden uitgevoerd onder patiënten die gelijktijdig behandeld werden met levodopa.
Als primaire variabele werd de verlaging van de “ off” -tijd (in uren) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en de absolute verbetering van de “ off” -tijd.
Tijdens dubbelblind onderzoek kregen 113 patiënten rotigotine tot een maximale dosis van 8 mg/24 h, 109 patiënten kregen rotigotine tot een maximale dosis van 12 mg/24 h en 119 patiënten kregen een
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, beginnend met 4 mg/24 h, getitreerd tot de optimale individuele dosis rotigotine of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 57% en 55% van de patiënten die rotigotine 8 mg/24 h respectievelijk 12 mg/24 h kregen en bij 34% van de patiënten die een placebo kregen (verschillen 22% respectievelijk 21%, CI95% 10%; 35% respectievelijk 8%; 33%, p < 0.001 voor beide rotigotinegroepen).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verlaging van de “ off” -tijd 2,7 respectievelijk 2,1 uur, terwijl bij de met placebo behandelde groep een verlaging van 0,9 uur werd waargenomen.
De verschillen waren statistisch significant (p < 0.001 respectievelijk p=0.003).
Tijdens een tweede dubbelblind onderzoek kregen 201 patiënten rotigotine, 200 pramipexol en 100 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 4 mg/24 h tot een maximale dosis van 16 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de pramipexolgroep kregen de patiënten 0,375 mg in de eerste week en 0,75 mg in de tweede week en werd de dosis vervolgens getitreerd tot de individuele optimale dosis in wekelijkse stappen van 0,75 mg tot een maximale dosis van 4,5 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 4 maanden op hun respectievelijke dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 60% van de patiënten die rotigotine kregen, bij 67% van de patiënten die pramipexol kregen en bij 35% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 25%; CI95% 13%; 36%, verschil pramipexol versus placebo 32%, CI95% 21%; 43%, verschil pramipexol versus rotigotine 7%; CI95% -2%; 17%).
De gemiddelde verlaging van de “ off” -tijd bedroeg 2,5 uur in de rotigotinegroep, 2,8 uur in de pramipexolgroep en 0,9 uur in de placebogroep.
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
5.2 Farmacokinetische eigenschappen
Absorptie Na aanbrengen van de pleister wordt rotigotine continu afgegeven door de pleister voor transdermaal gebruik en geabsorbeerd via de huid.
Steady-state concentraties worden één tot twee dagen na het aanbrengen van de pleister bereikt en worden op een stabiel niveau gehouden door dagelijks één pleister aan te brengen, die gedurende 24 uur wordt gedragen.
Rotigotineplasmaconcentraties nemen dosisafhankelijk toe binnen een dosisbereik van 1 mg/24 h tot 24 mg/24 h.
Ongeveer 45% van het werkzame bestanddeel in de pleister wordt binnen 24 uur aan de huid afgegeven.
De absolute biologische beschikbaarheid na transdermaal gebruik is ongeveer 37%.
Het wisselen van de plaats waar de pleister wordt aangebracht, kan leiden tot dagelijkse verschillen in plasmaniveau.
Verschillen in de biologische beschikbaarheid van rotigotine varieerden van 2% (boven arm versus zij) tot 46% (schouder versus dij).
Er is echter geen indicatie dat dit van relevante invloed is op de klinische onderzoeksresultaten.
Distributie De in vitro binding van rotigotine aan plasmaproteïnen is ongeveer 92%.
Het schijnbare distributievolume bij mensen is ongeveer 84 l/kg.
Metabolisme Rotigotine wordt voor een groot deel gemetaboliseerd.
Rotigotine wordt zowel gemetaboliseerd door N-dealkylatie als door directe en secundaire conjugatie.
In vitro resultaten geven aan dat verschillende CYP-isoformen in staat zijn als katalysator te fungeren voor de N-dealkylatie van rotigotine.
De belangrijkste metabolieten zijn sulfaten en glucuronideconjugaten van de moederstof evenals N-desalkyl-metabolieten, die biologisch inactief zijn.
De informatie over metabolieten is onvolledig.
65 Ongeveer 71% van de rotigotinedosis wordt in de urine uitgescheiden en een kleiner gedeelte van ongeveer 23% wordt via de faeces uitgescheiden.
De klaring van rotigotine na transdermale toediening is ongeveer 10 l/min en de eliminatie- halfwaardetijd is 5 tot 7 uur.
Omdat de pleister transdermaal wordt gebruikt, wordt geen invloed van voedsel of maagdarmstelselaandoeningen verwacht.
Speciale patiëntengroepen Omdat de therapie met Neupro wordt gestart met een lage dosis en geleidelijk wordt getitreerd overeenkomstig de klinische verdraagbaarheid om het optimale therapeutische effect te verkrijgen, is een aanpassing van de dosis vanwege geslacht, gewicht of leeftijd niet noodzakelijk.
Bij patiënten met een matige leverfunctiestoornis of een lichte tot ernstige nierfunctiestoornis werden geen relevante verhogingen van de rotigotineplasmaspiegels gevonden.
Neupro werd niet onderzocht bij patiënten met een ernstige leverfunctiestoornis.
Plasmaspiegels van conjugaten van rotigotine en zijn desalkylmetabolieten nemen toe bij een nierfunctiestoornis.
Het is echter onwaarschijnlijk dat deze metabolieten bijdragen aan de klinische effecten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken op het gebied van toxiciteit bij herhaalde dosering en langetermijn toxiciteit werden de belangrijkste effecten in verband gebracht met de aan de dopamineagonist gerelateerde farmacodynamische effecten en de daaruit voortvloeiende verlaging van de prolactinesecretie.
Na een enkele dosis rotigotine was er sprake van een duidelijke binding aan melanine bevattende weefsels (bijv. ogen) in de gepigmenteerde rat en aap, maar dit nam langzaam af gedurende een observatieperiode van 14 dagen.
Degeneratie van de retina werd waargenomen met behulp van transmissiemicroscopie bij een dosis equivalent aan 2,8 maal de maximale voor mensen aanbevolen dosis op mg/m2-basis in een 3 maanden durend onderzoek bij albinoratten.
De effecten waren duidelijker bij vrouwelijke ratten.
Aanvullende onderzoeken ter verdere beoordeling van de specifieke pathologie zijn niet uitgevoerd.
Tijdens de routinematige histopathologische beoordeling van de ogen werd degeneratie van de retina in geen van de toxicologische onderzoeken en bij geen van de bij gebruikte diersoorten waargenomen.
De relevantie van deze bevindingen voor de mens is onbekend.
In een carcinogeniciteitsonderzoek ontwikkelden mannelijke ratten Leydig-celtumoren en hyperplasie.
Maligne tumoren werden voornamelijk gevonden in de uterus van vrouwelijke ratten met gemiddelde en hoge doseringen.
Deze veranderingen zijn bekende effecten van dopamineagonisten bij ratten na levenslange therapie en worden als niet relevant voor de mens beschouwd.
De effecten van rotigotine op de voortplanting zijn onderzocht bij ratten, konijnen en muizen.
Rotigotine was in alle drie diersoorten niet teratogeen, maar was embryotoxisch bij ratten en muizen bij maternotoxische doses.
Rotigotine had geen effect op de mannelijke vruchtbaarheid bij ratten, maar verminderde duidelijk de vrouwelijke vruchtbaarheid bij ratten en muizen, vanwege de effecten op de prolactinespiegels, die met name significant zijn bij knaagdieren.
Rotigotine veroorzaakte geen genmutaties bij de Ames-test, maar vertoonde wel effecten bij de in vitro lymfoomtest bij de muis mét metabolische activering en geringere effecten zónder metabolische activering.
Het mutagene effect zou kunnen worden toegeschreven aan een clastogeen effect van rotigotine.
Dit effect werd in vivo niet bevestigd in de micronucleustest bij de muis en de test van de ongeplande DNA-synthese (Unscheduled DNA Synthesis, UDS) bij de rat.
Omdat het min of meer parallel liep aan een verlaagde relatieve totale groei van de cellen, kan het in verband staan met een cytotoxisch effect van de stof.
Daarom is de relevantie van de ene positieve in vitro mutageniciteitstest onbekend.
6.
FARMACEUTISCHE GEGEVENS
66 6.1 Lijst van hulpstoffen
Steunlaag:
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Zelfhechtende matrixlaag:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, Povidon K90, Natriummetabisulfiet (E223), Ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Beschermstrook:
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
10 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De ene zijde bestaat uit een ethyleencopolymeer (binnenste laag), een aluminiumfolie, een polyethyleenfilm van lage dichtheid en papier; de andere zijde bestaat uit polyethyleen (binnenste laag), aluminium, ethyleencopolymeer en papier.
De doos bevat 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters voor transdermaal gebruik, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na gebruik bevat de pleister nog steeds werkzame bestanddelen.
Na verwijdering dient de gebruikte pleister dubbel te worden gevouwen, met de hechtkant naar binnen zodat de matrixlaag niet wordt blootgesteld, in het originele sachet te worden geplaatst en daarna te worden verwijderd, buiten het bereik van kinderen.
Alle gebruikte of ongebruikte pleisters dienen te worden vernietigd overeenkomstig lokale voorschriften of te worden teruggebracht naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
67 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/010 - 012 EU/1/05/331/032 - 037
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15/02/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
68 1.
NAAM VAN HET GENEESMIDDEL
Neupro 2 mg/24 h 4 mg/24 h 6 mg/24 h 8 mg/24 h Pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Neupro 2 mg/24 h pleister voor transdermaal gebruik Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
Neupro 4 mg/24 h pleister voor transdermaal gebruik Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
Neupro 6 mg/24 h pleister voor transdermaal gebruik Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
Neupro 8 mg/24 h pleister voor transdermaal gebruik Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik.
Dun, matrixtype, vierkant met afgeronde hoeken, bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk Neupro 2 mg/24 h, 4 mg/24 h, 6 mg/24 h of 8 mg/24 h.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Neupro is geïndiceerd als monotherapie (d.w.z. zonder levodopa) voor de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson in een vroeg stadium of in combinatie met levodopa, d.w.z. gedurende het verloop van de ziekte tot en met de late fasen als het effect van levodopa afneemt of inconsistent wordt en schommelingen van het therapeutische effect optreden (aan het einde van een dosisinterval of “ on-off” -schommelingen).
4.2 Dosering en wijze van toediening
Neupro wordt eenmaal per dag toegediend.
De pleister moet elke dag op ongeveer hetzelfde tijdstip worden aangebracht.
De pleister blijft gedurende 24 uur op de huid zitten en wordt daarna vervangen door een nieuwe pleister op een andere toedieningsplaats.
Als de patiënt de pleister vergeet aan te brengen op het gebruikelijke tijdstip van de dag of als de pleister losraakt, moet een nieuwe pleister voor de rest van de dag worden aangebracht.
Dosering De aanbevolen doseringen worden uitgedrukt in nominale dosis.
69 Dosering bij patiënten met de ziekte van Parkinson in een vroeg stadium:
De behandeling moet starten met een enkele dagelijkse dosis van 2 mg/24 h, die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 8 mg/24 h is bereikt.
4 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 of 4 weken bereikt met doseringen van 6 mg/24 h respectievelijk 8 mg/24 h.
De maximale dosis is 8 mg/24 h.
Dosering bij patiënten met de ziekte van Parkinson in een gevorderd stadium met schommelingen:
De behandeling moet starten met een enkele dagelijkse dosis van 4 mg/24 h die vervolgens wordt verhoogd in wekelijkse stappen van 2 mg/24 h tot een effectieve dosis van maximaal 16 mg/24 h.
4 mg/24 h of 6 mg/24 h kan bij sommige patiënten reeds een effectieve dosis zijn.
Bij de meeste patiënten wordt de effectieve dosis binnen 3 tot 7 weken bereikt met doseringen van 8 mg/24 h tot de maximale dosis van 16 mg/24 h.
Het Neupro-behandelingsstartpakket bevat 4 verschillende pakketten (één voor elke sterkte) met elk 7 pleisters, voor de eerste vier therapieweken.
Afhankelijk van de reactie van de patiënt hoeven niet alle volgende dosisstappen noodzakelijk te zijn of kunnen na week 4 hogere doseringen nodig zijn, waarin dit pakket niet voorziet.
Op de eerste behandelingsdag start de patiënt met Neupro 2 mg/24 h.
In de tweede week neemt de patiënt Neupro 4 mg/24 h.
In de derde week neemt hij of zij Neupro 6 mg/24 h en in de vierde week Neupro 8 mg/24 h.
De pakketten zijn gekenmerkt met “ Week 1 (2, 3 of 4 )”.
Beëindiging van de behandeling De behandeling met Neupro moet geleidelijk worden beëindigd.
De dagelijkse dosis moet worden verlaagd in stappen van 2 mg/24 h, bij voorkeur om de andere dag, totdat de behandeling met Neupro helemaal is beëindigd (zie rubriek 4.4).
Lever- en nierfunctiestoornissen:
Aanpassing van de dosis is niet noodzakelijk bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis of bij patiënten met een lichte tot ernstige nierfunctiestoornis waaronder patiënten die moeten worden gedialyseerd.
Voorzichtigheid is geboden bij het behandelen van patiënten met een ernstige leverfunctiestoornis die kan leiden tot een lagere rotigotineklaring.
Neupro is niet onderzocht bij deze groep patiënten.
Het kan wellicht noodzakelijk zijn de dosis te verlagen als de leverfunctie verslechtert.
Een onverwachte accumulatie van rotigotine kan ook optreden als de nierfunctie acuut verslechtert (Zie rubriek 5.2).
Kinderen en adolescenten:
Neupro wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Wijze van toediening De pleister moet worden aangebracht op een stukje schone, droge, onbeschadigde en gezonde huid op de buik, dij, heup, zij, schouder of bovenarm.
Men dient te voorkomen dat een volgende pleister binnen 14 dagen op dezelfde plaats wordt aangebracht.
Neupro mag niet worden aangebracht op rode, geïrriteerde of beschadigde huid (zie rubriek 4.4).
Gebruik en omgang:
Elke pleister is verpakt in een sachet en dient te worden aangebracht direct nadat het sachet is geopend.
De ene helft van de beschermstrook dient te worden verwijderd en de plakstrook dient te worden aangebracht en stevig op de huid te worden gedrukt.
Daarna wordt de pleister teruggevouwen en wordt het tweede gedeelte van de beschermstrook verwijderd.
De plakzijde van de pleister mag niet worden aangeraakt.
De pleister dient stevig te worden aangedrukt met de palm van de hand gedurende ongeveer 20 tot 30 seconden, zodat deze goed vastzit.
In het geval dat een pleister losraakt, moet een nieuwe pleister worden aangebracht voor de rest van het 24-uur-doseringsinterval.
70 De pleister dient niet in stukken te worden geknipt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Magnetic Resonance Imaging (MRI) of cardioversie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als een patiënt met ziekte van Parkinson onvoldoende op de behandeling met rotigotine reageert, kan het overstappen op een andere dopamineagonist een bijkomend voordeel opleveren (zie ook rubriek 5.1).
De steunlaag van Neupro bevat aluminium.
Om brandwonden van de huid te voorkomen, moet Neupro worden verwijderd als de patiënt een Magnetic Resonance Imaging (MRI) - scan of cardioversie moet ondergaan.
Het is bekend dat dopamineagonisten een negatieve invloed hebben op de systemische regeling van de bloeddruk, wat leidt tot posturale/orthostatische hypotensie.
Deze verschijnselen werden ook waargenomen tijdens de behandeling met Neupro, hoewel de incidentie vergelijkbaar was met die bij patiënten die met een placebo werden behandeld.
Syncope werd in combinatie met Neupro waargenomen, echter ook met een vergelijkbaar percentage als bij patiënten die met een placebo werden behandeld.
Het verdient aanbeveling de bloeddruk te controleren, vooral aan het begin van de behandeling, vanwege het algemene risico van orthostatische hypotensie verbonden met dopaminerge therapie.
Neupro is in verband gebracht met somnolentie en episodes van plotselinge slaapaanvallen.
Er zijn meldingen geweest van plotselinge slaapaanvallen tijdens dagelijkse activiteiten, in sommige gevallen zonder dat de patiënt zich bewust was van waarschuwingssignalen.
De voorschrijvende artsen dienen continu te controleren of hun patiënten aan sufheid of slaperigheid leiden, omdat patiënten zich eventueel niet van sufheid of slaperigheid bewust worden totdat zij direct daarnaar worden gevraagd.
Een verlaging van de dosering of beëindiging van de therapie dient zorgvuldig te worden overwogen.
Pathologisch gokken, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten die met dopamineagonisten, waaronder rotigotine, zijn behandeld.
Hoewel dit niet is gemeld bij Neupro, zijn er symptomen geobserveerd die wijzen op het neuroleptisch maligne syndroom bij abrupte beëindiging van de dopaminerge therapie.
Daarom wordt aanbevolen de behandeling geleidelijk af te bouwen (zie rubriek 4.2).
Er zijn hallucinaties gemeld met name bij patiënten met de ziekte van Parkinson, en patiënten dienen te worden geïnformeerd over het feit dat hallucinaties kunnen optreden.
Fibrotische complicaties: gevallen van retroperitoneale fibrose, pulmonaire infiltraten, pleurale effusie, pleurale verdikking, pericarditis en cardiale valvulopathie zijn gemeld bij sommige patiënten die werden behandeld met dopaminerge middelen op basis van ergot-alkaloïden.
Hoewel deze complicaties kunnen verdwijnen als de behandeling wordt gestopt, vindt er niet altijd een complete resolutie plaats.
Hoewel men denkt dat deze bijwerkingen gerelateerd zijn aan de ergoline structuur van deze stoffen, is het onbekend of andere, non-ergoline dopamineagonisten deze kunnen veroorzaken.
Neuroleptica gegeven als antemeticum dienen niet te worden toegediend aan patiënten die dopamineagonisten gebruiken (zie ook rubriek 4.5).
Oftalmologische controles worden aanbevolen met regelmatige tussenpozen of bij afwijkingen van het gezichtsvermogen.
71 De plaats van de pleister dient niet te worden blootgesteld aan externe warmte (overmatig zonlicht, verwarmingskussens en andere warmtebronnen zoals sauna en een warm bad).
Huidreacties op de toedieningsplaats kunnen voorkomen en zijn meestal van lichte of matige intensiteit.
Het wordt aanbevolen dagelijks een andere plaats voor het aanbrengen van de pleister te kiezen (bijv. wisseling van de rechter- naar de linkerkant en van het boven- naar het onderlichaam).
Binnen 14 dagen dient dezelfde plaats niet weer te worden gebruikt.
Als er reacties op de toedieningsplaats ontstaan die langer dan een paar dagen duren of lange tijd aanhouden, als de reactie ernstiger wordt of als de huidreactie zich uitbreidt tot buiten de desbetreffende toedieningsplaats, dienen de baten en risico’ s voor de individuele patiënt tegen elkaar te worden afgewogen.
Als er sprake is van huiduitslag of irritatie vanuit het transdermale systeem, dient direct zonlicht op de plaats te worden vermeden totdat de huid is genezen.
Blootstelling zou kunnen leiden tot veranderingen in de huidskleur.
Als er een gegeneraliseerde huidreactie (bijv. allergische huiduitslag, waaronder erythemateuze, maculaire, papulaire huiduitslag of pruritus) wordt waargenomen in samenhang met het gebruik van Neupro, moet de behandeling met Neupro worden beëindigd.
De incidentie van sommige dopaminerge bijwerkingen zoals hallucinaties, dyskinesie en perifeer oedeem is meestal hoger bij toediening in combinatie met levodopa, bij de ziekte van Parkinson.
Hiermee moet rekening worden gehouden bij het voorschrijven van rotigotine.
Dit bleef zo gedurende de gehele observatietijd van maximaal 36 maanden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening dient daarom te worden vermeden.
Vanwege de mogelijke additieve effecten is voorzichtigheid geboden als patiënten sederende geneesmiddelen of andere CZS (centraal zenuwstelsel)-depressiva (bijv. benzodiazepinen, antipsychotica, antidepressiva) of alcohol in combinatie met rotigotine gebruiken.
De gelijktijdige toediening van levodopa en carbidopa in combinatie met rotigotine had geen invloed op de farmacokinetiek van rotigotine, en rotigotine had geen invloed op de farmacokinetiek van levodopa en carbidopa.
De gelijktijdige toediening van domperidon en rotigotine had geen invloed op de farmacokinetiek van rotigotine.
Neupro kan de dopaminerge bijwerking van levodopa versterken en kan dyskinesie veroorzaken en/of de reeds bestaande dyskinesie verergeren, zoals beschreven voor andere dopamineagonisten.
De gelijktijdige toediening van omeprazol (remmer van CYP2C19), in doseringen van 40 mg/dag, had geen effect op de farmacokinetiek en het metabolisme van rotigotine bij gezonde vrijwilligers.
De gelijktijdige toediening van rotigotine (3 mg/24 h) en orale contraceptiva beïnvloedde de farmacodynamiek en farmacokinetiek van de orale contraceptiva (0.03mg ethinylestradiol, 0.15mg levonorgestrel) niet.
Interacties met andere vormen van hormonale contraceptiva zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
72 Er zijn onvoldoende gegevens over het gebruik van Neupro bij zwangere vrouwen.
Onderzoek bij dieren wees niet op teratogene invloeden bij ratten en konijnen, maar embryotoxiciteit werd waargenomen bij ratten en muizen bij maternotoxische doses (zie rubriek 5.3).
Het mogelijke risico voor mensen is onbekend.
Rotigotine dient niet te worden gebruikt tijdens de zwangerschap.
Omdat rotigotine de secretie van prolactine verlaagt bij mensen, wordt een remmende invloed op de borstvoeding verwacht.
Onderzoek bij ratten heeft aangetoond dat rotigotine en/of zijn metaboliet(en) wordt (worden) uitgescheiden in de moedermelk.
Bij afwezigheid van gegevens bij mensen dient de borstvoeding te worden beëindigd.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Rotigotine kan grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die worden behandeld met rotigotine en last hebben van somnolentie en/of plotselinge slaapaanvallen, moeten worden geadviseerd niet te rijden of geen handelingen te verrichten (bijv. het bedienen van machines), waarbij zij zichzelf of anderen door verminderde alertheid in ernstig of levensbedreigend gevaar kunnen brengen, totdat dergelijke terugkerende episoden en somnolentie zijn verdwenen (zie ook rubriek 4.4 en 4.5).
4.8 Bijwerkingen
Op basis van de analyse van gepoolde placebogecontroleerde klinische onderzoeken bestaande uit in totaal 1083 Neupro- en 508 met een placebo behandelde patiënten, meldde 73,0% van de patiënten met Neupro en 56,3% van de patiënten met een placebo ten minste één bijwerking.
Aan het begin van de therapie kunnen dopaminerge bijwerkingen zoals misselijkheid en braken voorkomen.
Deze zijn meestal licht of matig qua intensiteit en van voorbijgaande aard, zelfs als de behandeling wordt voortgezet.
Bijwerkingen die werden gemeld bij meer dan 10% van de patiënten die werden behandeld met een Neupro pleister voor transdermaal gebruik zijn misselijkheid, duizeligheid, somnolentie en reacties op de toedieningsplaats.
Bij onderzoeken waarbij de toedieningsplaats werd gewisseld zoals aangegeven in de instructies in de samenvatting van productkenmerken (SPC) en de bijsluiter, kwamen bij 35,7% van de 830 patiënten die de Neupro pleister voor transdermaal gebruik hadden gebruikt, reacties op de toedieningsplaats voor.
Het merendeel van deze reacties was licht of matig qua intensiteit, beperkt tot de toedieningsplaats en leidde tot beëindiging van de behandeling met Neupro bij slechts 4,3% van alle patiënten die Neupro kregen toegediend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende tabel geeft een overzicht van bijwerkingen die zijn opgetreden binnen alle onderzoeken bij patiënten met de ziekte van Parkinson.
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Immuunsysteem- aandoeningen
overgevoeligheid
Voedings- en stofwisselings- stoornissen
anorexia, verminderde eetlust
Psychische
waarnemings-
slaapaanvallena,
73
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA stoornissen
stoornissenb (hallucinatiesa, visuele hallucinatiesa, auditieve hallucinaties, illusies), verwardheid, abnormale dromena, insomniaa
psychotische stoornissen (waaronder paranoïde psychose), dwangmatige stoornissen (waaronder pathologisch gokken en punding), verhoogd libido (waaronder hyperseksualiteit), angsten, slaapstoornissena, nachtmerries, desoriëntatie
Zenuwstelsel- aandoeningen
somnolentiea, duizeligheida
dyskinesiea, posturale duizeligheid, hoofdpijna
syncope, vasovagale syncope, dystonie, hypersomnie, lethargie, aan- dachtsstoornissen, geheugenstoor- nissen, paresthesie, dysgeusie, even- wichtsstoornissen, tremoren
stuiptrekkingen, bewusteloosheid
Oogaandoeningen (zie rubriek 4.4) Evenwichtsorgaan en ooraandoeningen
visuele stoornissen, fotopsie, wazig zien vertigo (incl. positionele)
Hartaandoeningen
atriumfibrillatie, verhoogde hartslag, hartkloppingen
supraventriculaire tachycardie
Bloedvat- aandoeningen
orthostatische hypotensie (zie rubriek 4.4)
hypertensiea, hypotensie
Ademhalingsstelsel, borstkas en mediastinum- aandoeningen
hoesten, hika, dyspnoe
Maagdarmstelsel- aandoeningen Lever en galaandoeningen
misselijkheida
brakena, diarreea, constipatiea, dyspepsiea, droge monda verhoogde leverenzymspiegels (waaronder GGT, ALAT, ASAT)
buikpijn (waaronder pijn in de bovenbuik), maagklachten
74
Systeem- /
Zeer vaak
Vaak
Soms
Zelden
orgaanklassen
> 1/10
> 1/100, ≤ 1/10
> 1/1.000, ≤ 1/100
≤ 1/ 1.000
volgens MedDRA Huid en onderhuid- aandoeningen
huiduitslag (waaronder allergische uitslag, maculaire uitslag, exantheem) (zie rubriek 4.4), erytheema, pruritus, hyperhidrosea
gegeneraliseerde pruritus, contactdermatitis, huidirritatie
Skeletspierstelsel- en bindweefsel- aandoeningen
gewrichtszwelling
Voortplantings- stelsel- en borstaandoeningen
erectiele dysfunctie
Algemene aandoeningen en toedienings- plaatsstoornissen
reacties op de toedieningsplaatsb (waaronder erytheema, pruritusa, irritatiea, brandend gevoela, dermatitisa, ontsteking, papulae, vesicula, blaren, pijn, overgevoeligheid) (zie rubriek 4.4)
perifeer oedeema, zwaktetoestandenb (waaronder vermoeidheida, asthenie, malaise), gewichtsafname
gangstoornissena, abnormaal gevoel, gewichtstoenamea
Letsels, intoxicaties en verrichtingen- complicaties a
vallen
Deze bijwerkingen zijn in de gepoolde placebogecontroleerde onderzoeken ten minste 1% vaker gemeld dan bij de met placebo behandelde patiënten b High-Level-Term
Neupro werd in verband gebracht met somnolentie, waaronder overmatige somnolentie overdag en episoden van plotselinge slaapaanvallen.
In geïsoleerde gevallen viel men “ plotseling in slaap” tijdens het rijden, waardoor ongevallen met motorvoertuigen ontstonden.
Zie ook rubriek 4.4 en 4.7.
Bij patiënten die behandeld werden met dopamineagonisten, waaronder Neupro, is melding gemaakt van voortekenen van pathologisch gokken, verhoogd libido en hyperseksualiteit, die na dosisverlaging of beëindiging van de behandeling meestal reversibel waren.
4.9 Overdosering
De meest waarschijnlijke bijwerkingen zouden die bijwerkingen zijn die in verband staan met het farmacodynamische profiel van een dopamineagonist, waaronder misselijkheid, braken, hypotensie, ongewilde bewegingen, hallucinaties, verwarring, stuiptrekkingen en andere verschijnselen van centrale dopaminerge stimulatie.
Er is geen antidotum voor de overdosering van dopamineagonisten bekend.
Bij het vermoeden van een overdosering moet(en) de pleister(s) onmiddellijk worden verwijderd.
De rotigotinespiegels dalen na verwijdering van de pleister.
Voordat de behandeling met rotigotine helemaal beëindigd wordt, zie rubriek 4.2.
75 De patiënt dient nauwkeurig gecontroleerd te worden, inclusief hartslag, hartritme en bloeddruk.
Omdat rotigotine voor meer dan 90% proteïnegebonden is, wordt van een dialyse geen positieve invloed verwacht.
Bij de behandeling van de overdosering kunnen algemene ondersteunende maatregelen ter behoud van de vitale tekenen noodzakelijk zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Dopamineagonisten; ATC-code:
N04BC09
Rotigotine is een non-ergoline D3/D2/D1-dopamineagonist voor de behandeling van de ziekte van Parkinson.
Men denkt dat zijn gunstig effect wordt veroorzaakt door activering van de D3-, D2- en D1- receptoren van het caudate-putamen in de hersenen.
Rotigotine verlicht de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson.
Klinische onderzoeken De werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd geëvalueerd in een multinationaal ontwikkelingsprogramma voor geneesmiddelen bestaande uit vier centrale, parallelle, gerandomiseerde, placebogecontroleerde dubbelblinde onderzoeken.
Twee onderzoeken waarin de werkzaamheid van Neupro bij de behandeling van de tekenen en symptomen van de idiopathische vorm van de ziekte van Parkinson werd onderzocht, werden uitgevoerd onder patiënten die niet gelijktijdig dopamineagonisten kregen en die nog niet eerder met levodopa waren behandeld of bij wie de eerdere levodopa-behandeling ≤ 6 maanden duurde.
Als primaire variabele werden twee componenten van de Unified Parkinson’ s Disease Rating Scale (UPDRS): de Algemene Dagelijkse Levensverrichtingen (ADL) (Deel II) en het Motorisch Onderzoek (Deel III) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en van het absolute aantal punten in de waarden van de gecombineerde scores voor ADL en Motorisch Onderzoek (UPDRS Deel II+III).
Tijdens dubbelblind onderzoek kregen 177 patiënten rotigotine en 96 patiënten een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 6 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
6 mg/24 h.
Een verbetering van 20% werd waargenomen bij 48% van de patiënten die rotigotine kregen en bij 19% van de patiënten die een placebo kregen (verschil 29% CI95% 18%; 39%, p < 0,0001).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verbetering van de UPDRS-score (Deel II+III) -3,98 punten (basislijn 29,9 punten), terwijl bij de met placebo behandelde groep een verslechtering van 1,31 punten werd waargenomen (basislijn 30,0 punten).
Het verschil was 5,28 punten en statistisch significant (p < 0,0001).
Tijdens een tweede dubbelblind onderzoek kregen 213 patiënten rotigotine, 227 ropinirol en 117 patiënten kregen een placebo.
Daarbij werd de dosis gedurende 4 weken in wekelijkse stappen van 2 mg/24 h, van 2 mg/24 h tot een maximale dosis van 8 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de ropinirolgroep werd de dosis gedurende 13 weken getitreerd tot de optimale individuele dosis van maximaal 24 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun respectievelijke doses gehouden.
8 mg/24 h.
76 CI95% 11,1%; 32,4%, verschil ropinirol versus placebo 38,4% CI95% 28,1%; 48,6%, verschil ropinirol versus rotigotine 16,6%; CI95% 7,6%; 25,7%).
De gemiddelde verbetering van de UPDRS-score (Deel II+III) bedroeg 6,83 punten (basislijn 33,2 punten) in de rotigotinegroep, 10,78 punten in de ropinirolgroep (basislijn 32,2 punten) en 2,33 punten in de placebogroep (basislijn 31,3 punten).
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
Het verschil in effect tussen ropinirol en rotigotine was ook statistisch significant ten gunste van ropinirol.
Twee aanvullende onderzoeken werden uitgevoerd onder patiënten die gelijktijdig behandeld werden met levodopa.
Als primaire variabele werd de verlaging van de “ off” -tijd (in uren) beoordeeld.
De werkzaamheid werd bepaald door de reactie van de patiënt op de therapie aan de hand van de verbetering van het percentage responders en de absolute verbetering van de “ off” -tijd.
Tijdens dubbelblind onderzoek kregen 113 patiënten rotigotine tot een maximale dosis van 8 mg/24 h, 109 patiënten kregen rotigotine tot een maximale dosis van 12 mg/24 h en 119 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, beginnend met 4 mg/24 h, getitreerd tot de optimale individuele dosis rotigotine of placebo.
De patiënten in beide behandelingsgroepen werden gedurende 6 maanden op hun optimale dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 57% en 55% van de patiënten die rotigotine 8 mg/24 h respectievelijk 12 mg/24 h kregen en bij 34% van de patiënten die een placebo kregen (verschillen 22% respectievelijk 21%, CI95% 10%; 35% respectievelijk 8%; 33%, p < 0.001 voor beide rotigotinegroepen).
Bij de met rotigotine behandelde patiënten bedroeg de gemiddelde verlaging van de “ off” -tijd 2,7 respectievelijk 2,1 uur, terwijl bij de met placebo behandelde groep een verlaging van 0,9 uur werd waargenomen.
De verschillen waren statistisch significant (p < 0.001 respectievelijk p=0.003).
Tijdens een tweede dubbelblind onderzoek kregen 201 patiënten rotigotine, 200 pramipexol en 100 patiënten kregen een placebo.
Daarbij werd de dosis in wekelijkse stappen van 2 mg/24 h, van 4 mg/24 h tot een maximale dosis van 16 mg/24 h, getitreerd tot de optimale individuele rotigotinedosis.
In de pramipexolgroep kregen de patiënten 0,375 mg in de eerste week en 0,75 mg in de tweede week en werd de dosis vervolgens getitreerd tot de individuele optimale dosis in wekelijkse stappen van 0,75 mg tot een maximale dosis van 4,5 mg/dag.
De patiënten in beide behandelingsgroepen werden gedurende 4 maanden op hun respectievelijke dosis gehouden.
Aan het einde van de onderhoudsbehandeling werd een verbetering van ten minste 30% waargenomen bij 60% van de patiënten die rotigotine kregen, bij 67% van de patiënten die pramipexol kregen en bij 35% van de patiënten die een placebo kregen (verschil rotigotine versus placebo 25%; CI95% 13%; 36%, verschil pramipexol versus placebo 32%, CI95% 21%; 43%, verschil pramipexol versus rotigotine 7%; CI95% -2%; 17%).
De gemiddelde verlaging van de “ off” -tijd bedroeg 2,5 uur in de rotigotinegroep, 2,8 uur in de pramipexolgroep en 0,9 uur in de placebogroep.
Alle verschillen tussen de actieve behandelingen en placebo waren statistisch significant.
5.2 Farmacokinetische eigenschappen
Absorptie Na aanbrengen van de pleister wordt rotigotine continu afgegeven door de pleister voor transdermaal gebruik en geabsorbeerd via de huid.
Steady-state concentraties worden één tot twee dagen na het aanbrengen van de pleister bereikt en worden op een stabiel niveau gehouden door dagelijks één pleister aan te brengen, die gedurende 24 uur wordt gedragen.
Rotigotineplasmaconcentraties nemen dosisafhankelijk toe binnen een dosisbereik van 1 mg/24 h tot 24 mg/24 h.
Ongeveer 45% van het werkzame bestanddeel in de pleister wordt binnen 24 uur aan de huid afgegeven.
De absolute biologische beschikbaarheid na transdermaal gebruik is ongeveer 37%.
Het wisselen van de plaats waar de pleister wordt aangebracht, kan leiden tot dagelijkse verschillen in plasmaniveau.
Verschillen in de biologische beschikbaarheid van rotigotine varieerden van 2% (boven arm versus zij) tot 46% (schouder versus dij).
Er is echter geen indicatie dat dit van relevante invloed is op de klinische onderzoeksresultaten.
77 Distributie De in vitro binding van rotigotine aan plasmaproteïnen is ongeveer 92%.
Het schijnbare distributievolume bij mensen is ongeveer 84 l/kg.
Metabolisme Rotigotine wordt voor een groot deel gemetaboliseerd.
Rotigotine wordt zowel gemetaboliseerd door N-dealkylatie als door directe en secundaire conjugatie.
In vitro resultaten geven aan dat verschillende CYP-isoformen in staat zijn als katalysator te fungeren voor de N-dealkylatie van rotigotine.
De belangrijkste metabolieten zijn sulfaten en glucuronideconjugaten van de moederstof evenals N-desalkyl-metabolieten, die biologisch inactief zijn.
De informatie over metabolieten is onvolledig.
Eliminatie Ongeveer 71% van de rotigotinedosis wordt in de urine uitgescheiden en een kleiner gedeelte van ongeveer 23% wordt via de faeces uitgescheiden.
De klaring van rotigotine na transdermale toediening is ongeveer 10 l/min en de eliminatie- halfwaardetijd is 5 tot 7 uur.
Omdat de pleister transdermaal wordt gebruikt, wordt geen invloed van voedsel of maagdarmstelselaandoeningen verwacht.
Speciale patiëntengroepen Omdat de therapie met Neupro wordt gestart met een lage dosis en geleidelijk wordt getitreerd overeenkomstig de klinische verdraagbaarheid om het optimale therapeutische effect te verkrijgen, is een aanpassing van de dosis vanwege geslacht, gewicht of leeftijd niet noodzakelijk.
Bij patiënten met een matige leverfunctiestoornis of een lichte tot ernstige nierfunctiestoornis werden geen relevante verhogingen van de rotigotineplasmaspiegels gevonden.
Neupro werd niet onderzocht bij patiënten met een ernstige leverfunctiestoornis.
Plasmaspiegels van conjugaten van rotigotine en zijn desalkylmetabolieten nemen toe bij een nierfunctiestoornis.
Het is echter onwaarschijnlijk dat deze metabolieten bijdragen aan de klinische effecten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken op het gebied van toxiciteit bij herhaalde dosering en langetermijn toxiciteit werden de belangrijkste effecten in verband gebracht met de aan de dopamineagonist gerelateerde farmacodynamische effecten en de daaruit voortvloeiende verlaging van de prolactinesecretie.
Na een enkele dosis rotigotine was er sprake van een duidelijke binding aan melanine bevattende weefsels (bijv. ogen) in de gepigmenteerde rat en aap, maar dit nam langzaam af gedurende een observatieperiode van 14 dagen.
Degeneratie van de retina werd waargenomen met behulp van transmissiemicroscopie bij een dosis equivalent aan 2,8 maal de maximale voor mensen aanbevolen dosis op mg/m2-basis in een 3 maanden durend onderzoek bij albinoratten.
De effecten waren duidelijker bij vrouwelijke ratten.
Aanvullende onderzoeken ter verdere beoordeling van de specifieke pathologie zijn niet uitgevoerd.
Tijdens de routinematige histopathologische beoordeling van de ogen werd degeneratie van de retina in geen van de toxicologische onderzoeken en bij geen van de bij gebruikte diersoorten waargenomen.
De relevantie van deze bevindingen voor de mens is onbekend.
In een carcinogeniciteitsonderzoek ontwikkelden mannelijke ratten Leydig-celtumoren en hyperplasie.
Maligne tumoren werden voornamelijk gevonden in de uterus van vrouwelijke ratten met gemiddelde en hoge doseringen.
Deze veranderingen zijn bekende effecten van dopamineagonisten bij ratten na levenslange therapie en worden als niet relevant voor de mens beschouwd.
De effecten van rotigotine op de voortplanting zijn onderzocht bij ratten, konijnen en muizen.
Rotigotine was in alle drie diersoorten niet teratogeen, maar was embryotoxisch bij ratten en muizen bij maternotoxische doses.
Rotigotine had geen effect op de mannelijke vruchtbaarheid bij ratten, maar verminderde duidelijk de vrouwelijke vruchtbaarheid bij ratten en muizen, vanwege de effecten op de prolactinespiegels, die met name significant zijn bij knaagdieren.
78 Rotigotine veroorzaakte geen genmutaties bij de Ames-test, maar vertoonde wel effecten bij de in vitro lymfoomtest bij de muis mét metabolische activering en geringere effecten zónder metabolische activering.
Het mutagene effect zou kunnen worden toegeschreven aan een clastogeen effect van rotigotine.
Dit effect werd in vivo niet bevestigd in de micronucleustest bij de muis en de test van de ongeplande DNA-synthese (Unscheduled DNA Synthesis, UDS) bij de rat.
Omdat het min of meer parallel liep aan een verlaagde relatieve totale groei van de cellen, kan het in verband staan met een cytotoxisch effect van de stof.
Daarom is de relevantie van de ene positieve in vitro mutageniciteitstest onbekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Zelfhechtende matrixlaag:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, Povidon K90, Natriummetabisulfiet (E223), Ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Beschermstrook:
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
10 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De ene zijde bestaat uit een ethyleencopolymeer (binnenste laag), een aluminiumfolie, een polyethyleenfilm van lage dichtheid en papier; de andere zijde bestaat uit polyethyleen (binnenste laag), aluminium, ethyleencopolymeer en papier.
Het behandelingsstartpakket bevat 28 pleisters voor transdermaal gebruik in 4 dozen met elk 7 pleisters van 2 mg, 4 mg, 6 mg en 8 mg, die afzonderlijk in sachets zijn verpakt.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na gebruik bevat de pleister nog steeds werkzame bestanddelen.
Na verwijdering dient de gebruikte pleister dubbel te worden gevouwen, met de hechtkant naar binnen zodat de matrixlaag niet wordt
Alle gebruikte of ongebruikte pleisters dienen te worden vernietigd overeenkomstig lokale voorschriften of te worden teruggebracht naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/013
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15/02/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
80 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
81 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SCHWARZ PHARMA Ltd.
Clare Ierland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De Houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat, zoals beschreven in versie 5 (13 maart 2008), weergegeven in Module 1.8.1. van de handelsvergunning, het farmacovigilantiesysteem is opgezet en werkt, voordat het product in de handel wordt gebracht en zolang als het product in de handel is.
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van onderzoeken en aanvullende farmacovigilantie activiteiten beschreven in het Risicobeheerplan en zoals overeengekomen in versie 6 (18 april 2008), weergegeven in Module 1.8.2 van de handelsvergunning en ieder volgend, door de CHMP goedgekeurd, bijgewerkt Risicobeheerplan.
Zoals beschreven in de CHMP-richtlijn voor risicobeheersystemen voor medische producten voor menselijk gebruik, moet een bijgewerkt Risicobeheerplan tegelijk met het volgende periodieke veiligheidsrapport (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt Risicobeheerplan worden ingediend • wanneer nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidspecificaties, het farmacovigilantieplan of risicobeheeractiviteiten • binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicobeheer) mijlpaal • op verzoek van de EMEA
Voor het aanpakken van het kwaliteitsdefect met betrekking tot de kristalvorming in de pleisters verplicht de houder van de vergunning voor het in de handel brengen zich tot:
82 • volledige koude keten (2 tot 8°C) opslag, verzending en distributie van alle Neupro pleisters • vervanging van de huidige in de handel gebrachte producten binnen een tijdsbestek van 3 maanden • indiening van variaties in de handelsvergunning met betrekking tot de productspecificaties, houdbaarheid en opslagcondities • voortzetting van een verdere optimalisering van het fabricageproces en indiening van de resultaten en de noodzakelijke variaties voor beoordeling door de CHMP
83 BIJLAGE III
ETIKETTERING
85 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING (MET “ BLUE BOX”) (EXCLUSIEF MULTIVERPAKKINGEN) DOOS VAN 7 [20] [28] [30] [56] [60] [90] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 1 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA (A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 1 mg rotigotine per 24 uur af.
Elke pleister van 5 cm2 bevat 2,25 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E 304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik 28 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik 56 pleisters voor transdermaal gebruik 60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
86 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/038 [7 pleisters voor transdermaal gebruik] EU/1/05/331/040 [28 pleisters voor transdermaal gebruik] EU/1/05/331/039 [20 pleisters voor transdermaal gebruik] EU/1/05/331/041 [30 pleisters voor transdermaal gebruik] EU/1/05/331/042 [56 pleisters voor transdermaal gebruik] EU/1/05/331/043 [60 pleisters voor transdermaal gebruik] EU/1/05/331/045 [90 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 1 mg/ 24 h
87 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN BUITENETIKET (MET “BLUE BOX”) DOOS VAN 84 [100] PLEISTERS, BEVAT 2 DOZEN VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 1 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 1 mg rotigotine per 24 uur af.
Elke pleister van 5 cm2 bevat 2,25 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K 90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
84 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 42 transdermaal pleisters.
100 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 50 transdermaal pleisters.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
88 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 044 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 046 [100pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE Neupro 1 mg/ 24 h
89 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN MIDDELGROTE DOOS (ZONDER “BLUE BOX”) DOOS VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 1 mg/24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 1 mg rotigotine per 24 uur af.
Elke pleister van 5 cm2 bevat 2,25 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
42 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 42 transdermaal pleisters bevat 50 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 50 transdermaal pleisters bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
90 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/331/044 [84 pleisters voor transdermaal gebruik] EU/1/05/331/046 [100pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE Neupro 1 mg/ 24 h
91 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 1 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
92 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING (MET “BLUE BOX”) (EXCLUSIEF MULTIVERPAKKINGEN) DOOS VAN 7 [20] [28] [30] [56] [60] [90] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 2 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik 28 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik 56 pleisters voor transdermaal gebruik 60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
93 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 001 [7 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 002 [28 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 014 [20 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 015 [30 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 016 [56 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 017 [60 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 019 [90 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 2 mg/ 24 h
94 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN BUITENETIKET (MET “ BLUE BOX”) DOOS VAN 84 [100] PLEISTERS, BEVAT 2 DOZEN VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 2 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
84 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 42 transdermaal pleisters.
100 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 50 transdermaal pleisters.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
95 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 018 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 003 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE Neupro 2 mg/ 24 h
96 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN MIDDELGROTE DOOS (ZONDER “ BLUE BOX”) DOOS VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 2 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
42 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 42 transdermaal pleisters bevat 50 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 50 transdermaal pleisters bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
97 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 018 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 003 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE Neupro 2 mg/ 24 h
98 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 2 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
99 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING (MET “ BLUE BOX”) (EXCLUSIEF MULTIVERPAKKINGEN) DOOS VAN 7 [20] [28] [30] [56] [60] [90] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 3 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 3 mg rotigotine per 24 uur af.
Elke pleister van 15 cm2 bevat 6,75 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik 28 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik 56 pleisters voor transdermaal gebruik 60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
100 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 047 [7 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 049 [28 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 048 [20 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 050 [30 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 051 [56 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 052 [60 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 054 [90 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 3 mg/ 24 h
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN BUITENETIKET (MET “ BLUE BOX”) DOOS VAN 84 [100] PLEISTERS, BEVAT 2 DOZEN VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 3 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 3 mg rotigotine per 24 uur af.
Elke pleister van 15 cm2 bevat 6,75 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
84 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 42 transdermaal pleisters.
100 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 50 transdermaal pleisters.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
102 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 053 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 055 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE Neupro 3 mg/ 24 h
103 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN MIDDELGROTE DOOS (ZONDER “ BLUE BOX”) DOOS VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 3 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 3 mg rotigotine per 24 uur af.
Elke pleister van 15 cm2 bevat 6,75 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
42 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 42 transdermaal pleisters bevat 50 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 50 transdermaal pleisters bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
104 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 053 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 055 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE Neupro 3 mg/ 24 h
105 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 3 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
106 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING (MET “ BLUE BOX”) (EXCLUSIEF MULTIVERPAKKINGEN) DOOS VAN 7 [20] [28] [30] [56] [60] [90] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 4 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik 28 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik 56 pleisters voor transdermaal gebruik 60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
107 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 004 [7 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 005 [28 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 020 [20 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 021 [30 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 022 [56 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 023 [60 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 025 [90 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 4 mg/ 24 h
108 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN BUITENETIKET (MET “ BLUE BOX”) DOOS VAN 84 [100] PLEISTERS, BEVAT 2 DOZEN VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 4 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
84 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 42 transdermaal pleisters.
100 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 50 transdermaal pleisters.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
109 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 024 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 006 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 4 mg/ 24 h
110 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN MIDDELGROTE DOOS (ZONDER “ BLUE BOX”) DOOS VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 4 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
42 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 42 transdermaal pleisters bevat 50 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 50 transdermaal pleisters bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
111 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 024 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 006 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 4 mg/ 24 h
112 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 4 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING (MET “ BLUE BOX”) (EXCLUSIEF MULTIVERPAKKINGEN) DOOS VAN 7 [20] [28] [30] [56] [60] [90] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 6 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik 28 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik 56 pleisters voor transdermaal gebruik 60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
114 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 007 [7 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 008 [28 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 026 [20 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 027 [30 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 028 [56 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 029 [60 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 031 [90 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 6 mg/ 24 h
115 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN BUITENETIKET (MET “ BLUE BOX”) DOOS VAN 84 [100] PLEISTERS, BEVAT 2 DOZEN VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 6 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
84 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 42 transdermaal pleisters.
100 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 50 transdermaal pleisters.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
116 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 030 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 009 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 6 mg/ 24 h
117 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN MIDDELGROTE DOOS (ZONDER “ BLUE BOX”) DOOS VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 6 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
42 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 42 transdermaal pleisters bevat 50 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 50 transdermaal pleisters bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
118 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 030 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 009 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 6 mg/ 24 h
119 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 6 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
120 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENVERPAKKING (MET “ BLUE BOX”) (EXCLUSIEF MULTIVERPAKKINGEN) DOOS VAN 7 [20] [28] [30] [56] [60] [90] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 8 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik 28 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik 56 pleisters voor transdermaal gebruik 60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
121 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 010 [7 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 011 [28 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 032 [20 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 033 [30 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 034 [56 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 035 [60 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 037 [90 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 8 mg/ 24 h
122 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN BUITENETIKET (MET “ BLUE BOX”) DOOS VAN 84 [100] PLEISTERS, BEVAT 2 DOZEN VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 8 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
84 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 42 transdermaal pleisters.
100 pleisters voor transdermaal gebruik.
Meervoudige verpakking die 2 dozen bevat met ieder 50 transdermaal pleisters.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
123 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 036 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 012 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 8 mg/ 24 h
124 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN MIDDELGROTE DOOS (ZONDER “ BLUE BOX”) DOOS VAN 42 [50] PLEISTERS
1.
NAAM VAN HET GENEESMIDDEL
Neupro 8 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
42 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 42 transdermaal pleisters bevat 50 pleisters voor transdermaal gebruik.
Onderdeel van een meervoudige verpakking bestaande uit 2 dozen, waarvan ieder 50 transdermaal pleisters bevat
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
125 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 036 [84 pleisters voor transdermaal gebruik] EU/ 1/ 05/ 331/ 012 [100 pleisters voor transdermaal gebruik]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 8 mg/ 24 h
126 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 8 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
127 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 28 PLEISTERS – BEHANDELINGSSTARTPAKKET – BEHANDELINGSSCHEMA VOOR 4 WEKEN
1.
NAAM VAN HET GENEESMIDDEL
Neupro 2 mg/ 24 h 4 mg/ 24 h 6 mg/ 24 h 8 mg/ 24 h
Pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Neupro 2 mg/ 24 h Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
Neupro 4 mg/ 24 h Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
Neupro 6 mg/ 24 h Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
Neupro 8 mg/ 24 h Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
Dit behandelingsstartpakket met 28 pleisters voor transdermaal gebruik voor een behandelingsschema van 4 weken bevat:
7 pleisters voor transdermaal gebruik met Neupro 2 mg/ 24 h 7 pleisters voor transdermaal gebruik met Neupro 4 mg/ 24 h 7 pleisters voor transdermaal gebruik met Neupro 6 mg/ 24 h 7 pleisters voor transdermaal gebruik met Neupro 8 mg/ 24 h
128 5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 013
13.
PARTIJNUMMER
Lot
129 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 2 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h, 8 mg/ 24 h
130 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 7 PLEISTERS - WEEK 1
1.
NAAM VAN HET GENEESMIDDEL
Neupro 2 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik Week 1
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
131 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 2 mg/ 24 h
132 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET - WEEK 1
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 2 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
Week 1
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
133 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 7 PLEISTERS – WEEK 2
1.
NAAM VAN HET GENEESMIDDEL
Neupro 4 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik Week 2
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
134 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 4 mg/ 24 h
135 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET - WEEK 2
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 4 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
Week 2
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
136 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 7 PLEISTERS – WEEK 3
1.
NAAM VAN HET GENEESMIDDEL
Neupro 6 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik Week 3
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
137 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 6 mg/ 24 h
138 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET - WEEK 3
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 6 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
Week 3
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
139 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 7 PLEISTERS – WEEK 4
1.
NAAM VAN HET GENEESMIDDEL
Neupro 8 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen:
Poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, E171, E223, E304, E307, fluoropolymeer, polyester, silicone, aluminium, pigmenten (geel95, rood166, rood144, zwart7).
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik Week 4
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
140 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SCHWARZ PHARMA Ltd.
Clare, Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 331/ 013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Neupro 8 mg/ 24 h
141 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET - WEEK 4
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Neupro 8 mg/ 24 h pleister voor transdermaal gebruik Rotigotine Transdermaal gebruik.
Week 4
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupro 1 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neupro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupro gebruikt 3.
Hoe wordt Neupro gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupro 6.
Aanvullende informatie
1.
WAT IS NEUPRO EN WAARVOOR WORDT HET GEBRUIKT
Neupro, behoort tot een bepaalde groep geneesmiddelen, de zogenaamde dopamineagonisten, die bepaalde typen cellen stimuleren die binden aan dopaminereceptoren in de hersenen.
Neupro wordt gebruikt voor de behandeling van:
- de tekenen en symptomen van Restless Legs Syndroom (RLS), een aandoening die zich
karakteriseert door een onweerstaanbare dwang de benen te bewegen.
2.
WAT U MOET WETEN VOORDAT U NEUPRO GEBRUIKT
Gebruik Neupro NIET
- als u allergisch (overgevoelig) bent voor rotigotine of voor één van de andere bestanddelen
van Neupro (zie ook rubriek 6, "Aanvullende Informatie").
- wanneer u Magnetic Resonance Imaging (MRI, een methode om de interne organen en
weefsels van het lichaam te visualiseren) of cardioversie (behandeling van een abnormaal hartritme) moet ondergaan.
U moet de Neupro pleister vóór – dit soort procedures verwijderen.
Na de procedure kunt u een nieuwe pleister aanbrengen.
Wees extra voorzichtig met Neupro
Daarom dient dit regelmatig te worden
gemeten, vooral aan het begin van de behandeling.
- Het wordt aanbevolen uw ogen regelmatig te laten controleren wanneer u Neupro gebruikt.
Neem direct contact met uw arts op wanneer u tussentijds problemen met uw zicht krijgt.
144
- Als u ernstige leverproblemen heeft, kan het nodig zijn dat uw arts de dosis aan moet passen.
Neem meteen contact op met uw arts als gedurende de behandeling uw leverproblemen erger worden.
- Als u zich erg suf voelt, of vindt dat u plotseling in slaap valt, neem dan contact op met uw
arts (zie ook rubriek 2, "Rijvaardigheid en het gebruik van machines").
- Net als andere geneesmiddelen in deze klasse, kan Neupro excessief gokken en een verhoogde
seksuele drang veroorzaken.
Neem contact op met uw arts, als u dit effect merkt.
Neem
contact op met uw arts, als u dit effect merkt.
- Net zoals elke andere pleister of verband, kan Neupro huidreacties veroorzaken zoals roodheid
en jeuk.
Zij zijn gewoonlijk licht tot matig van aard en meestal beperkt tot de plaats op de huid waar de pleister is aangebracht.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer duurt dan enkele dagen, ernstig is of de reactie zich uitbreidt tot buiten de plaats waar u de pleister heeft aangebracht, neem dan contact op met uw arts.
Vermijd blootstelling aan zonlicht en solarium voor plaatsen op de huid die enige vorm van huidreactie vertonen na het gebruik van Neupro.
Om het krijgen van huidreacties te voorkomen dient u dagelijks de pleister op een ander stuk van de huid te plakken en dient u dezlefde plaats op de huid niet binnen 14 dagen weer te gebruiken.
- Neupro dient niet gebruikt te worden bij kinderen
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Wanneer u neupro gebruikt dient u vanwege mogelijk verminderde werkzaamheid de volgende geneesmiddelen niet te gebruiken: anti-psychotica (gebruikt voor de behandeling van bepaalde psychische stoornissen) of metoclopramide (gebruikt voor de behandeling van misselijkheid en braken).
Sommige bijwerkingen zoals: het zien en horen van dingen die niet echt zijn (halucinaties), onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie) en opzwellen van voeten en benen kunnen erger worden wanneer u tegelijkertijd met Neupro als Levodopa behandelt wordt.
Vraag uw arts of het veilig voor u is:
- Alcohol te drinken of
- Kalmerende geneesmiddelen te nemen (bijvoorbeeld benzodiazepines, geneesmiddelen gebruikt
voor de behandeling van psychische stoornissen of depressie) wanneer u Neupro gebruikt.
Gebruik van Neupro met voedsel en drank
Omdat rotigotine via uw huid in de bloedstroom terechtkomt, heeft voedsel of drank geen invloed op het werkingsmechanisme van dit geneesmiddel.
Vraag uw arts of het veilig voor u is alcohol te drinken wanneer u Neupro gebruikt.
Zwangerschap en borstvoeding
145 Wanneer u zwanger bent dient u Neupro niet te gebruiken omdat de effecten van rotigotine op het ongeboren kind niet bekend zijn.
Vertel uw arts of u zwanger bent of van plan bent zwanger te worden.
Het geven van borstvoeding wordt niet aanbevolen gedurende de behandeling met Neupro.
Rotigotine kan in de moedermelk worden opgenomen en uw baby beinvloeden, daarnaast is het waarschijnlijk dat rotigotine de hoeveelheid door u geproduceerde moedermelk vermindert.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Door Neupro kunt u zich zeer suf voelen en u kunt zeer plotseling in slaap vallen.
Als u hiervan last heeft, mag u niet rijden of handelingen verrichten waarbij u door niet alert te zijn uzelf of anderen ernstig letsel kunt toebrengen, bijvoorbeeld bij het gebruik van machines.
In afzonderlijke gevallen zijn mensen tijdens het rijden in slaap gevallen, waardoor ongevallen zijn veroorzaakt.
3.
HOE WORDT NEUPRO GEBRUIKT
Volg bij het gebruik van Neupro nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
Neupro wordt over het algemeen gebruikt als een lange termijn behandeling.
Zoals door uw arts verteld zal u uw behandeling gewoonlijk starten met een lage dosis en indien nodig zal de dosis wekelijks verhoogd worden, totdat de voor u geschikte dosering bereikt is.
De behandeling zal voortgezet worden met deze dosis, de onderhoudsdosis.
U dient uw Neupro pleister één maal per dag te vervangen.
Om de juiste dosering te bereiken zijn er verschillende Neupro pleisters beschikbaar, die ieder een andere hoeveelheid werkzame stof per dag vrijgeven:
1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24h.
Behandeling van Restless Legs Syndroom U start de behandeling met één Neupro pleister 1 mg/ 24 h per dag.
Indien nodig kan deze dagdosering wekelijks met 1 mg/ 24 h verhoogd worden totdat de ideale (onderhouds) dosis voor u bereikt is.
De maximale dosis is 3 mg per dag.
Als u met het gebruik van dit geneesmiddel moet stoppen, zie rubriek 3, ‘ Als u stopt met het gebruik van Neupro’.
VOLG DEZE AANWIJZINGEN ALS U NEUPRO GEBRUIKT
U dient een nieuwe Neupro pleister éénmaal per dag op de huid aan te brengen.
Laat de pleister gedurende 24 uur op uw huid zitten, verwijder hem dan en plak een nieuwe pleister.
Zorg er voor dat u de oude pleister verwijdert heeft, voordat u een nieuwe pleister plakt, plak de nieuwe pleister op een ander stuk van de huid.
U dient uw pleister iedere dag op ongeveer hetzelfde tijdstip te verwisselen.
Snij de Neupro pleister niet in stukken.
Waar u de pleister moet aanbrengen
146 Breng de plakzijde van de pleister aan op een stukje schone, droge en gezonde huid op de volgende in bijgevoegd plaatje op de grijs gekleurde plaatsen:
• schouder • bovenarm • buik • dij • heup • zij (uw zijkant, tussen uw ribben en uw heup).
Om het krijgen van huidreacties te vermijden: • Plak de pleister dagelijks op een andere plaats van de huid, bijvoorbeeld de ene dag aan de rechterkant van het lichaam en de volgende dag aan de linkerkant van het lichaam, de ene dag op het bovenlichaam en de volgende dag op het onderlichaam. • U dient de Neupro pleister niet binnen 14 dagen op dezelfde plaats op de huid aan te brengen. • U dient de Neupro pleister niet plakken op huid die gebarsten, beschadigd, rood of geïrriteerd is.
Wanneer u desondanks vanwege de pleister toch problemen met uw huid krijgt, zie in rubriek 4 "Mogelijke bijwerkingen" de aanwijzingen wat u zou moeten doen.
Indien de pleister los laat, dient een nieuwe pleister voor de rest van de dag aangebracht te worden, verwisel deze nieuwe pleister weer op het gebruikelijke tijdstip.
OPMERKING • Baden, douchen en fitness zouden geen invloed op de werking van Neupro moeten hebben.
Controleer desondanks of de pleister er nadien niet is afgevallen. • U dient externe warmte te vermijden (bijvoorbeeld overmatig zonlicht, sauna, hete baden, verwarmingskussens of kruiken c. q. warmwaterzakken) op de plaats waar de pleister is aangebracht. • Als de pleister huidirritatie heeft veroorzaakt, dient u die plaats op de huid te beschermen tegen direct zonlicht, omdat dit tot veranderingen van de huidskleur kan leiden.
Hoe u de pleister gebruikt
Elke pleister is verpakt in een afzonderlijk sachet.
U dient de Neupro pleister op uw huid aan te brengen zodra u het sachet heeft geopend en de beschermstrook heeft verwijderd.
1.
Om het sachet te openen, pak de twee kanten van het sachet vast.
Trek de folie eraf en open het sachet.
147 2.
Haal de pleister uit het sachet.
3.
De plakzijde van de pleister is bedekt met een transparante bescherm- strook.
Houd de pleister in beide handen met de beschermstrook naar u toe.
4.
Buig de pleister in het midden zodat de S-vormige breuklijn in de strook zich opent.
5.
Haal aan één kant de beschermstrook er af.
Raak de plakzijde van de pleister niet met uw vingers aan.
6.
Houd de andere helft van de stevige beschermstrook vast en breng de plakzijde van de pleister aan op uw huid.
Druk de plakzijde van de pleister stevig op zijn plaats.
7.
Vouw de andere helft van de pleister naar achteren en verwijder de andere kant van de beschermstrook.
148 8.
Druk de pleister met de palm van uw hand gedurende ongeveer 20 tot 30 seconden stevig vast om ervoor te zorgen dat de pleister de huid raakt en de randen goed vastplakken.
Was uw handen direct met water en zeep nadat u de pleister heeft aangebracht.
Hoe een gebruikte pleister te vervangen
De gebruikte pleister langzaam en zorgvuldig verwijderen.
Door de plaats op de huid voorzichtig te wassen met warm water en zachte zeep kunt u eventuele lijmresten verwijderen die daar zijn achtergebleven nadat u de pleister heeft verwijderd.
U kunt ook een klein beetje babyolie gebruiken om eventuele lijmresten te verwijderen die u er niet af kunt wassen.
Gebruik geen alcohol of andere oplosmiddelen zoals nagellakverwijderingsmiddelen omdat deze huidirritatie kunnen veroorzaken.
Kies een nieuw stuk van de huid waar u de nieuwe pleister aanbrengt en volg de hierboven vermelde instructies.
Wat u moet doen als u meer van Neupro heeft gebruikt dan u zou mogen
Het gebruik van een hogere dan de door uw arts voorgeschreven dosis Neurpo kan bijwerkingen zoals misselijkheid (zich niet lekker voelen), braken, het krijgen van een lage bloeddruk, het hebben van hallucinaties (zien of horen van dingen die niet echt zijn), verwardheid of extreme slaperigheid veroorzaken.
Indien u meer pleisters geplakt heeft dan uw arts u verteld heeft: verwijder de extra pleisters en neem meteen contact op met uw arts of het ziekenhuis voor onmiddellijk advies.
Wat u moet doen wanneer u bent vergeten om op het gebruikelijke tijdstip een nieuwe pleister aan te brengen
Als u bent vergeten om op uw gebruikelijke dagelijkse tijdstip de pleister te vervangen, vervang de pleister zodra u daar aan denkt: verwijder de oude pleister en breng een nieuwe pleister aan..
Als u bent vergeten om een nieuwe pleister aan te brengen nadat u de oude heeft verwijderd, breng dan een nieuwe pleister aan zodra u daaraan denkt.
In beide gevallen - dient u dan de volgende dag op het gebruikelijke tijdstip een nieuwe pleister aan te brengen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Neupro
Om deze symptomen te vermijden dient de dagelijkse dosis Neupro geleidelijk verlaagd te worden.
- 1 mg om de andere dag- indien u Neupro voor Restless Legs Syndroom gebruikt
149 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neupro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aan het begin van de behandeling kunt last krijgen van misselijkheid (zich niet lekker voelen) en braken.
Deze effecten zijn meestal van lichte of matige ernst en houden slechts een korte tijd aan.
U dient contact met uw arts op te nemen wannneer de klachten lang aanhouden of wanneer u zich zorgen maakt over deze klachten.
Huid problemen, veroorzaakt door de pleister De pleister kan huidreacties veroorzaken zoals roodheid en jeuk.
Deze zijn meestal licht tot matig van ernst en hebben alleen betrekking op het stuk van de huid waar de pleister aangebracht is.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer aanhoudt dan enkele dagen, ernstigs is of zich uitspreid buiten het stuk van de huid waar de pleister gezeten heeft, dient u contact op te nemen met uw arts.
Wanneer u Neupro gebruikt voor Restless Legs Syndroom kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid en jeuk. • Algehele zwakte (vermoeidheid) • Hoofdpijn
Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Braken, brandend maagzuur • Prikkelbaarheid • Allergische reacties • Slaperigheid, plots in slaap vallen zonder waarschuwingssignalen, inslaap problemen, slaapstoornissen, het hebben van abnormale dromen. • Verhoogde seksuele drang • Jeuk • Verhoogde bloeddruk
Soms voorkomende bijwerkingen (komen voor bij 1 op 100 tot 1 op 1.000 patiënten) • Onvermogen een prikkel te weerstaan een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen. • Duizelig gevoel bij het opstaan vanwege een verlaagde bloeddruk.
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Ongewilde en ongecontroleerde gedachten en gedragingen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUPRO
150 • Gebruik Neupro niet meer na de vervaldatum die staat vermeld op het etiket en de doos. • Bewaren in de koelkast. • Bewaren in de oorspronkelijke verpakking.
Wat u moet doen met de gebruikte en ongebruikte pleisters
Gebruikte pleisters bevatten nog steeds het werkzame bestanddeel, dat schadelijk kan zijn voor anderen.
Vouw de gebruikte pleister met de plakzijde naar binnen.
Plaats de pleister in het oorspronkelijke sachet en gooi het dan op een veilige manier, buiten het bereik van kinderen weg.
U dient zich te houden aan de plaatselijke richtlijnen voor huishoudelijk afval, als u gebruikte of ongebruikte pleisters weggooit of terugbrengt naar de apotheek.
Spoel deze niet weg in het toilet en gooi deze niet in het afvoersysteem voor vloeibaarafval.
6.
AANVULLENDE INFORMATIE
Wat bevat Neupro
• Het werkzame bestanddeel is rotigotine.
Elke pleister geeft 1 mg rotigotine per 24 uur af.
Elke pleister van 5 cm2 bevat 2,25 mg rotigotine.
• De andere bestanddelen zijn poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, natriummetabisulfiet (E223), ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
Hoe ziet Neupro er uit en de inhoud van de verpakking
Neupro is een pleister voor transdermaal gebruik.
Het is dun en bestaat uit drie lagen.
Het is vierkant met afgeronde hoeken.
De buitenkant is beige en heeft de opdruk Neupro 1 mg/ 24 h.
Neupro is verkrijgbaar in de volgende verpakkingsgrootten:
Dozen bevatten 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant SCHWARZ PHARMA Ltd.
Clare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
151 Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 3 86 1 5 89 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
152 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupro 2 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neupro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupro gebruikt 3.
Hoe wordt Neupro gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupro 6.
Aanvullende informatie
1.
WAT IS NEUPRO EN WAARVOOR WORDT HET GEBRUIKT
Neupro, behoort tot een bepaalde groep geneesmiddelen, de zogenaamde dopamineagonisten, die bepaalde typen cellen stimuleren die binden aan dopaminereceptoren in de hersenen.
Neupro wordt gebruikt voor de behandeling van:
- de tekenen en symptomen van Restless Legs Syndroom (RLS), een aandoening die zich
karakteriseert door een onweerstaanbare dwang de benen te bewegen.
- de tekenen en symptomen van de ziekte van Parkinson, alleen of in combinatie met het
geneesmiddel genaamd levodopa.
2.
WAT U MOET WETEN VOORDAT U NEUPRO GEBRUIKT
Gebruik Neupro NIET
- als u allergisch (overgevoelig) bent voor rotigotine of voor één van de andere bestanddelen van
Neupro (zie ook rubriek 6, "Aanvullende Informatie").
- wanneer u Magnetic Resonance Imaging (MRI, een methode om de interne organen en weefsels
van het lichaam te visualiseren) of cardioversie (behandeling van een abnormaal hartritme) moet ondergaan.
U moet de Neupro pleister vóór – dit soort procedures verwijderen.
Na de procedure kunt u een nieuwe pleister aanbrengen.
Wees extra voorzichtig met Neupro
Daarom dient dit regelmatig te worden
gemeten, vooral aan het begin van de behandeling.
- Het wordt aanbevolen uw ogen regelmatig te laten controleren wanneer u Neupro gebruikt.
Neem direct contact met uw arts op wanneer u tussentijds problemen met uw zicht krijgt.
- Als u ernstige leverproblemen heeft, kan het nodig zijn dat uw arts de dosis aan moet passen.
Neem meteen contact op met uw arts als gedurende de behandeling uw leverproblemen erger worden.
- Als u zich erg suf voelt, of vindt dat u plotseling in slaap valt, neem dan contact op met uw
arts (zie ook rubriek 2, "Rijvaardigheid en het gebruik van machines").
- Net als andere geneesmiddelen in deze klasse, kan Neupro excessief gokken en een verhoogde
seksuele drang veroorzaken.
Neem contact op met uw arts, als u dit effect merkt.
Neem
contact op met uw arts, als u dit effect merkt.
- Net zoals elke andere pleister of verband, kan Neupro huidreacties veroorzaken zoals roodheid
en jeuk.
Zij zijn gewoonlijk licht tot matig van aard en meestal beperkt tot de plaats op de huid waar de pleister is aangebracht.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer duurt dan enkele dagen, ernstig is of de reactie zich uitbreidt tot buiten de plaats waar u de pleister heeft aangebracht, neem dan contact op met uw arts.
Vermijd blootstelling aan zonlicht en solarium voor plaatsen op de huid die enige vorm van huidreactie vertonen na het gebruik van Neupro.
Om het krijgen van huidreacties te voorkomen dient u dagelijks de pleister op een ander stuk van de huid te plakken en dient u dezlefde plaats op de huid niet binnen 14 dagen weer te gebruiken.
- Neupro dient niet gebruikt te worden bij kinderen
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Wanneer u Neupro gebruikt dient u vanwege mogelijk verminderde werkzaamheid de volgende geneesmiddelen niet te gebruiken: anti-psychotica (gebruikt voor de behandeling van bepaalde psychische stoornissen) of metoclopramide (gebruikt voor de behandeling van misselijkheid en braken).
Sommige bijwerkingen zoals: het zien en horen van dingen die niet echt zijn (hallucinaties), onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie) en opzwellen van voeten en benen kunnen erger worden wanneer u tegelijkertijd met Neupro als Levodopa behandelt wordt.
Vraag uw arts of het veilig voor u is:
- Alcohol te drinken of
- Kalmerende geneesmiddelen te nemen (bijvoorbeeld benzodiazepines, geneesmiddelen gebruikt
voor de behandeling van psychische stoornissen) wanneer u Neupro gebruikt.
Gebruik van Neupro met voedsel en drank
Omdat rotigotine via uw huid in de bloedstroom terechtkomt, heeft voedsel of drank geen invloed op het werkingsmechanisme van dit geneesmiddel.
Vraag uw arts of het veilig voor u is alcohol te drinken wanneer u Neupro gebruikt.
154 Zwangerschap en borstvoeding
Wanneer u zwanger bent dient u Neupro niet te gebruiken omdat de effecten van rotigotine op het ongeboren kind niet bekend zijn.
Vertel uw arts of u zwanger bent of van plan bent zwanger te worden.
Het geven van borstvoeding wordt niet aanbevolen gedurende de behandeling met Neupro.
Rotigotine kan in de moedermelk worden opgenomen en uw baby beinvloeden, daarnaast is het waarschijnlijk dat rotigotine de hoeveelheid door u geproduceerde moedermelk vermindert.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Door Neupro kunt u zich zeer suf voelen en u kunt zeer plotseling in slaap vallen.
Als u hiervan last heeft, mag u niet rijden of handelingen verrichten waarbij u door niet alert te zijn uzelf of anderen ernstig letsel kunt toebrengen, bijvoorbeeld bij het gebruik van machines.
In afzonderlijke gevallen zijn mensen tijdens het rijden in slaap gevallen, waardoor ongevallen zijn veroorzaakt.
3.
HOE WORDT – NEUPRO GEBRUIKT
Volg bij het gebruik van Neupro nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
Neupro wordt over het algemeen gebruikt als een lange termijn behandeling.
Zoals door uw arts verteld zal u uw behandeling gewoonlijk starten met een lage dosis en indien nodig zal de dosis wekelijks verhoogd worden, totdat de voor u geschikte dosering bereikt is.
De behandeling zal voortgezet worden met deze dosis, de onderhoudsdosis.
U dient uw Neupro pleister één maal per dag te vervangen.
Om de juiste dosering te bereiken zijn er verschillende Neupro pleisters beschikbaar, die ieder een andere hoeveelheid werkzame stof per dag vrijgeven:
1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24h, 4 mg/ 24h, 6 mg/ 24h en 8 mg/ 24h.
Voor hogere doseringen moeten meerdere pleisters worden gebruikt.
10 mg/ 24 h kan worden bereikt door één pleister van 6 mg/ 24 h en één pleister van 4 mg/ 24 h te gebruiken.
Behandeling van Restless Legs Syndroom U start de behandeling met één Neupro pleister 1 mg/ 24 h per dag.
Indien nodig kan deze dagdosering wekelijks met 1 mg/ 24 h verhoogd worden totdat de ideale (onderhouds) dosis voor u bereikt is.
De maximale dosis is 3 mg per dag.
Ziekte van Parkinson Patiënten die geen levodopa gebruiken (vroeg stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 2 mg/ 24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis bereikt is.
Voor de meeste patiënten zit de ideale dosis tussen 6 mg en 8 mg per dag (bereikt binnen 3 tot 4 weken).
De maximale dosis is 8 mg per dag.
Patiënten die levodopa gebruiken (gevorderd stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 4 mg/ 24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis
Voor de meeste patiënten zit de ideale dosis tussen 8 mg en 16 mg per dag (bereikt binnen 3 tot 7 weken).
De maximale dosis is 16 mg per dag.
Als u met het gebruik van dit geneesmiddel moet stoppen, zie rubriek 3, ‘ Als u stopt met het gebruik van Neupro’.
VOLG DEZE AANWIJZINGEN ALS U NEUPRO GEBRUIKT
U dient een nieuwe Neupro pleister éénmaal per dag op de huid aan te brengen.
Laat de pleister gedurende 24 uur op uw huid zitten, verwijder hem dan en plak een nieuwe pleister.
Zorg er voor dat u de oude pleister verwijdert heeft, voordat u een nieuwe pleister plakt, plak de nieuwe pleister op een ander stuk van de huid.
U dient uw pleister iedere dag op ongeveer hetzelfde tijdstip te verwisselen.
Snij de Neupro pleister niet in stukken.
Waar u de pleister moet aanbrengen
Breng de plakzijde van de pleister aan op een stukje schone, droge en gezonde huid op de volgende in bijgevoegd plaatje op de grijs gekleurde plaatsen:
• schouder • bovenarm • buik • dij • heup • zij (uw zijkant, tussen uw ribben en uw heup).
Om het krijgen van huidreacties te vermijden: • Plak de pleister dagelijks op een andere plaats van de huid, bijvoorbeeld de ene dag aan de rechterkant van het lichaam en de volgende dag aan de linkerkant van het lichaam, de ene dag op het bovenlichaam en de volgende dag op het onderlichaam. • U dient de Neupro pleister niet binnen 14 dagen op dezelfde plaats op de huid aan te brengen. • U dient de Neupro pleister niet plakken op huid die gebarsten, beschadigd, rood of geïrriteerd is.
Wanneer u desondanks vanwege de pleister toch problemen met uw huid krijgt, zie in rubriek 4 "Mogelijke bijwerkingen" de aanwijzingen wat u zou moeten doen.
Om te voorkomen dat de pleister loslaat • Plak de pleister niet op een plaats waar het langs nauw zittende kleding schuurt. • Gebruik geen crèmes, olie, lotions, poeders of andere huidproducten op de plaats waar u de pleister gaat plakken of dichtbij een pleister die u eerder heeft aangebracht. • Als u de pleister op behaarde huid moet aanbrengen, moet u die plaats tenminste drie dagen voordat u de pleister aanbrengt scheren.
Indien de pleister los laat, dient een nieuwe pleister voor de rest van de dag aangebracht te worden, verwisel deze nieuwe pleister weer op het gebruikelijke tijdstip.
Controleer desondanks of de pleister er nadien niet is afgevallen.
156 • U dient externe warmte te vermijden (bijvoorbeeld overmatig zonlicht, sauna, hete baden, verwarmingskussens of kruiken c. q. warmwaterzakken) op de plaats waar de pleister is aangebracht. • Als de pleister huidirritatie heeft veroorzaakt, dient u die plaats op de huid te beschermen tegen direct zonlicht, omdat dit tot veranderingen van de huidskleur kan leiden.
Hoe u de pleister gebruikt
Elke pleister is verpakt in een afzonderlijk sachet.
U dient de Neupro pleister op uw huid aan te brengen zodra u het sachet heeft geopend en de beschermstrook heeft verwijderd.
1.
Om het sachet te openen, pak de twee kanten van het sachet vast.
Trek de folie eraf en open het sachet.
2.
Haal de pleister uit het sachet.
3.
De plakzijde van de pleister is bedekt met een transparante bescherm- strook.
Houd de pleister in beide handen met de beschermstrook naar u toe.
4.
Buig de pleister in het midden zodat de S-vormige breuklijn in de strook zich opent.
5.
Haal aan één kant de beschermstrook er af.
Raak de plakzijde van de pleister niet met uw vingers aan.
157 6.
Houd de andere helft van de stevige beschermstrook vast en breng de plakzijde van de pleister aan op uw huid.
Druk de plakzijde van de pleister stevig op zijn plaats.
7.
Vouw de andere helft van de pleister naar achteren en verwijder de andere kant van de beschermstrook.
8.
Druk de pleister met de palm van uw hand gedurende ongeveer 20 tot 30 seconden stevig vast om ervoor te zorgen dat de pleister de huid raakt en de randen goed vastplakken.
Was uw handen direct met water en zeep nadat u de pleister heeft aangebracht.
Hoe een gebruikte pleister te vervangen
De gebruikte pleister langzaam en zorgvuldig verwijderen.
Door de plaats op de huid voorzichtig te wassen met warm water en zachte zeep kunt u eventuele lijmresten verwijderen die daar zijn achtergebleven nadat u de pleister heeft verwijderd.
U kunt ook een klein beetje babyolie gebruiken om eventuele lijmresten te verwijderen die u er niet af kunt wassen.
Gebruik geen alcohol of andere oplosmiddelen zoals nagellakverwijderingsmiddelen omdat deze huidirritatie kunnen veroorzaken.
Kies een nieuw stuk van de huid waar u de nieuwe pleister aanbrengt en volg de hierboven vermelde instructies.
Wat u moet doen als u meer van Neupro heeft gebruikt dan u zou mogen
Het gebruik van een hogere dan de door uw arts voorgeschreven dosis Neurpo kan bijwerkingen zoals misselijkheid (zich niet lekker voelen), braken, het krijgen van een lage bloeddruk, het hebben van hallucinaties (zien of horen van dingen die niet echt zijn), verwardheid of extreme slaperigheid veroorzaken.
Indien u meer pleisters geplakt heeft dan uw arts u verteld heeft: verwijder de extra pleisters en neem meteen contact op met uw arts of het ziekenhuis voor onmiddellijk advies.
Wat u moet doen wanneer u bent vergeten om op het gebruikelijke tijdstip een nieuwe pleister aan te brengen
158 Als u bent vergeten om op uw gebruikelijke dagelijkse tijdstip de pleister te vervangen, vervang de pleister zodra u daar aan denkt: verwijder de oude pleister en breng een nieuwe pleister aan..
Als u bent vergeten om een nieuwe pleister aan te brengen nadat u de oude heeft verwijderd, breng dan een nieuwe pleister aan zodra u daaraan denkt.
In beide gevallen - dient u dan de volgende dag op het gebruikelijke tijdstip een nieuwe pleister aan te brengen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Neupro
Stop niet abrupt met het gebruik van Neupro zonder contact te hebben gehad met uw arts, omdat dit kan leiden tot symptomen als: koorts, stijve gewrichten, versnelde hartslag of een verminderd bewustzijn. • Om deze symptomen te vermijden dient de dagelijkse dosis Neupro geleidelijk verlaagd te worden.1 mg om de andere dag- indien u Neupro voor Restless Legs Syndroom gebruikt • 2 mg om de andere dag- indien u Neupro voor de Ziekte van Parkinson gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neupro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aan het begin van de behandeling kunt last krijgen van misselijkheid (zich niet lekker voelen) en braken.
Deze effecten zijn meestal van lichte of matige ernst en houden slechts een korte tijd aan.
U dient contact met uw arts op te nemen wannneer de klachten lang aanhouden of wanneer u zich zorgen maakt over deze klachten.
Huid problemen, veroorzaakt door de pleister De pleister kan huidreacties veroorzaken zoals roodheid en jeuk.
Deze zijn meestal licht tot matig van ernst en hebben alleen betrekking op het stuk van de huid waar de pleister aangebracht is.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer aanhoudt dan enkele dagen, ernstigs is of zich uitspreid buiten het stuk van de huid waar de pleister gezeten heeft, dient u contact op te nemen met uw arts.
Wanneer u Neupro gebruikt voor Restless Legs Syndroom kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid en jeuk. • Algehele zwakte (vermoeidheid) • Hoofdpijn
Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Braken, brandend maagzuur • Prikkelbaarheid • Allergische reacties • Slaperigheid, plots in slaap vallen zonder waarschuwingssignalen, inslaap problemen, slaapstoornissen, het hebben van abnormale dromen. • Verhoogde seksuele drang • Jeuk • Verhoogde bloeddruk
159 Soms voorkomende bijwerkingen (komen voor bij 1 op 100 tot 1 op 1.000 patiënten) • Onvermogen een prikkel te weerstaan een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen. • Duizelig gevoel bij het opstaan vanwege een verlaagde bloeddruk.
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Ongewilde en ongecontroleerde gedachten en gedragingen.
Wanneer u Neupro gebruikt voor de ziekte van Parkinson kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Slaperigheid, duizeligheid • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid, jeuk
Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Het zien of horen van dingen die niet echt zijn (hallucinaties), verwardheid, het hebben van abnormale dromen, inslaap problemen • Onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie), duizelig gevoel bij het opstaan door een verlaagde bloeddruk, hoofdpijn • Braken, diarree, constipatie, brandend maagzuur, droge mond • Verhoogde of abnormale resultaten bij leverfunctietesten • Huiduitslag, roodheid, jeuk en overmatige transpiratie • Opzwellen van benen en voeten, gevoel van zwakte en gewichtsverlies. • Vallen
160 • Allergische reacties • Verlies van eetlust, verminderde eetlust. • Plots in slaap vallen zonder waarschuwingssignalen, psychische stoornissen waaronder abnormale gedachten over werkelijkheid en abnormaal gedrag (paranoïde psychose), ongebruikelijke behoefte een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen, verhoogde seksuele drang, angst, slaapstoornissen, nachtmerries, desoriëntatie. • Flauwvallen, flauwvallen door een daling van de bloeddruk, trage bewegingen of uitgebreide spasmen in spiergroepen, toegenomen slaperig gevoel, gevoel van vermoeidheid of gebrek aan energie (lethargie), verminderde concentratie, geheugenverlies, verdoofd gevoel of tintelingen, smaakveranderingen bij eten en drinken, evenwichtsstoornissen, beven (tremoren). • Visuele stoornissen zoals kleuren of lichtflikkeringen zien, wazig zien • Gevoel van duizeligheid of draaierigheid (vertigo) • Hartritmestoornissen, verhoogde hartslag, hartkloppingen (palpitaties) • Hoge bloeddruk, lage bloedruk • Hoesten, hik, kortademigheid • Maagklachten en maagpijn • Gegeneraliseerde jeuk, huiduitslag, huidirritatie • Zwelling van gewrichten • Geen erectie kunnen krijgen of vasthouden • Niet goed kunnen lopen, abnormaal gevoel, gewichtstoename
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Onwillekeurige spierspasmen (convulsies) • Bewustzijnsverlies
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUPRO
• Buiten het bereik en zicht van kinderen houden. • Gebruik Neupro niet meer na de vervaldatum die staat vermeld op het etiket en de doos. • Bewaren in de koelkast. • Bewaren in de oorspronkelijke verpakking.
Wat u moet doen met de gebruikte en ongebruikte pleisters
Gebruikte pleisters bevatten nog steeds het werkzame bestanddeel, dat schadelijk kan zijn voor anderen.
Vouw de gebruikte pleister met de plakzijde naar binnen.
Plaats de pleister in het oorspronkelijke sachet en gooi het dan op een veilige manier, buiten het bereik van kinderen weg.
U dient zich te houden aan de plaatselijke richtlijnen voor huishoudelijk afval, als u gebruikte of ongebruikte pleisters weggooit of terugbrengt naar de apotheek.
Spoel deze niet weg in het toilet en gooi deze niet in het afvoersysteem voor vloeibaarafval.
6.
AANVULLENDE INFORMATIE
Wat bevat Neupro
• Het werkzame bestanddeel is rotigotine.
161 Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
• De andere bestanddelen zijn poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, natriummetabisulfiet (E223), ascorbylpalmitaat (E304) en DL-α -tocoferol (E307).
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
Hoe ziet Neupro er uit en de inhoud van de verpakking
Neupro is een pleister voor transdermaal gebruik.
Het is dun en bestaat uit drie lagen.
Het is vierkant met afgeronde hoeken.
De buitenkant is beige en heeft de opdruk Neupro 2 mg/ 24 h.
Neupro is verkrijgbaar in de volgende verpakkingsgrootten:
Dozen bevatten 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant SCHWARZ PHARMA Ltd.
Clare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
162 Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
163 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupro 3 mg/ 24 h pleister voor transdermaal gebruik Rotigotine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neupro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupro gebruikt 3.
Hoe wordt Neupro gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupro 6.
Aanvullende informatie
1.
WAT IS NEUPRO EN WAARVOOR WORDT HET GEBRUIKT
Neupro, behoort tot een bepaalde groep geneesmiddelen, de zogenaamde dopamineagonisten, die bepaalde typen cellen stimuleren die binden aan dopaminereceptoren in de hersenen.
Neupro wordt gebruikt voor de behandeling van:
- de tekenen en symptomen van Restless Legs Syndroom (RLS), een aandoening die zich
karakteriseert door een onweerstaanbare dwang de benen te bewegen.
2.
WAT U MOET WETEN VOORDAT U NEUPRO GEBRUIKT
Gebruik Neupro NIET
- als u allergisch (overgevoelig) bent voor rotigotine of voor één van de andere bestanddelen
van Neupro (zie ook rubriek 6, "Aanvullende Informatie").
- wanneer u Magnetic Resonance Imaging (MRI, een methode om de interne organen en
weefsels van het lichaam te visualiseren) of cardioversie (behandeling van een abnormaal hartritme) moet ondergaan.
U moet de Neupro pleister vóór – dit soort procedures verwijderen.
Na de procedure kunt u een nieuwe pleister aanbrengen.
Wees extra voorzichtig met Neupro
Daarom dient dit regelmatig te worden
gemeten, vooral aan het begin van de behandeling.
- Het wordt aanbevolen uw ogen regelmatig te laten controleren wanneer u Neupro gebruikt.
Neem direct contact met uw arts op wanneer u tussentijds problemen met uw zicht krijgt.
164
- Als u ernstige leverproblemen heeft, kan het nodig zijn dat uw arts de dosis aan moet passen.
Neem meteen contact op met uw arts als gedurende de behandeling uw leverproblemen erger worden.
- Als u zich erg suf voelt, of vindt dat u plotseling in slaap valt, neem dan contact op met uw
arts (zie ook rubriek 2, "Rijvaardigheid en het gebruik van machines").
- Net als andere geneesmiddelen in deze klasse, kan Neupro excessief gokken en een verhoogde
seksuele drang veroorzaken.
Neem contact op met uw arts, als u dit effect merkt.
Neem
contact op met uw arts, als u dit effect merkt.
- Net zoals elke andere pleister of verband, kan Neupro huidreacties veroorzaken zoals roodheid
en jeuk.
Zij zijn gewoonlijk licht tot matig van aard en meestal beperkt tot de plaats op de huid waar de pleister is aangebracht.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer duurt dan enkele dagen, ernstig is of de reactie zich uitbreidt tot buiten de plaats waar u de pleister heeft aangebracht, neem dan contact op met uw arts.
Vermijd blootstelling aan zonlicht en solarium voor plaatsen op de huid die enige vorm van huidreactie vertonen na het gebruik van Neupro.
Om het krijgen van huidreacties te voorkomen dient u dagelijks de pleister op een ander stuk van de huid te plakken en dient u dezlefde plaats op de huid niet binnen 14 dagen weer te gebruiken.
- Neupro dient niet gebruikt te worden bij kinderen
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Wanneer u Neupro gebruikt dient u vanwege mogelijk verminderde werkzaamheid de volgende geneesmiddelen niet te gebruiken: anti-psychotica (gebruikt voor de behandeling van bepaalde psychische stoornissen) of metoclopramide (gebruikt voor de behandeling van misselijkheid en braken).
Sommige bijwerkingen zoals: het zien en horen van dingen die niet echt zijn (hallucinaties), onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie) en opzwellen van voeten en benen kunnen erger worden wanneer u tegelijkertijd met Neupro als Levodopa behandelt wordt.
Vraag uw arts of het veilig voor u is:
- Alcohol te drinken of
- Kalmerende geneesmiddelen te nemen (bijvoorbeeld benzodiazepines, geneesmiddelen gebruikt
voor de behandeling van psychische stoornissen) wanneer u Neupro gebruikt.
Gebruik van Neupro met voedsel en drank
Omdat rotigotine via uw huid in de bloedstroom terechtkomt, heeft voedsel of drank geen invloed op het werkingsmechanisme van dit geneesmiddel.
Vraag uw arts of het veilig voor u is alcohol te drinken wanneer u Neupro gebruikt.
Zwangerschap en borstvoeding
165 Wanneer u zwanger bent dient u Neupro niet te gebruiken omdat de effecten van rotigotine op het ongeboren kind niet bekend zijn.
Vertel uw arts of u zwanger bent of van plan bent zwanger te worden.
Het geven van borstvoeding wordt niet aanbevolen gedurende de behandeling met Neupro.
Rotigotine kan in de moedermelk worden opgenomen en uw baby beinvloeden, daarnaast is het waarschijnlijk dat rotigotine de hoeveelheid door u geproduceerde moedermelk vermindert.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Door Neupro kunt u zich zeer suf voelen en u kunt zeer plotseling in slaap vallen.
Als u hiervan last heeft, mag u niet rijden of handelingen verrichten waarbij u door niet alert te zijn uzelf of anderen ernstig letsel kunt toebrengen, bijvoorbeeld bij het gebruik van machines.
In afzonderlijke gevallen zijn mensen tijdens het rijden in slaap gevallen, waardoor ongevallen zijn veroorzaakt.
3.
HOE WORDT – NEUPRO GEBRUIKT
Volg bij het gebruik van Neupro nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
Neupro wordt over het algemeen gebruikt als een lange termijn behandeling.
Zoals door uw arts verteld zal u uw behandeling gewoonlijk starten met een lage dosis en indien nodig zal de dosis wekelijks verhoogd worden, totdat de voor u geschikte dosering bereikt is.
De behandeling zal voortgezet worden met deze dosis, de onderhoudsdosis.
U dient uw Neupro pleister één maal per dag te vervangen.
Om de juiste dosering te bereiken zijn er verschillende Neupro pleisters beschikbaar, die ieder een andere hoeveelheid werkzame stof per dag vrijgeven:
1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24h.
Behandeling van Restless Legs Syndroom U start de behandeling met één Neupro pleister 1 mg/ 24 h per dag.
Indien nodig kan deze dagdosering wekelijks met 1 mg/ 24 h verhoogd worden totdat de ideale (onderhouds) dosis voor u bereikt is.
De maximale dosis is 3 mg per dag.
Als u met het gebruik van dit geneesmiddel moet stoppen, zie rubriek 3, ‘ Als u stopt met het gebruik van Neupro’.
VOLG DEZE AANWIJZINGEN ALS U NEUPRO GEBRUIKT
U dient een nieuwe Neupro pleister éénmaal per dag op de huid aan te brengen.
Laat de pleister gedurende 24 uur op uw huid zitten, verwijder hem dan en plak een nieuwe pleister.
Zorg er voor dat u de oude pleister verwijdert heeft, voordat u een nieuwe pleister plakt, plak de nieuwe pleister op een ander stuk van de huid.
U dient uw pleister iedere dag op ongeveer hetzelfde tijdstip te verwisselen.
Snij de Neupro pleister niet in stukken.
Waar u de pleister moet aanbrengen
166 Breng de plakzijde van de pleister aan op een stukje schone, droge en gezonde huid op de volgende in bijgevoegd plaatje op de grijs gekleurde plaatsen:
• schouder • bovenarm • buik • dij • heup • zij (uw zijkant, tussen uw ribben en uw heup).
Om het krijgen van huidreacties te vermijden: • Plak de pleister dagelijks op een andere plaats van de huid, bijvoorbeeld de ene dag aan de rechterkant van het lichaam en de volgende dag aan de linkerkant van het lichaam, de ene dag op het bovenlichaam en de volgende dag op het onderlichaam. • U dient de Neupro pleister niet binnen 14 dagen op dezelfde plaats op de huid aan te brengen. • U dient de Neupro pleister niet plakken op huid die gebarsten, beschadigd, rood of geïrriteerd is.
Wanneer u desondanks vanwege de pleister toch problemen met uw huid krijgt, zie in rubriek 4 "Mogelijke bijwerkingen" de aanwijzingen wat u zou moeten doen.
Indien de pleister los laat, dient een nieuwe pleister voor de rest van de dag aangebracht te worden, verwissel deze nieuwe pleister weer op het gebruikelijke tijdstip.
OPMERKING • Baden, douchen en fitness zouden geen invloed op de werking van Neupro moeten hebben.
Controleer desondanks of de pleister er nadien niet is afgevallen. • U dient externe warmte te vermijden (bijvoorbeeld overmatig zonlicht, sauna, hete baden, verwarmingskussens of kruiken c. q. warmwaterzakken) op de plaats waar de pleister is aangebracht. • Als de pleister huidirritatie heeft veroorzaakt, dient u die plaats op de huid te beschermen tegen direct zonlicht, omdat dit tot veranderingen van de huidskleur kan leiden.
Hoe u de pleister gebruikt
Elke pleister is verpakt in een afzonderlijk sachet.
U dient de Neupro pleister op uw huid aan te brengen zodra u het sachet heeft geopend en de beschermstrook heeft verwijderd.
1.
Om het sachet te openen, pak de twee kanten van het sachet vast.
Trek de folie eraf en open het sachet.
167 2.
Haal de pleister uit het sachet.
3.
De plakzijde van de pleister is bedekt met een transparante beschermstrook.
Houd de pleister in beide handen met de beschermstrook naar u toe.
4.
Buig de pleister in het midden zodat de S-vormige breuklijn in de strook zich opent.
5.
Haal aan één kant de beschermstrook er af.
Raak de plakzijde van de pleister niet met uw vingers aan.
6.
Houd de andere helft van de stevige beschermstrook vast en breng de plakzijde van de pleister aan op uw huid.
Druk de plakzijde van de pleister stevig op zijn plaats.
7.
Vouw de andere helft van de pleister naar achteren en verwijder de andere kant van de beschermstrook.
168 8.
Druk de pleister met de palm van uw hand gedurende ongeveer 20 tot 30 seconden stevig vast om ervoor te zorgen dat de pleister de huid raakt en de randen goed vastplakken.
Was uw handen direct met water en zeep nadat u de pleister heeft aangebracht.
Hoe een gebruikte pleister te vervangen
De gebruikte pleister langzaam en zorgvuldig verwijderen.
Door de plaats op de huid voorzichtig te wassen met warm water en zachte zeep kunt u eventuele lijmresten verwijderen die daar zijn achtergebleven nadat u de pleister heeft verwijderd.
U kunt ook een klein beetje babyolie gebruiken om eventuele lijmresten te verwijderen die u er niet af kunt wassen.
Gebruik geen alcohol of andere oplosmiddelen zoals nagellakverwijderingsmiddelen omdat deze huidirritatie kunnen veroorzaken.
Kies een nieuw stuk van de huid waar u de nieuwe pleister aanbrengt en volg de hierboven vermelde instructies.
Wat u moet doen als u meer van Neupro heeft gebruikt dan u zou mogen
Het gebruik van een hogere dan de door uw arts voorgeschreven dosis Neurpo kan bijwerkingen zoals misselijkheid (zich niet lekker voelen), braken, het krijgen van een lage bloeddruk, het hebben van hallucinaties (zien of horen van dingen die niet echt zijn), verwardheid of extreme slaperigheid veroorzaken.
Indien u meer pleisters geplakt heeft dan uw arts u verteld heeft: verwijder de extra pleisters en neem meteen contact op met uw arts of het ziekenhuis voor onmiddellijk advies.
Wat u moet doen wanneer u bent vergeten om op het gebruikelijke tijdstip een nieuwe pleister aan te brengen
Als u bent vergeten om op uw gebruikelijke dagelijkse tijdstip de pleister te vervangen, vervang de pleister zodra u daar aan denkt: verwijder de oude pleister en breng een nieuwe pleister aan..
Als u bent vergeten om een nieuwe pleister aan te brengen nadat u de oude heeft verwijderd, breng dan een nieuwe pleister aan zodra u daaraan denkt.
In beide gevallen dient u dan de volgende dag op het gebruikelijke tijdstip een nieuwe pleister aan te brengen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Neupro
Stop niet abrupt met het gebruik van Neupro zonder contact te hebben gehad met uw arts, omdat dit kan leiden tot symptomen als: koorts, stijve gewrichten, versnelde hartslag of een verminderd bewustzijn. • Om deze symptomen te vermijden dient de dagelijkse dosis Neupro geleidelijk verlaagd te worden.1 mg om de andere dag- indien u Neupro voor Restless Legs Syndroom gebruikt
169 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neupro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aan het begin van de behandeling kunt last krijgen van misselijkheid (zich niet lekker voelen) en braken.
Deze effecten zijn meestal van lichte of matige ernst en houden slechts een korte tijd aan.
U dient contact met uw arts op te nemen wannneer de klachten lang aanhouden of wanneer u zich zorgen maakt over deze klachten.
Huid problemen, veroorzaakt door de pleister De pleister kan huidreacties veroorzaken zoals roodheid en jeuk.
Deze zijn meestal licht tot matig van ernst en hebben alleen betrekking op het stuk van de huid waar de pleister aangebracht is.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer aanhoudt dan enkele dagen, ernstigs is of zich uitspreid buiten het stuk van de huid waar de pleister gezeten heeft, dient u contact op te nemen met uw arts.
Wanneer u Neupro gebruikt voor Restless Legs Syndroom kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid en jeuk. • Algehele zwakte (vermoeidheid) • Hoofdpijn
Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Braken, brandend maagzuur • Prikkelbaarheid • Allergische reacties • Slaperigheid, plots in slaap vallen zonder waarschuwingssignalen, inslaap problemen, slaapstoornissen, het hebben van abnormale dromen. • Verhoogde seksuele drang • Jeuk • Verhoogde bloeddruk
Soms voorkomende bijwerkingen (komen voor bij 1 op 100 tot 1 op 1.000 patiënten) • Onvermogen een prikkel te weerstaan een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen. • Duizelig gevoel bij het opstaan vanwege een verlaagde bloeddruk.
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Ongewilde en ongecontroleerde gedachten en gedragingen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUPRO
Bewaren in de koelkast.
Wat u moet doen met de gebruikte en ongebruikte pleisters
Gebruikte pleisters bevatten nog steeds het werkzame bestanddeel, dat schadelijk kan zijn voor anderen.
Vouw de gebruikte pleister met de plakzijde naar binnen.
Plaats de pleister in het oorspronkelijke sachet en gooi het dan op een veilige manier, buiten het bereik van kinderen weg.
U dient zich te houden aan de plaatselijke richtlijnen voor huishoudelijk afval, als u gebruikte of ongebruikte pleisters weggooit of terugbrengt naar de apotheek.
Spoel deze niet weg in het toilet en gooi deze niet in het afvoersysteem voor vloeibaarafval.
6.
AANVULLENDE INFORMATIE
Wat bevat Neupro
• Het werkzame bestanddeel is rotigotine.
Elke pleister geeft 3 mg rotigotine per 24 uur af.
Elke pleister van 15 cm2 bevat 6,75 mg rotigotine.
• De andere bestanddelen zijn poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, natriummetabisulfiet (E223), ascorbylpalmitaat (E304) en DL-α-tocoferol (E307).
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
Hoe ziet Neupro er uit en de inhoud van de verpakking
Neupro is een pleister voor transdermaal gebruik.
Het is dun en bestaat uit drie lagen.
Het is vierkant met afgeronde hoeken.
De buitenkant is beige en heeft de opdruk Neupro 3 mg/24 h.
Neupro is verkrijgbaar in de volgende verpakkingsgrootten:
Dozen bevatten 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant SCHWARZ PHARMA Ltd.
Clare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
171 Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
172 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupro 4 mg/24 h pleister voor transdermaal gebruik Rotigotine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neupro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupro gebruikt 3.
Hoe wordt Neupro gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupro 6.
Aanvullende informatie
1.
WAT IS NEUPRO EN WAARVOOR WORDT HET GEBRUIKT
Neupro behoort tot een bepaalde groep geneesmiddelen, de zogenaamde dopamineagonisten, die bepaalde cellen stimuleren die binden aan dopaminereceptoren in de hersenen.
Neupro wordt gebruikt voor de behandeling van: • - tekenen en symptomen van de ziekte van Parkinson, alleen of in combinatie met het geneesmiddel genaamd levodopa.
2.
WAT U MOET WETEN VOORDAT U -NEUPRO GEBRUIKT
Gebruik Neupro NIET
- als u allergisch (overgevoelig) bent voor rotigotine of voor één van de andere bestanddelen
van Neupro (zie rubriek 6, "Aanvullende Informatie").
- wanneer u Magnetic Resonance Imaging (MRI, een methode om de interne organen en
weefsels van het lichaam te visualiseren) of cardioversie (behandeling van een abnormaal hartritme) moet ondergaan.
U moet de Neupro pleister vóór dit soort procedures verwijderen.
Na de procedure kunt u een nieuwe pleister aanbrengen.
Wees extra voorzichtig met Neupro
Daarom dient dit regelmatig te worden
gemeten, vooral aan het begin van de behandeling.
- Het wordt aanbevolen uw ogen regelmatig te laten controleren wanneer u Neupro gebruikt.
Neem direct contact met uw arts op wanneer u tussentijds problemen met uw zicht krijgt.
173
- Als u ernstige leverproblemen heeft, kan het nodig zijn dat uw arts de dosis aan moet passen.
Neem meteen contact op met uw arts als gedurende de behandeling uw leverproblemen erger worden.
- Als u zich erg suf voelt, of vindt dat u plotseling in slaap valt, neem dan contact op met uw
arts (zie ook rubriek 2, "Rijvaardigheid en het gebruik van machines").
- Net als andere geneesmiddelen in deze klasse, kan Neupro excessief gokken en een verhoogde
seksuele drang veroorzaken.
Neem contact op met uw arts, als u dit effect merkt.
Neem
contact op met uw arts, als u dit effect merkt.
- Net zoals elke andere pleister of verband, kan Neupro huidreacties veroorzaken zoals roodheid
en jeuk.
Zij zijn gewoonlijk licht tot matig van aard en meestal beperkt tot de plaats op de huid waar de pleister is aangebracht.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer duurt dan enkele dagen, ernstig is of de reactie zich uitbreidt tot buiten de plaats waar u de pleister heeft aangebracht, neem dan contact op met uw arts.
Vermijd blootstelling aan zonlicht en solarium voor plaatsen op de huid die enige vorm van huidreactie vertonen na het gebruik van Neupro.
Om het krijgen van huidreacties te voorkomen dient u dagelijks de pleister op een ander stuk van de huid te plakken en dient u dezlefde plaats op de huid niet binnen 14 dagen weer te gebruiken.
- Neupro dient niet gebruikt te worden bij kinderen
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Wanneer u Neupro gebruikt dient u vanwege mogelijk verminderde werkzaamheid de volgende geneesmiddelen niet te gebruiken: anti-psychotica (gebruikt voor de behandeling van bepaalde psychische stoornissen) of metoclopramide (gebruikt voor de behandeling van misselijkheid en braken).
Sommige bijwerkingen zoals: het zien en horen van dingen die niet echt zijn (hallucinaties), onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie) en opzwellen van voeten en benen kunnen erger worden wanneer u tegelijkertijd met Neupro als Levodopa behandelt wordt.
Vraag uw arts of het veilig voor u is:
- Alcohol te drinken of
- Kalmerende geneesmiddelen te nemen (bijvoorbeeld benzodiazepines, geneesmiddelen gebruikt
voor de behandeling van psychische stoornissen) wanneer u Neupro gebruikt.
Gebruik van Neupro met voedsel en drank
Omdat rotigotine via uw huid in de bloedstroom terechtkomt, heeft voedsel of drank geen invloed op het werkingsmechanisme van dit geneesmiddel.
Vraag uw arts of het veilig voor u is alcohol te drinken wanneer u Neupro gebruikt.
174 Zwangerschap en borstvoeding
Wanneer u zwanger bent dient u Neupro niet te gebruiken omdat de effecten van rotigotine op het ongeboren kind niet bekend zijn.
Vertel uw arts of u zwanger bent of van plan bent zwanger te worden.
Het geven van borstvoeding wordt niet aanbevolen gedurende de behandeling met Neupro.
Rotigotine kan in de moedermelk worden opgenomen en uw baby beinvloeden, daarnaast is het waarschijnlijk dat rotigotine de hoeveelheid door u geproduceerde moedermelk vermindert.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Door Neupro kunt u zich zeer suf voelen en u kunt zeer plotseling in slaap vallen.
Als u hiervan last heeft, mag u niet rijden of handelingen verrichten waarbij u door niet alert te zijn uzelf of anderen ernstig letsel kunt toebrengen, bijvoorbeeld bij het gebruik van machines.
In afzonderlijke gevallen zijn mensen tijdens het rijden in slaap gevallen, waardoor ongevallen zijn veroorzaakt.
3.
HOE WORDT NEUPROGEBRUIKT
Volg bij het gebruik van Neupro nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
Neupro wordt over het algemeen gebruikt als een lange termijn behandeling.
Zoals door uw arts verteld zal u uw behandeling gewoonlijk starten met een lage dosis en indien nodig zal de dosis wekelijks verhoogd worden, totdat de voor u geschikte dosering bereikt is.
De behandeling zal voortgezet worden met deze dosis, de onderhoudsdosis.
U dient uw Neupro pleister één maal per dag te vervangen.
Om de juiste dosering te bereiken zijn er verschillende Neupro pleisters beschikbaar, die ieder een andere hoeveelheid werkzame stof per dag vrijgeven:
1 mg/24 h, 2 mg/24 h, 3 mg/24h, 4 mg/24h, 6 mg/24h en 8 mg/24h.
Voor hogere doseringen moeten meerdere pleisters worden gebruikt.
10 mg/24 h kan worden bereikt door één pleister van 6 mg/24 h en één pleister van 4 mg/24 h te gebruiken.
Ziekte van Parkinson Patiënten die geen levodopa gebruiken (vroeg stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 2 mg/24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis bereikt is.
Voor de meeste patiënten zit de ideale dosis tussen 6 mg en 8 mg per dag (bereikt binnen 3 tot 4 weken).
De maximale dosis is 8 mg per dag.
Patiënten die levodopa gebruiken (gevorderd stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 4 mg/24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis bereikt is.
Voor de meeste patiënten zit de ideale dosis tussen 8 mg en 16 mg per dag (bereikt binnen 3 tot 7 weken).
De maximale dosis is 16 mg per dag.
175 Als u met het gebruik van dit geneesmiddel moet stoppen, zie rubriek 3, ‘Als u stopt met het gebruik van Neupro’.
VOLG DEZE AANWIJZINGEN ALS U NEUPRO GEBRUIKT
U dient een nieuwe Neupro pleister éénmaal per dag op de huid aan te brengen.
Laat de pleister gedurende 24 uur op uw huid zitten, verwijder hem dan en plak een nieuwe pleister.
Zorg er voor dat u de oude pleister verwijdert heeft, voordat u een nieuwe pleister plakt, plak de nieuwe pleister op een ander stuk van de huid.
U dient uw pleister iedere dag op ongeveer hetzelfde tijdstip te verwisselen.
Snij de Neupro pleister niet in stukken.
Waar u de pleister moet aanbrengen
Breng de plakzijde van de pleister aan op een stukje schone, droge en gezonde huid op de volgende in bijgevoegd plaatje op de grijs gekleurde plaatsen:
• schouder • bovenarm • buik • dij • heup • zij (uw zijkant, tussen uw ribben en uw heup).
Om het krijgen van huidreacties te vermijden: • Plak de pleister dagelijks op een andere plaats van de huid, bijvoorbeeld de ene dag aan de rechterkant van het lichaam en de volgende dag aan de linkerkant van het lichaam, de ene dag op het bovenlichaam en de volgende dag op het onderlichaam. • U dient de Neupro pleister niet binnen 14 dagen op dezelfde plaats op de huid aan te brengen. • U dient de Neupro pleister niet plakken op huid die gebarsten, beschadigd, rood of geïrriteerd is.
Wanneer u desondanks vanwege de pleister toch problemen met uw huid krijgt, zie in rubriek 4 "Mogelijke bijwerkingen" de aanwijzingen wat u zou moeten doen.
Indien de pleister los laat, dient een nieuwe pleister voor de rest van de dag aangebracht te worden,verwissel deze nieuwe pleister weer op het gebruikelijke tijdstip.
OPMERKING • Baden, douchen en fitness zouden geen invloed op de werking van Neupro moeten hebben.
Controleer desondanks of de pleister er nadien niet is afgevallen. • U dient externe warmte te vermijden (bijvoorbeeld overmatig zonlicht, sauna, hete baden, verwarmingskussens of kruiken c.q. warmwaterzakken) op de plaats waar de pleister is aangebracht. • Als de pleister huidirritatie heeft veroorzaakt, dient u die plaats op de huid te beschermen tegen direct zonlicht, omdat dit tot veranderingen van de huidskleur kan leiden.
176 Hoe u de pleister gebruikt
Elke pleister is verpakt in een afzonderlijk sachet.
U dient de Neupro pleister op uw huid aan te brengen zodra u het sachet heeft geopend en de beschermstrook heeft verwijderd.
1.
Om het sachet te openen, pak de twee kanten van het sachet vast.
Trek de folie eraf en open het sachet.
2.
Haal de pleister uit het sachet.
3.
De plakzijde van de pleister is bedekt met een transparante beschermstrook.
Houd de pleister in beide handen met de beschermstrook naar u toe.
4.
Buig de pleister in het midden zodat de S-vormige breuklijn in de strook zich opent.
5.
Haal aan één kant de beschermstrook er af.
Raak de plakzijde van de pleister niet met uw vingers aan.
177 6.
Houd de andere helft van de stevige beschermstrook vast en breng de plakzijde van de pleister aan op uw huid.
Druk de plakzijde van de pleister stevig op zijn plaats.
7.
Vouw de andere helft van de pleister naar achteren en verwijder de andere kant van de beschermstrook.
8.
Druk de pleister met de palm van uw hand gedurende ongeveer 20 tot 30 seconden stevig vast om ervoor te zorgen dat de pleister de huid raakt en de randen goed vastplakken.
Was uw handen direct met water en zeep nadat u de pleister heeft aangebracht.
Hoe een gebruikte pleister te vervangen
De gebruikte pleister langzaam en zorgvuldig verwijderen.
Door de plaats op de huid voorzichtig te wassen met warm water en zachte zeep kunt u eventuele lijmresten verwijderen die daar zijn achtergebleven nadat u de pleister heeft verwijderd.
U kunt ook een klein beetje babyolie gebruiken om eventuele lijmresten te verwijderen die u er niet af kunt wassen.
Gebruik geen alcohol of andere oplosmiddelen zoals nagellakverwijderingsmiddelen omdat deze huidirritatie kunnen veroorzaken.
Kies een nieuw stuk van de huid waar u de nieuwe pleister aanbrengt en volg de hierboven vermelde instructies.
Wat u moet doen als u meer van Neupro heeft gebruikt dan u zou mogen
Het gebruik van een hogere dan de door uw arts voorgeschreven dosis Neurpo kan bijwerkingen zoals misselijkheid (zich niet lekker voelen), braken, het krijgen van een lage bloeddruk, het hebben van hallucinaties (zien of horen van dingen die niet echt zijn), verwardheid of extreme slaperigheid veroorzaken.
Indien u meer pleisters geplakt heeft dan uw arts u verteld heeft: verwijder de extra pleisters en neem meteen contact op met uw arts of het ziekenhuis voor onmiddellijk advies.
Wat u moet doen wanneer u bent vergeten om op het gebruikelijke tijdstip een nieuwe pleister aan te brengen
178 Als u bent vergeten om op uw gebruikelijke dagelijkse tijdstip de pleister te vervangen,vervang de pleister zodra u daar aan denkt: verwijder de oude pleister en breng een nieuwe pleister aan..
Als u bent vergeten om een nieuwe pleister aan te brengen nadat u de oude heeft verwijderd, breng dan een nieuwe pleister aan zodra u daaraan denkt.
In beide gevallen dient u dan de volgende dag op het gebruikelijke tijdstip een nieuwe pleister aan te brengen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Neupro
Stop niet abrupt met het gebruik van Neupro zonder contact te hebben gehad met uw arts, omdat dit kan leiden tot symptomen als: koorts, stijve gewrichten, versnelde hartslag of een verminderd bewustzijn.
Om deze symptomen te vermijden dient de dagelijkse dosis Neupro geleidelijk verlaagd te worden • 2 mg om de andere dag- indien u Neupro voor de Ziekte van Parkinson gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neupro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aan het begin van de behandeling kunt u last krijgen van misselijkheid (zich niet lekker voelen) en braken.
Deze effecten zijn meestal van lichte of matige ernst en houden slechts een korte tijd aan.
U dient contact met uw arts op te nemen wannneer de klachten lang aanhouden of wanneer u zich zorgen maakt over deze klachten.
Huid problemen, veroorzaakt door de pleister De pleister kan huidreacties veroorzaken zoals roodheid en jeuk.
Deze zijn meestal licht tot matig van ernst en hebben alleen betrekking op het stuk van de huid waar de pleister aangebracht is.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer aanhoudt dan enkele dagen, ernstigs is of zich uitspreid buiten het stuk van de huid waar de pleister gezeten heeft, dient u contact op te nemen met uw arts.
Wanneer u Neupro gebruikt voor de ziekte van Parkinson kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Slaperigheid, duizeligheid • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid, jeuk
Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Het zien of horen van dingen die niet echt zijn (hallucinaties), verwardheid, het hebben van abnormale dromen, inslaap problemen • Onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie), duizelig gevoel bij het opstaan door een verlaagde bloeddruk, hoofdpijn • Braken, diarree, constipatie, brandend maagzuur, droge mond • Verhoogde of abnormale resultaten bij leverfunctietesten • Huiduitslag, roodheid, jeuk en overmatige transpiratie • Opzwellen van benen en voeten, gevoel van zwakte en gewichtsverlies. • Vallen
179 • Allergische reacties • Verlies van eetlust, verminderde eetlust. • Plots in slaap vallen zonder waarschuwingssignalen, psychische stoornissen waaronder abnormale gedachten over werkelijkheid en abnormaal gedrag (paranoïde psychose), ongebruikelijke behoefte een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen, verhoogde seksuele drang, angst, slaapstoornissen, nachtmerries, desoriëntatie. • Flauwvallen, flauwvallen door een daling van de bloeddruk, trage bewegingen of uitgebreide spasmen in spiergroepen, toegenomen slaperig gevoel, gevoel van vermoeidheid of gebrek aan energie (lethargie), verminderde concentratie, geheugenverlies, verdoofd gevoel of tintelingen, smaakveranderingen bij eten en drinken, evenwichtsstoornissen, beven (tremoren). • Visuele stoornissen zoals kleuren of lichtflikkeringen zien, wazig zien • Gevoel van duizeligheid of draaierigheid (vertigo) • Hartritmestoornissen, verhoogde hartslag, hartkloppingen (palpitaties) • Hoge bloeddruk, lage bloeddruk • Hoesten, hik, kortademigheid • Maagklachten en maagpijn • Gegeneraliseerde jeuk, huiduitslag, huidirritatie • Zwelling van gewrichten • Geen erectie kunnen krijgen of vasthouden • Niet goed kunnen lopen, abnormaal gevoel, gewichtstoename
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Onwillekeurige spierspasmen (convulsies) • Bewustzijnsverlies
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUPRO
• Buiten het bereik en zicht van kinderen houden. • Gebruik Neupro niet meer na de vervaldatum die staat vermeld op het etiket en de doos. • Bewaren in de koelkast. • Bewaren in de oorspronkelijke verpakking.
Wat u moet doen met de gebruikte en ongebruikte pleisters
Gebruikte pleisters bevatten nog steeds het werkzame bestanddeel, dat schadelijk kan zijn voor anderen.
Vouw de gebruikte pleister met de plakzijde naar binnen.
Plaats de pleister in het oorspronkelijke sachet en gooi het dan op een veilige manier, buiten het bereik van kinderen weg.
U dient zich te houden aan de plaatselijke richtlijnen voor huishoudelijk afval, als u gebruikte of ongebruikte pleisters weggooit of terugbrengt naar de apotheek.
Spoel deze niet weg in het toilet en gooi deze niet in het afvoersysteem voor vloeibaarafval
6.
AANVULLENDE INFORMATIE
Wat bevat Neupro
• Het werkzame bestanddeel is rotigotine.
Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
180 • De andere bestanddelen zijn poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, natriummetabisulfiet (E223), ascorbylpalmitaat (E304) en DL-α-tocoferol (E307).
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
Hoe ziet Neupro er uit en de inhoud van de verpakking
Neupro is een pleister voor transdermaal gebruik.
Het is dun en bestaat uit drie lagen.
Het is vierkant met afgeronde hoeken.
De buitenkant is beige en heeft de opdruk Neupro 4 mg/24 h.
Neupro is verkrijgbaar in de volgende verpakkingsgrootten:
Dozen bevatten 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant SCHWARZ PHARMA Ltd.
Clare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
181 España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
182 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupro 6 mg/24 h pleister voor transdermaal gebruik Rotigotine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neupro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupro gebruikt 3.
Hoe wordt Neupro gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupro 6.
Aanvullende informatie
1.
WAT IS NEUPRO EN WAARVOOR WORDT HET GEBRUIKT
Neupro behoort tot een bepaalde groep geneesmiddelen, de zogenaamde dopamineagonisten, die bepaalde cellen stimuleren die binden aan dopaminereceptoren in de hersenen.
Neupro wordt gebruikt voor de behandeling van: • tekenen en symptomen van de ziekte van Parkinson, alleen of in combinatie met het geneesmiddel genaamd levodopa.
2.
WAT U MOET WETEN VOORDAT U NEUPRO GEBRUIKT
Gebruik Neupro NIET
- als u allergisch (overgevoelig) bent voor rotigotine of voor één van de andere bestanddelen
van Neupro (zie rubriek 6, "Aanvullende Informatie").
- wanneer u Magnetic Resonance Imaging (MRI, een methode om de interne organen en
weefsels van het lichaam te visualiseren) of cardioversie (behandeling van een abnormaal hartritme) moet ondergaan.
U moet de Neupro pleister vóór dit soort procedures verwijderen.
Na de procedure kunt u een nieuwe pleister aanbrengen.
Wees extra voorzichtig met Neupro
Daarom dient dit regelmatig te worden
gemeten, vooral aan het begin van de behandeling.
- Het wordt aanbevolen uw ogen regelmatig te laten controleren wanneer u Neupro gebruikt.
Neem direct contact met uw arts op wanneer u tussentijds problemen met uw zicht krijgt.
183
- Als u ernstige leverproblemen heeft, kan het nodig zijn dat uw arts de dosis aan moet passen.
Neem meteen contact op met uw arts als gedurende de behandeling uw leverproblemen erger worden.
- Als u zich erg suf voelt, of vindt dat u plotseling in slaap valt, neem dan contact op met uw
arts (zie ook rubriek 2, "Rijvaardigheid en het gebruik van machines").
- Net als andere geneesmiddelen in deze klasse, kan Neupro excessief gokken en een verhoogde
seksuele drang veroorzaken.
Neem contact op met uw arts, als u dit effect merkt.
Neem
contact op met uw arts, als u dit effect merkt.
- Net zoals elke andere pleister of verband, kan Neupro huidreacties veroorzaken zoals roodheid
en jeuk.
Zij zijn gewoonlijk licht tot matig van aard en meestal beperkt tot de plaats op de huid waar de pleister is aangebracht.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer duurt dan enkele dagen, ernstig is of de reactie zich uitbreidt tot buiten de plaats waar u de pleister heeft aangebracht, neem dan contact op met uw arts.
Vermijd blootstelling aan zonlicht en solarium voor plaatsen op de huid die enige vorm van huidreactie vertonen na het gebruik van Neupro.
Om het krijgen van huidreacties te voorkomen dient u dagelijks de pleister op een ander stuk van de huid te plakken en dient u dezlefde plaats op de huid niet binnen 14 dagen weer te gebruiken.
- Neupro dient niet gebruikt te worden bij kinderen
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Wanneer u Neupro gebruikt dient u vanwege mogelijk verminderde werkzaamheid de volgende geneesmiddelen niet te gebruiken: anti-psychotica (gebruikt voor de behandeling van bepaalde psychische stoornissen) of metoclopramide (gebruikt voor de behandeling van misselijkheid en braken).
Sommige bijwerkingen zoals: het zien en horen van dingen die niet echt zijn (hallucinaties), onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie) en opzwellen van voeten en benen kunnen erger worden wanneer u tegelijkertijd met Neupro als Levodopa behandelt wordt.
Vraag uw arts of het veilig voor u is:
- Alcohol te drinken of
- Kalmerende geneesmiddelen te nemen (bijvoorbeeld benzodiazepines, geneesmiddelen gebruikt
voor de behandeling van psychische stoornissen) wanneer u Neupro gebruikt.
Gebruik van Neupro met voedsel en drank
Omdat rotigotine via uw huid in de bloedstroom terechtkomt, heeft voedsel of drank geen invloed op het werkingsmechanisme van dit geneesmiddel.
Vraag uw arts of het veilig voor u is alcohol te drinken wanneer u Neupro gebruikt.
184 Zwangerschap en borstvoeding
Wanneer u zwanger bent dient u Neupro niet te gebruiken omdat de effecten van rotigotine op het ongeboren kind niet bekend zijn.
Vertel uw arts of u zwanger bent of van plan bent zwanger te worden.
Het geven van borstvoeding wordt niet aanbevolen gedurende de behandeling met Neupro.
Rotigotine kan in de moedermelk worden opgenomen en uw baby beinvloeden, daarnaast is het waarschijnlijk dat rotigotine de hoeveelheid door u geproduceerde moedermelk vermindert.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Door Neupro kunt u zich zeer suf voelen en u kunt zeer plotseling in slaap vallen.
Als u hiervan last heeft, mag u niet rijden of handelingen verrichten waarbij u door niet alert te zijn uzelf of anderen ernstig letsel kunt toebrengen, bijvoorbeeld bij het gebruik van machines.
In afzonderlijke gevallen zijn mensen tijdens het rijden in slaap gevallen, waardoor ongevallen zijn veroorzaakt.
3.
HOE WORDT NEUPRO GEBRUIKT
Volg bij het gebruik van Neupro nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
Neupro wordt over het algemeen gebruikt als een lange termijn behandeling.
Zoals door uw arts verteld zal u uw behandeling gewoonlijk starten met een lage dosis en indien nodig zal de dosis wekelijks verhoogd worden, totdat de voor u geschikte dosering bereikt is.
De behandeling zal voortgezet worden met deze dosis, de onderhoudsdosis.
U dient uw Neupro pleister één maal per dag te vervangen.
Om de juiste dosering te bereiken zijn er verschillende Neupro pleisters beschikbaar, die ieder een andere hoeveelheid werkzame stof per dag vrijgeven:
1 mg/24 h, 2 mg/24 h, 3 mg/24h, 4 mg/24h, 6 mg/24h en 8 mg/24h.
Voor hogere doseringen moeten meerdere pleisters worden gebruikt.
10 mg/24 h kan worden bereikt door één pleister van 6 mg/24 h en één pleister van 4 mg/24 h te gebruiken.
Ziekte van Parkinson Patiënten die geen levodopa gebruiken (vroeg stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 2 mg/24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis bereikt is.
Voor de meeste patiënten zit de ideale dosis tussen 6 mg en 8 mg per dag (bereikt binnen 3 tot 4 weken).
De maximale dosis is 8 mg per dag.
Patiënten die levodopa gebruiken (gevorderd stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 4 mg/24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis bereikt is.
Voor de meeste patiënten zit de ideale dosis tussen 8 mg en 16 mg per dag (bereikt binnen 3 tot 7 weken).
De maximale dosis is 16 mg per dag.
185 Als u met het gebruik van dit geneesmiddel moet stoppen, zie rubriek 3, ‘Als u stopt met het gebruik van Neupro’.
VOLG DEZE AANWIJZINGEN ALS U NEUPRO GEBRUIKT
U dient een nieuwe Neupro pleister éénmaal per dag op de huid aan te brengen.
Laat de pleister gedurende 24 uur op uw huid zitten, verwijder hem dan en plak een nieuwe pleister.
Zorg er voor dat u de oude pleister verwijdert heeft, voordat u een nieuwe pleister plakt, plak de nieuwe pleister op een ander stuk van de huid.
U dient uw pleister iedere dag op ongeveer hetzelfde tijdstip te verwisselen.
Snij de Neupro pleister niet in stukken.
Waar u de pleister moet aanbrengen
Breng de plakzijde van de pleister aan op een stukje schone, droge en gezonde huid op de volgende in bijgevoegd plaatje op de grijs gekleurde plaatsen:
• schouder • bovenarm • buik • dij • heup • zij (uw zijkant, tussen uw ribben en uw heup).
- U dient de Neupro ple ister niet binnen 14 dagen op dezelfde plaats op de huid aan te brengen.
- U dient de Neupro pleister niet plakken op huid die gebarsten, beschadigd, rood of geïrriteerd
is.
- Als u de pleister op behaarde huid moet aanbrengen, moet u die plaats tenminste drie dagen
Indien de pleister los laat, dient een nieuwe pleister voor de rest van de dag aangebracht te worden, verwissel deze nieuwe pleister weer op het gebruikelijke tijdstip.
OPMERKING • Baden, douchen en fitness zouden geen invloed op de werking van Neupro moeten hebben.
Controleer desondanks of de pleister er nadien niet is afgevallen. • U dient externe warmte te vermijden (bijvoorbeeld overmatig zonlicht, sauna, hete baden, verwarmingskussens of kruiken c.q. warmwaterzakken) op de plaats waar de pleister is aangebracht. • Als de pleister huidirritatie heeft veroorzaakt, dient u die plaats op de huid te beschermen tegen direct zonlicht, omdat dit tot veranderingen van de huidskleur kan leiden.
Hoe u de pleister gebruikt
186 Elke pleister is verpakt in een afzonderlijk sachet.
U dient de Neupro pleister op uw huid aan te brengen zodra u het sachet heeft geopend en de beschermstrook heeft verwijderd.
1.
Om het sachet te openen, pak de twee kanten van het sachet vast.
Trek de folie eraf en open het sachet.
2.
Haal de pleister uit het sachet.
3.
De plakzijde van de pleister is bedekt met een transparante beschermstrook.
Houd de pleister in beide handen met de beschermstrook naar u toe.
4.
Buig de pleister in het midden zodat de S-vormige breuklijn in de strook zich opent.
5.
Haal aan één kant de beschermstrook er af.
Raak de plakzijde van de pleister niet met uw vingers aan.
6.
Houd de andere helft van de stevige beschermstrook vast en breng de plakzijde van de pleister aan op uw huid.
Druk de plakzijde van de pleister stevig op zijn plaats.
187 7.
Vouw de andere helft van de pleister naar achteren en verwijder de andere kant van de beschermstrook.
8.
Druk de pleister met de palm van uw hand gedurende ongeveer 20 tot 30 seconden stevig vast om ervoor te zorgen dat de pleister de huid raakt en de randen goed vastplakken.
Was uw handen direct met water en zeep nadat u de pleister heeft aangebracht.
Hoe een gebruikte pleister te vervangen
De gebruikte pleister langzaam en zorgvuldig verwijderen.
Door de plaats op de huid voorzichtig te wassen met warm water en zachte zeep kunt u eventuele lijmresten verwijderen die daar zijn achtergebleven nadat u de pleister heeft verwijderd.
U kunt ook een klein beetje babyolie gebruiken om eventuele lijmresten te verwijderen die u er niet af kunt wassen.
Gebruik geen alcohol of andere oplosmiddelen zoals nagellakverwijderingsmiddelen omdat deze huidirritatie kunnen veroorzaken.
Kies een nieuw stuk van de huid waar u de nieuwe pleister aanbrengt en volg de hierboven vermelde instructies.
Wat u moet doen als u meer van Neupro heeft gebruikt dan u zou mogen
Het gebruik van een hogere dan de door uw arts voorgeschreven dosis Neurpo kan bijwerkingen zoals misselijkheid (zich niet lekker voelen), braken, het krijgen van een lage bloeddruk, het hebben van hallucinaties (zien of horen van dingen die niet echt zijn), verwardheid of extreme slaperigheid veroorzaken.
Indien u meer pleisters geplakt heeft dan uw arts u verteld heeft: verwijder de extra pleisters en neem meteen contact op met uw arts of het ziekenhuis voor onmiddellijk advies.
Wat u moet doen wanneer u bent vergeten om op het gebruikelijke tijdstip een nieuwe pleister aan te brengen
Als u bent vergeten om op uw gebruikelijke dagelijkse tijdstip de pleister te vervangen,vervang de pleister zodra u daar aan denkt: verwijder de oude pleister en breng een nieuwe pleister aan..
Als u bent vergeten om een nieuwe pleister aan te brengen nadat u de oude heeft verwijderd, breng dan een nieuwe pleister aan zodra u daaraan denkt.
In beide gevallen dient u dan de volgende dag op het gebruikelijke tijdstip een nieuwe pleister aan te brengen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Neupro
188 Stop niet abrupt met het gebruik van Neupro zonder contact te hebben gehad met uw arts, omdat dit kan leiden tot symptomen als: koorts, stijve gewrichten, versnelde hartslag of een verminderd bewustzijn.
Om deze symptomen te vermijden dient de dagelijkse dosis Neupro geleidelijk verlaagd te worden • 2 mg om de andere dag- indien u Neupro voor de Ziekte van Parkinson gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neupro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aan het begin van de behandeling kunt u last krijgen van misselijkheid (zich niet lekker voelen) en braken.
Deze effecten zijn meestal van lichte of matige ernst en houden slechts een korte tijd aan.
U dient contact met uw arts op te nemen wannneer de klachten lang aanhouden of wanneer u zich zorgen maakt over deze klachten.
Huid problemen, veroorzaakt door de pleister De pleister kan huidreacties veroorzaken zoals roodheid en jeuk.
Deze zijn meestal licht tot matig van ernst en hebben alleen betrekking op het stuk van de huid waar de pleister aangebracht is.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer aanhoudt dan enkele dagen, ernstigs is of zich uitspreid buiten het stuk van de huid waar de pleister gezeten heeft, dient u contact op te nemen met uw arts.
Wanneer u Neupro gebruikt voor de ziekte van Parkinson kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Slaperigheid, duizeligheid • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid, jeuk
Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Het zien of horen van dingen die niet echt zijn (hallucinaties), verwardheid, het hebben van abnormale dromen, inslaap problemen • Onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie), duizelig gevoel bij het opstaan door een verlaagde bloeddruk, hoofdpijn • Braken, diarree, constipatie, brandend maagzuur, droge mond • Verhoogde of abnormale resultaten bij leverfunctietesten • Huiduitslag, roodheid, jeuk en overmatige transpiratie • Opzwellen van benen en voeten, gevoel van zwakte en gewichtsverlies. • Vallen
189 • Allergische reacties • Verlies van eetlust, verminderde eetlust. • Plots in slaap vallen zonder waarschuwingssignalen, psychische stoornissen waaronder abnormale gedachten over werkelijkheid en abnormaal gedrag (paranoïde psychose), ongebruikelijke behoefte een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen, verhoogde seksuele drang, angst, slaapstoornissen, nachtmerries, desoriëntatie. • Flauwvallen, flauwvallen door een daling van de bloeddruk, trage bewegingen of uitgebreide spasmen in spiergroepen, toegenomen slaperig gevoel, gevoel van vermoeidheid of gebrek aan energie (lethargie), verminderde concentratie, geheugenverlies, verdoofd gevoel of tintelingen, smaakveranderingen bij eten en drinken, evenwichtsstoornissen, beven (tremoren). • Visuele stoornissen zoals kleuren of lichtflikkeringen zien, wazig zien • Gevoel van duizeligheid of draaierigheid (vertigo) • Hartritmestoornissen, verhoogde hartslag, hartkloppingen (palpitaties) • Hoge bloeddruk, lage bloeddruk • Hoesten, hik, kortademigheid • Maagklachten en maagpijn • Gegeneraliseerde jeuk, huiduitslag, huidirritatie • Zwelling van gewrichten • Geen erectie kunnen krijgen of vasthouden
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Onwillekeurige spierspasmen (convulsies) • Bewustzijnsverlies
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUPRO
• Buiten het bereik en zicht van kinderen houden. • Gebruik Neupro niet meer na de vervaldatum die staat vermeld op het etiket en de doos. • Bewaren in de koelkast. • Bewaren in de oorspronkelijke verpakking.
Wat u moet doen met de gebruikte en ongebruikte pleisters
Gebruikte pleisters bevatten nog steeds het werkzame bestanddeel, dat schadelijk kan zijn voor anderen.
Vouw de gebruikte pleister met de plakzijde naar binnen.
Plaats de pleister in het oorspronkelijke sachet en gooi het dan op een veilige manier, buiten het bereik van kinderen weg.
U dient zich te houden aan de plaatselijke richtlijnen voor huishoudelijk afval, als u gebruikte of ongebruikte pleisters weggooit of terugbrengt naar de apotheek.
Spoel deze niet weg in het toilet en gooi deze niet in het afvoersysteem voor vloeibaarafval
6.
AANVULLENDE INFORMATIE
Wat bevat Neupro
• Het werkzame bestanddeel is rotigotine.
Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
190 • De andere bestanddelen zijn poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, natriummetabisulfiet (E223), ascorbylpalmitaat (E304) en DL-α-tocoferol (E307).
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
Hoe ziet Neupro er uit en de inhoud van de verpakking
Neupro is een pleister voor transdermaal gebruik.
Het is dun en bestaat uit drie lagen.
Het is vierkant met afgeronde hoeken.
De buitenkant is beige en heeft de opdruk Neupro 6 mg/24 h.
Neupro is verkrijgbaar in de volgende verpakkingsgrootten:
Dozen bevatten 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant SCHWARZ PHARMA Ltd.
Clare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
191 España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
192 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupro 8 mg/24 h pleister voor transdermaal gebruik Rotigotine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neupro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupro gebruikt 3.
Hoe wordt Neupro gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupro 6.
Aanvullende informatie
1.
WAT IS NEUPRO EN WAARVOOR WORDT HET GEBRUIKT
Neupro behoort tot een bepaalde groep geneesmiddelen, de zo genaamde dopamineagonisten, die bepaalde cellen stimuleren die binden aan dopaminereceptoren in de hersenen.
Neupro wordt gebruikt voor de behandeling van:
- tekenen en symptomen van de ziekte van Parkinson, alleen of in combinatie met het
geneesmiddel genaamd levodopa.
2.
WAT U MOET WETEN VOORDAT U -NEUPRO GEBRUIKT
Gebruik Neupro NIET
- als u allergisch (overgevoelig) bent voor rotigotine of voor één van de andere bestanddelen
van Neupro (zie rubriek 6, "Aanvullende Informatie").
- wanneer u Magnetic Resonance Imaging (MRI, een methode om de interne organen en
weefsels van het lichaam te visualiseren) of cardioversie (behandeling van een abnormaal hartritme) moet ondergaan.
U moet de Neupro pleister vóór dit soort procedures verwijderen.
Na de procedure kunt u een nieuwe pleister aanbrengen.
Wees extra voorzichtig met Neupro
Daarom dient dit regelmatig te worden
gemeten, vooral aan het begin van de behandeling.
- Het wordt aanbevolen uw ogen regelmatig te laten controleren wanneer u Neupro gebruikt.
Neem direct contact met uw arts op wanneer u tussentijds problemen met uw zicht krijgt.
193
- Als u ernstige leverproblemen heeft, kan het nodig zijn dat uw arts de dosis aan moet passen.
Neem meteen contact op met uw arts als gedurende de behandeling uw leverproblemen erger worden.
- Als u zich erg suf voelt, of vindt dat u plotseling in slaap valt, neem dan contact op met uw
arts (zie ook rubriek 2, "Rijvaardigheid en het gebruik van machines").
- Net als andere geneesmiddelen in deze klasse, kan Neupro excessief gokken en een verhoogde
seksuele drang veroorzaken.
Neem contact op met uw arts, als u dit effect merkt.
Neem
contact op met uw arts, als u dit effect merkt.
- Net zoals elke andere pleister of verband, kan Neupro huidreacties veroorzaken zoals roodheid
en jeuk.
Zij zijn gewoonlijk licht tot matig van aard en meestal beperkt tot de plaats op de huid waar de pleister is aangebracht.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer duurt dan enkele dagen, ernstig is of de reactie zich uitbreidt tot buiten de plaats waar u de pleister heeft aangebracht, neem dan contact op met uw arts.
Vermijd blootstelling aan zonlicht en solarium voor plaatsen op de huid die enige vorm van huidreactie vertonen na het gebruik van Neupro.
Om het krijgen van huidreacties te voorkomen dient u dagelijks de pleister op een ander stuk van de huid te plakken en dient u dezlefde plaats op de huid niet binnen 14 dagen weer te gebruiken.
- Neupro dient niet gebruikt te worden bij kinderen
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Wanneer u Neupro gebruikt dient u vanwege mogelijk verminderde werkzaamheid de volgende geneesmiddelen niet te gebruiken: anti -psychotica (gebruikt voor de behandeling van bepaalde psychische stoornissen) of metoclopramide (gebruikt voor de behandeling van misselijkheid en braken).
Sommige bijwerkingen zoals: het zien en horen van dingen die niet echt zijn (hallucinaties), onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie) en opzwellen van voeten en benen kunnen erger worden wanneer u tegelijkertijd met Neupro als Levodopa behandelt wordt.
Vraag uw arts of het veilig voor u is:
- Alcohol te drinken of
- Kalmerende geneesmiddelen te nemen (bijvoorbeeld benzodiazepines, geneesmiddelen gebruikt
voor de behandeling van psychische stoornissen) wanneer u Neupro gebruikt.
Gebruik van Neupro met voedsel en drank
Omdat rotigotine via uw huid in de bloedstroom terechtkomt, heeft voedsel of drank geen invloed op het werkingsmechanisme van dit geneesmiddel.
Vraag uw arts of het veilig voor u is alcohol te drinken wanneer u Neupro gebruikt.
194 Zwangerschap en borstvoeding
Wanneer u zwanger bent dient u Neupro niet te gebruiken omdat de effecten van rotigotine op het ongeboren kind niet bekend zijn.
Vertel uw arts of u zwanger bent of van plan bent zwanger te worden.
Het geven van borstvoeding wordt niet aanbevolen gedurende de behandeling met Neupro.
Rotigotine kan in de moedermelk worden opgenomen en uw baby beinvloeden, daarnaast is het waarschijnlijk dat rotigotine de hoeveelheid door u geproduceerde moedermelk vermindert.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Door Neupro kunt u zich zeer suf voelen en u kunt zeer plotseling in slaap vallen.
Als u hiervan last heeft, mag u niet rijden of handelingen verrichten waarbij u door niet alert te zijn uzelf of anderen ernstig letsel kunt toebrengen, bijvoorbeeld bij het gebruik van machines.
In afzonderlijke gevallen zijn mensen tijdens het rijden in slaap gevallen, waardoor ongevallen zijn veroorzaakt.
3.
HOE WORDT NEUPROGEBRUIKT
Volg bij het gebruik van Neupro nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
Neupro wordt over het algemeen gebruikt als een lange termijn behandeling.
Zoals door uw arts verteld zal u uw behandeling gewoonlijk starten met een lage dosis en indien nodig zal de dosis wekelijks verhoogd worden, totdat de voor u geschikte dosering bereikt is.
De behandeling zal voortgezet worden met deze dosis, de onderhoudsdosis.
U dient uw Neupro pleister één maal per dag te vervangen.
Om de juiste dosering te bereiken zijn er verschillende Neupro pleisters beschikbaar, die ieder een andere hoeveelheid werkzame stof per dag vrijgeven:
1 mg/24 h, 2 mg/24 h, 3 mg/24h, 4 mg/24h, 6 mg/24h en 8 mg/24h.
Voor hogere doseringen moeten meerdere pleisters worden gebruikt.
10 mg/24 h kan worden bereikt door één pleister van 6 mg/24 h en één pleister van 4 mg/24 h te gebruiken.
Ziekte van Parkinson Patiënten die geen levodopa gebruiken (vroeg stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 2 mg/24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis bereikt is.
Voor de meeste patiënten zit de ideale dosis tussen 6 mg en 8 mg per dag (bereikt binnen 3 tot 4 weken).
De maximale dosis is 8 mg per dag.
Patiënten die levodopa gebruiken (gevorderd stadium van de ziekte van Parkinson) U start de behandeling met één Neupro pleister 4 mg/24 h per dag.
Vanaf de tweede week zal de dagdosering wekelijks met 2 mg verhoogd worden, totdat de voor u geschikte (onderhouds) dosis bereikt is.
Voor de meeste patiënten zit de ideale dosis tussen 8 mg en 16 mg per dag (bereikt binnen 3 tot 7 weken).
De maximale dosis is 16 mg per dag.
195 Als u met het gebruik van dit geneesmiddel moet stoppen, zie rubriek 3, ‘Als u stopt met het gebruik van Neupro’.
VOLG DEZE AANWIJZINGEN ALS U NEUPRO GEBRUIKT
U dient een nie uwe Neupro pleister éénmaal per dag op de huid aan te brengen.
Laat de pleister gedurende 24 uur op uw huid zitten, verwijder hem dan en plak een nieuwe pleister.
Zorg er voor dat u de oude pleister verwijdert heeft, voordat u een nieuwe pleister plakt, plak de nieuwe pleister op een ander stuk van de huid.
U dient uw pleister iedere dag op ongeveer hetzelfde tijdstip te verwisselen.
Snij de Neupro pleister niet in stukken.
Waar u de pleister moet aanbrengen
Breng de plakzijde van de pleister aan op een stukje schone, droge en gezonde huid op de volgende in bijgevoegd plaatje op de grijs gekleurde plaatsen:
• schouder • bovenarm • buik • dij • heup • zij (uw zijkant, tussen uw ribben en uw heup).
Om het krijgen van huidreacties te vermijden: • Plak de pleister dagelijks op een andere plaats van de huid, bijvoorbeeld de ene dag aan de rechterkant van het lichaam en de volgende dag aan de linkerkant van het lichaam, de ene dag op het bovenlichaam en de volgende dag op het onderlichaam. • U dient de Neupro pleister niet binnen 14 dagen op dezelfde plaats op de huid aan te brengen. • U dient de Neupro pleister niet plakken op huid die gebarsten, beschadigd, rood of geïrriteerd is.
Wanneer u desondanks vanwege de pleister toch problemen met uw huid krijgt, zie in rubriek 4 "Mogelijke bijwerkingen" de aanwijzingen wat u zou moeten doen.
Indien de pleister los laat, dient een nieuwe pleister voor de rest van de dag aangebracht te worden,verwissel deze nieuwe pleister weer op het gebruikelijke tijdstip.
OPMERKING • Baden, douchen en fitness zouden geen invloed op de werking van Neupro moeten hebben.
Controleer desondanks of de pleister er nadien niet is afgevallen. • U dient externe warmte te vermij den (bijvoorbeeld overmatig zonlicht, sauna, hete baden, verwarmingskussens of kruiken c.q. warmwaterzakken) op de plaats waar de pleister is aangebracht. • Als de pleister huidirritatie heeft veroorzaakt, dient u die plaats op de huid te beschermen tegen direct zonlicht, omdat dit tot veranderingen van de huidskleur kan leiden.
196 Hoe u de pleister gebruikt
Elke pleister is verpakt in een afzonderlijk sachet.
U dient de Neupro pleister op uw huid aan te brengen zodra u het sachet heeft geopend en de beschermstrook heeft verwijderd.
1.
Om het sachet te openen, pak de twee kanten van het sachet vast.
Trek de folie eraf en open het sachet.
2.
Haal de pleister uit het sachet.
3.
De plakzijde van de pleister is bedekt met een transparante beschermstrook.
Houd de pleister in beide handen met de beschermstrook naar u toe.
4.
Buig de pleister in het midden zodat de S-vormige breuklijn in de strook zich opent.
5.
Haal aan één kant de beschermstrook er af.
Raak de plakzijde van de pleister niet met uw vingers aan.
197 6.
Houd de andere helft van de stevige beschermstrook vast en breng de plakzijde van de pleister aan op uw huid.
Druk de plakzijde van de pleister stevig op zijn plaats.
7.
Vouw de andere helft van de pleister naar achteren en verwijder de andere kant van de beschermstrook.
8.
Druk de pleister met de palm van uw hand gedurende ongeveer 20 tot 30 seconden stevig vast om ervoor te zorgen dat de pleister de huid raakt en de randen goed vastplakken.
Was uw handen direct met water en zeep nadat u de pleister heeft aangebracht.
Hoe een gebruikte pleister te vervangen
De gebruikte pleister langzaam en zorgvuldig verwijderen.
Door de plaats op de huid voorzichtig te wassen met warm water en zachte zeep kunt u eventuele lijmresten verwijderen die daar zijn achtergebleven nadat u de pleister heeft verwijderd.
U kunt ook een klein beetje babyolie gebruiken om eventuele lijmresten te verwijderen die u er niet af kunt wassen.
Gebruik geen alcohol of andere oplosmiddelen zoals nagellakverwijderingsmiddelen omdat deze huidirritatie kunnen veroorzaken.
Kies een nieuw stuk van de huid waar u de nieuwe pleister aanbrengt en volg de hierboven vermelde instructies.
Wat u moet doen als u meer van Neupro heeft gebruikt dan u zou mogen
Het gebruik van een hogere dan de door uw arts voorgeschreven dosis Neurpo kan bijwerkingen zoals misselijkheid (zich niet lekker voelen), braken, het krijgen van een lage bloeddruk, het hebben van hallucinaties (zien of horen van dingen die niet echt zijn), verwardheid of extreme slaperigheid veroorzaken.
Indien u meer pleisters geplakt heeft dan uw arts u verteld heeft: verwijder de extra pleisters en neem meteen contact op met uw arts of het ziekenhuis voor onmiddellijk advies.
Wat u moet doen wanneer u bent vergeten om op het gebruikelijke tijdstip een nieuwe pleister aan te brengen
198 Als u bent vergeten om op uw gebruikelijke dagelijkse tijdstip de pleister te vervangen,vervang de pleister zodra u daar aan denkt: verwijder de oude pleister en breng een nieuwe pleister aan..
Als u bent vergeten om een nieuwe pleister aan te brengen nadat u de oude heeft verwijderd, breng dan een nieuwe pleister aan zodra u daaraan denkt.
In beide gevallen dient u dan de volgende dag op het gebruikelijke tijdstip een nieuwe pleister aan te brengen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Neupro
Stop niet abrupt met het gebruik van Neupro zonder contact te hebben gehad met uw arts, omdat dit kan leiden tot symptomen als: koorts, stijve gewrichten, versnelde hartslag of een verminderd bewustzijn.
Om deze symptomen te vermijden dient de dagelijkse dosis Neupro geleidelijk verlaagd te worden • 2 mg om de andere dag- indien u Neupro voor de Ziekte van Parkinson gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neupro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aan het begin van de behandeling kunt u last krijgen van misselijkheid (zich niet lekker voelen) en braken.
Deze effecten zijn meestal van lichte of matige ernst en houden slechts een korte tijd aan.
U dient contact met uw arts op te nemen wannneer de klachten lang aanhouden of wanneer u zich zorgen maakt over deze klachten.
Huid problemen, veroorzaakt door de pleister De pleister kan huidreacties veroorzaken zoals roodheid en jeuk.
Deze zijn meestal licht tot matig van ernst en hebben alleen betrekking op het stuk van de huid waar de pleister aangebracht is.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer aanhoudt dan enkele dagen, ernstigs is of zich uitspreid buiten het stuk van de huid waar de pleister gezeten heeft, dient u contact op te nemen met uw arts.
Wanneer u Neupro gebruikt voor de ziekte van Parkinson kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Slaperigheid, duizeligheid • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid, jeuk
Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Het zien of horen van dingen die niet echt zijn (hallucinaties), verwardheid, het hebben van abnormale dromen, inslaap problemen • Onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie), duizelig gevoel bij het opstaan door een verlaagde bloeddruk, hoofdpijn • Braken, diarree, constipatie, brandend maagzuur, droge mond • Verhoogde of abnormale resultaten bij leverfunctietesten • Huiduitslag, roodheid, jeuk en overmatige transpiratie • Opzwellen van benen en voeten, gevoel van zwakte en gewichtsverlies. • Vallen
199 • Allergische reacties • Verlies van eetlust, verminderde eetlust. • Plots in slaap vallen zonder waarschuwingssignalen, psychische stoornissen waaronder abnormale gedachten over werkelijkheid en abnormaal gedrag (paranoïde psychose), ongebruikelijke behoefte een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen, verhoogde seksuele drang, angst, slaapstoornissen, nachtmerries, desoriëntatie. • Flauwvallen, flauwvallen door een daling van de bloeddruk, trage bewegingen of uitgebreide spasmen in spiergroepen, toegenomen slaperig gevoel, gevoel van vermoeidheid of gebrek aan energie (lethargie), verminderde concentratie, geheugenverlies, verdoofd gevoel of tintelingen, smaakveranderingen bij eten en drinken, evenwichtsstoornissen, beven (tremoren). • Visuele stoornissen zoals kleuren of lichtflikkeringen zien, wazig zien • Gevoel van duizeligheid of draaierigheid (vertigo) • Hartritmestoornissen, verhoogde hartslag, hartkloppingen (palpitaties) • Hoge bloeddruk, lage bloeddruk • Hoesten, hik, kortademigheid • Maagklachten en maagpijn • Gegeneraliseerde jeuk, huiduitslag, huidirritatie • Zwelling van gewrichten • Geen erectie kunnen krijgen of vasthouden • Niet goed kunnen lopen, abnormaal gevoel, gewichtstoename
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Onwillekeurige spierspasmen (convulsies) • Bewustzijnsverlies
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUPRO
• Buiten het bereik en zicht van kinderen houden. • Gebruik Neupro niet meer na de vervaldatum die staat vermeld op het etiket en de doos. • Bewaren in de koelkast. • Bewaren in de oorspronkelijke verpakking.
Wat u moet doen met de gebruikte en ongebruikte pleisters
Gebruikte pleisters bevatten nog steeds het werkzame bestanddeel, dat schadelijk kan zijn voor anderen.
Vouw de gebruikte pleister met de plakzijde naar binnen.
Plaats de pleister in het oorspronkelijke sachet en gooi het dan op een veilige manier, buiten het bereik van kinderen weg.
U dient zich te houden aan de plaatselijke richtlijnen voor huishoudelijk afval, als u gebruikte of ongebruikte pleisters weggooit of terugbrengt naar de apotheek.
Spoel deze niet weg in het toilet en gooi deze niet in het afvoersysteem voor vloeibaarafval
6.
AANVULLENDE INFORMATIE
Wat bevat Neupro
• Het werkzame bestanddeel is rotigotine.
Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
200 • De andere bestanddelen zijn poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, natriummetabisulfiet (E223), ascorbylpalmitaat (E304) en DL-α-tocoferol (E307).
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
Hoe ziet Neupro er uit en de inhoud van de verpakking
Neupro is een pleister voor transdermaal gebruik.
Het is dun en bestaat uit drie lagen.
Het is vierkant met afgeronde hoeken.
De buitenkant is beige en heeft de opdruk Neupro 8 mg/24 h.
Neupro is verkrijgbaar in de volgende verpakkingsgrootten:
Dozen bevatten 7, 20, 28, 30, 56, 60, 84, 90 of 100 pleisters, die afzonderlijk in sachets zijn verpakt.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant SCHWARZ PHARMA Ltd.
Clare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
201 España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
202 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Neupro 2 mg/24 h Neupro 4 mg/24 h Neupro 6 mg/24 h Neupro 8 mg/24 h Pleister voor transdermaal gebruik Rotigotine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Neupro en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Neupro gebruikt 3.
Hoe wordt Neupro gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Neupro 6.
Aanvullende informatie
1.
WAT IS NEUPRO EN WAARVOOR WORDT HET GEBRUIKT
Neupro behoort tot een bepaalde groep geneesmiddelen, de zo genaamde dopamineagonisten, die bepaalde cellen stimuleren die binden aan dopaminereceptoren in de hersenen.
Neupro wordt gebruikt voor de behandeling van:
- tekenen en symptomen van de ziekte van Parkinson, alleen of in combinatie met het
geneesmiddel genaamd levodopa.
2.
WAT U MOET WETEN VOORDAT U -NEUPRO GEBRUIKT
Gebruik Neupro NIET
- als u allergisch (overgevoelig) bent voor rotigotine of voor één van de andere bestanddelen
van Neupro (zie rubriek 6, "Aanvullende Informatie").
- wanneer u Magnetic Resonance Imaging (MRI, een methode om de interne organen en
weefsels van het lichaam te visualiseren) of cardioversie (behandeling van een abnormaal hartritme) moet ondergaan.
U moet de Neupro pleister vóór dit soort procedures verwijderen.
Na de procedure kunt u een nieuwe pleister aanbrengen.
Wees extra voorzichtig met Neupro
Daarom dient dit regelmatig te worden
gemeten, vooral aan het begin van de behandeling.
203
- Het wordt aanbevolen uw ogen regelmatig te laten controleren wanneer u Neupro gebruikt.
Neem direct contact met uw arts op wanneer u tussentijds problemen met uw zicht krijgt.
- Als u ernstige leverproblemen heeft, kan het nodig zijn dat uw arts de dosis aan moet passen.
Neem meteen contact op met uw arts als gedurende de behandeling uw leverproblemen erger worden.
- Als u zich erg suf voelt, of vindt dat u plotseling in slaap valt, neem dan contact op met uw
arts (zie ook rubriek 2, "Rijvaardigheid en het gebruik van machines").
- Net als andere geneesmiddelen in deze klasse, kan Neupro excessief gokken en een verhoogde
seksuele drang veroorzaken.
Neem contact op met uw arts, als u dit effect merkt.
Neem
contact op met uw arts, als u dit effect merkt.
- Net zoals elke andere pleister of verband, kan Neupro huidreacties veroorzaken zoals roodheid
en jeuk.
Zij zijn gewoonlijk licht tot matig van aard en meestal beperkt tot de plaats op de huid waar de pleister is aangebracht.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer duurt dan enkele dagen, ernstig is of de reactie zich uitbreidt tot buiten de plaats waar u de pleister heeft aangebracht, neem dan contact op met uw arts.
Vermijd blootstelling aan zonlicht en solarium voor plaatsen op de huid die enige vorm van huidreactie vertonen na het gebruik van Neupro.
Om het krijgen van huidreacties te voorkomen dient u dagelijks de pleister op een ander stuk van de huid te plakken en dient u dezlefde plaats op de huid niet binnen 14 dagen weer te gebruiken.
- Neupro dient niet gebruikt te worden bij kinderen
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Wanneer u Neupro gebruikt dient u vanwege mogelijk verminderde werkzaamheid de volgende geneesmiddelen niet te gebruiken: anti -psychotica (gebruikt voor de behandeling van bepaalde psychische stoornissen) of metoclopramide (gebruikt voor de behandeling van misselijkheid en braken).
Sommige bijwerkingen zoals: het zien en horen van dingen die niet echt zijn (hallucinaties), onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie) en opzwellen van voeten en benen kunnen erger worden wanneer u tegelijkertijd met Neupro als Levodopa behandelt wordt.
Vraag uw arts of het veilig voor u is:
- Alcohol te drinken of
- Kalmerende geneesmiddelen te nemen (bijvoorbeeld benzodiazepines, geneesmiddelen gebruikt
voor de behandeling van psychische stoornissen) wanneer u Neupro gebruikt.
Gebruik van Neupro met voedsel en drank
Omdat rotigotine via uw huid in de bloedstroom terechtkomt, heeft voedsel of drank geen invloed op het werkingsmechanisme van dit geneesmiddel.
Vraag uw arts of het veilig voor u is alcohol te drinken wanneer u Neupro gebruikt.
204 Zwangerschap en borstvoeding
Wanneer u zwanger bent dient u Neupro niet te gebruiken omdat de effecten van rotigotine op het ongeboren kind niet bekend zijn.
Vertel uw arts of u zwanger bent of van plan bent zwanger te worden.
Het geven van borstvoeding wordt niet aanbevolen gedurende de behandeling met Neupro.
Rotigotine kan in de moedermelk worden opgenomen en uw baby beinvloeden, daarnaast is het waarschijnlijk dat rotigotine de hoeveelheid door u geproduceerde moedermelk vermindert.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Door Neupro kunt u zich zeer suf voelen en u kunt zeer plotseling in slaap vallen.
Als u hiervan last heeft, mag u niet rijden of handelingen verrichten waarbij u door niet alert te zijn uzelf of anderen ernstig letsel kunt toebrengen, bijvoorbeeld bij het gebruik van machines.
In afzonderlijke gevallen zijn mensen tijdens het rijden in slaap gevallen, waardoor ongevallen zijn veroorzaakt.
3.
HOE WORDT NEUPRO GEBRUIKT
Volg bij het gebruik van Neupro nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
Neupro wordt over het algemeen gebruikt als een lange termijn behandeling.
Zoals door uw arts verteld zal u uw behandeling gewoonlijk starten met een lage dosis en indien nodig zal de dosis wekelijks verhoogd worden, totdat de voor u geschikte dosering bereikt is.
De behandeling zal voortgezet worden met deze dosis, de onderhoudsdosis.
Het Neupro behandelingsstartpakket bevat 4 verschillende pakketten (één voor elke sterkte) met 7 pleisters in elk pakket.
Deze pakketten zijn meestal nodig voor de eerste vier therapieweken, maar afhankelijk van de manier waarop u reageert op Neupro, heeft u eventueel niet alle meegeleverde dosisverpakkingen nodig of u heeft na week 4 aanvullende hogere doseringen nodig, waarin dit pakket niet voorziet.
Start op de eerste behandelingsdag met Neupro 2 mg (pakket gekenmerkt met “Week 1”), en gebruik één Neupro 2 mg pleister voor transdermaal gebruik per dag.
Gebruik Neupro 2 mg gedurende 7 dagen (bijv. als u start op een zondag, gebruik dan de volgende dosering op de daarop volgende zondag).
Aan het begin van de tweede week dient u Neupro 4 mg te gebruiken (pakket gekenmerkt met “Week 2”).
Aan het begin van de derde week dient u Neupro 6 mg te gebruiken (pakket gekenmerkt met “Week 3”).
Aan het begin van de vierde week dient u Neupro 8 mg te gebruiken (pakket gekenmerkt met “Week 4”).
De passende dosis voor u hangt af van uw behoefte.
4 mg Neupro per dag kan voor sommige patiënten een effectieve dosis zijn.
Bij de meeste patiënten met de ziekte van Parkinson in een vroeg stadium wordt de passende dosis bereikt binnen 3 of 4 weken, bij een dosis van 6 mg per dag respectievelijk 8 mg per dag.
De maximale dosis is 8 mg per
Bij de meeste patiënten met de ziekte van Parkinson in een gevorderd stadium wordt de passende dosis bereikt binnen 3 tot 7 weken, bij een dosis van 8 mg per dag tot een maximale dosis van 16 mg per dag.
Als u met het gebruik van dit geneesmiddel moet stoppen, zie rubriek 3, ‘Als u stopt met het gebruik van Neupro’.
Volg deze aanwijzingen als u Neupro gebruikt:
U dient een nie uwe Neupro pleister éénmaal per dag op de huid aan te brengen.
Laat de pleister gedurende 24 uur op uw huid zitten, verwijder hem dan en plak een nieuwe pleister.
Zorg er voor dat u de oude pleister verwijdert heeft, voordat u een nieuwe pleister plakt, plak de nieuwe pleister op een ander stuk van de huid.
U dient uw pleister iedere dag op ongeveer hetzelfde tijdstip te verwisselen.
Snij de Neupro pleister niet in stukken.
Waar u de pleister moet aanbrengen
Breng de plakzijde van de pleister aan op een stukje schone, droge en gezonde huid op de volgende in bijgevoegd plaatje op de grijs gekleurde plaatsen:
• schouder • bovenarm • buik • dij • heup • zij (uw zijkant, tussen uw ribben en uw heup).
Om het krijgen van huidreacties te vermijden: • Plak de pleister dagelijks op een andere plaats van de huid, bijvoorbeeld de ene dag aan de rechterkant van het lichaam en de volgende dag aan de linkerkant van het lichaam, de ene dag op het bovenlichaam en de volgende dag op het onderlichaam. • U dient de Neupro pleister niet binnen 14 dagen op dezelfde plaats op de huid aan te brengen. • U dient de Neupro pleister niet plakken op huid die gebarsten, beschadigd, rood of geïrriteerd is.
Wanneer u desondanks vanwege de pleister toch problemen met uw huid krijgt, zie in rubriek 4 "Mogelijke bijwerkingen" de aanwijzingen wat u zou moeten doen.
Indien de pleister loslaat, dient een nieuwe pleister voor de rest van de dag aangebracht te worden,verwissel deze nieuwe pleister weer op het gebruikelijke tijdstip.
OPMERKING • Baden, douchen en fitness zouden geen invloed op de werking van Neupro moeten hebben.
206 • Als de pleister huidirritatie heeft veroorzaakt, dient u die plaats op de huid te beschermen tegen direct zonlicht, omdat dit tot veranderingen van de huidskleur kan leiden.
Hoe u de pleister gebruikt
Elke pleister is verpakt in een afzonderlijk sachet.
U dient de Neupro pleister op uw huid aan te brengen zodra u het sachet heeft geopend en de beschermstrook heeft verwijderd.
1.
Om het sachet te openen, pak de twee kanten van het sachet vast.
Trek de folie eraf en open het sachet.
2.
Haal de pleister uit het sachet.
3.
De plakzijde van de pleister is bedekt met een transparante beschermstrook.
Houd de pleister in beide handen met de beschermstrook naar u toe.
4.
Buig de pleister in het midden zodat de S-vormige breuklijn in de strook zich opent.
5.
Haal aan één kant de beschermstrook er af.
Raak de plakzijde van de pleister niet met uw vingers aan.
207 6.
Houd de andere helft van de stevige beschermstrook vast en breng de plakzijde van de pleister aan op uw huid.
Druk de plakzijde van de pleister stevig op zijn plaats.
7.
Vouw de andere helft van de pleister naar achteren en verwijder de andere kant van de beschermstrook.
8.
Druk de pleister met de palm van uw hand gedurende ongeveer 20 tot 30 seconden stevig vast om ervoor te zorgen dat de pleister de huid raakt en de randen goed vastplakken.
Was uw handen direct met water en zeep nadat u de pleister heeft aangebracht.
Hoe een gebruikte pleister te vervangen
De gebruikte pleister langzaam en zorgvuldig verwijderen.
Door de plaats op de huid voorzichtig te wassen met warm water en zachte zeep kunt u eventuele lijmresten verwijderen die daar zijn achtergebleven nadat u de pleister heeft verwijderd.
U kunt ook een klein beetje babyolie gebruiken om eventuele lijmresten te verwijderen die u er niet af kunt wassen.
Gebruik geen alcohol of andere oplosmiddelen zoals nagellakverwijderingsmiddelen omdat deze huidirritatie kunnen veroorzaken.
Kies een nieuw stuk van de huid waar u de nieuwe pleister aanbrengt en volg de hierboven vermelde instructies.
Wat u moet doen als u meer van Neupro heeft gebruikt dan u zou mogen
Het gebruik van een hogere dan de door uw arts voorgeschreven dosis Neurpo kan bijwerkingen zoals misselijkheid (zich niet lekker voelen), braken, het krijgen van een lage bloeddruk, het hebben van hallucinaties (zien of horen van dingen die niet echt zijn), verwardheid of extreme slaperigheid veroorzaken.
Indien u meer pleisters geplakt heeft dan uw arts u verteld heeft: verwijder de extra pleisters en neem meteen contact op met uw arts of het ziekenhuis voor onmiddellijk advies.
Als u een andere pleister (bijvoorbeeld Neupro 4 mg/24 h in plaats van Neupro 2 mg/24 h) heeft gebruikt dan de pleister die uw arts u heeft voorgeschreven, verwijder dan de verkeerde pleister en breng de juiste pleister aan.
208 Als u onaangename reacties ervaart, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten om op het gebruikelijke tijdstip een nieuwe pleister aan te brengen
Als u bent vergeten om op uw gebruikelijke dagelijkse tijdstip de pleister te vervangen,vervang de pleister zodra u daar aan denkt: verwijder de oude pleister en breng een nieuwe pleister aan..
Als u bent vergeten om een nieuwe pleister aan te brengen nadat u de oude heeft verwijderd, breng dan een nieuwe pleister aan zodra u daaraan denkt.
In beide gevallen dient u dan de volgende dag op het gebruikelijke tijdstip een nieuwe pleister aan te brengen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Neupro
Stop niet abrupt met het gebruik van Neupro zonder contact te hebben gehad met uw arts, omdat dit kan leiden tot symptomen als: koorts, stijve gewrichten, versnelde hartslag of een verminderd bewustzijn.
Om deze symptomen te vermijden dient de dagelijkse dosis Neupro geleidelijk verlaagd te worden • 2 mg om de andere dag- indien u Neupro voor de Ziekte van Parkinson gebruikt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Neupro bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Aan het begin van de behandeling kunt u last krijgen van misselijkheid (zich niet lekker voelen) en braken.
Deze effecten zijn meestal van lichte of matige ernst en houden slechts een korte tijd aan.
U dient contact met uw arts op te nemen wannneer de klachten lang aanhouden of wanneer u zich zorgen maakt over deze klachten.
Huid problemen, veroorzaakt door de pleister De pleister kan huidreacties veroorzaken zoals roodheid en jeuk.
Deze zijn meestal licht tot matig van ernst en hebben alleen betrekking op het stuk van de huid waar de pleister aangebracht is.
Gewoonlijk verdwijnen deze reacties enkele uren nadat u de pleister verwijdert heeft.
Indien u een huidreactie heeft die langer aanhoudt dan enkele dagen, ernstigs is of zich uitspreid buiten het stuk van de huid waar de pleister gezeten heeft, dient u contact op te nemen met uw arts.
Wanneer u Neupro gebruikt voor de ziekte van Parkinson kunnen de volgende bijwerkingen optreden:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op 10 patiënten) • Slaperigheid, duizeligheid • Zich niet lekker voelen (misselijkheid) • Huidirritaties onder de pleister zoals roodheid, jeuk
209 Vaak voorkomende bijwerkingen (komen voor bij 1 op 10 tot 1 op 100 patiënten) • Het zien of horen van dingen die niet echt zijn (hallucinaties), verwardheid, het hebben van abnormale dromen, inslaap problemen • Onwillekeurige bewegingen gerelateerd aan de ziekte van Parkinson (diskinesie), duizelig gevoel bij het opstaan door een verlaagde bloeddruk, hoofdpijn • Braken, diarree, constipatie, brandend maagzuur, droge mond • Verhoogde of abnormale resultaten bij leverfunctietesten • Huiduitslag, roodheid, jeuk en overmatige transpiratie • Opzwellen van benen en voeten, gevoel van zwakte en gewichtsverlies. • Vallen
Soms voorkomende bijwerkingen (komen voor bij 1 op 100 tot 1 op 1.000 patiënten) • Allergische reacties • Verlies van eetlust, verminderde eetlust. • Plots in slaap vallen zonder waarschuwingssignalen, psychische stoornissen waaronder abnormale gedachten over werkelijkheid en abnormaal gedrag (paranoïde psychose), ongebruikelijke behoefte een bepaalde activiteit te verrichten die nadelige gevolgen kan hebben zoals excessief gokken en herhaald optredende, zinloze handelingen, verhoogde seksuele drang, angst, slaapstoornissen, nachtmerries, desoriëntatie. • Flauwvallen, flauwvallen door een daling van de bloeddruk, trage bewegingen of uitgebreide spasmen in spiergroepen, toegenomen slaperig gevoel, gevoel van vermoeidheid of gebrek aan energie (lethargie), verminderde concentratie, geheugenverlies, verdoofd gevoel of tintelingen, smaakveranderingen bij eten en drinken, evenwichtsstoornissen, beven (tremoren). • Visuele stoornissen zoals kleuren of lichtflikkeringen zien, wazig zien • Gevoel van duizeligheid of draaierigheid (vertigo) • Hartritmestoornissen, verhoogde hartslag, hartkloppingen (palpitaties) • Hoge bloeddruk, lage bloeddruk • Hoesten, hik, kortademigheid • Maagklachten en maagpijn • Gegeneraliseerde jeuk, huiduitslag, huidirritatie • Zwelling van gewrichten • Geen erectie kunnen krijgen of vasthouden • Niet goed kunnen lopen, abnormaal gevoel, gewichtstoename
Zelden voorkomende bijwerkingen (komen voor bij 1 op 1.000 tot 1 op 10.000 patiënten) • Onwillekeurige spierspasmen (convulsies) • Bewustzijnsverlies
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUPRO
• Buiten het bereik en zicht van kinderen houden. • Gebruik Neupro niet meer na de vervaldatum die staat vermeld op het etiket en de doos. • Bewaren in de koelkast. • Bewaren in de oorspronkelijke verpakking.
Wat u moet doen met de gebruikte en ongebruikte pleisters
210 Gebruikte pleisters bevatten nog steeds het werkzame bestanddeel, dat schadelijk kan zijn voor anderen.
Vouw de gebruikte pleister met de plakzijde naar binnen.
Plaats de pleister in het oorspronkelijke sachet en gooi het dan op een veilige manier, buiten het bereik van kinderen weg.
U dient zich te houden aan de plaatselijke richtlijnen voor huishoudelijk afval, als u gebruikte of ongebruikte pleisters weggooit of terugbrengt naar de apotheek.
Spoel deze niet weg in het toilet en gooi deze niet in het afvoersysteem voor vloeibaarafval
6.
AANVULLENDE INFORMATIE
Wat bevat Neupro
• Het werkzame bestanddeel is rotigotine.
Neupro 2 mg/24 h Elke pleister geeft 2 mg rotigotine per 24 uur af.
Elke pleister van 10 cm2 bevat 4,5 mg rotigotine.
Neupro 4 mg/24 h Elke pleister geeft 4 mg rotigotine per 24 uur af.
Elke pleister van 20 cm2 bevat 9,0 mg rotigotine.
Neupro 6 mg/24 h Elke pleister geeft 6 mg rotigotine per 24 uur af.
Elke pleister van 30 cm2 bevat 13,5 mg rotigotine.
Neupro 8 mg/24 h Elke pleister geeft 8 mg rotigotine per 24 uur af.
Elke pleister van 40 cm2 bevat 18,0 mg rotigotine.
• De andere bestanddelen zijn poly(dimethylsiloxaan, trimethylsilylsilicaat)-copolymerisaat, povidon K90, natriummetabisulfiet (E223), ascorbylpalmitaat (E304) en DL-α-tocoferol (E307).
Polyesterfilm, gesiliconiseerd, gealuminiseerd, van een kleurlaag voorzien met een pigmentlaag (titaniumdioxide (E171), pigment geel 95, pigment rood 166) en met een opdruk (pigment rood 144, pigment geel 95, pigment zwart 7).
Transparante, van een fluoropolymeerlaag voorziene polyesterfilm.
Hoe ziet Neupro er uit en de inhoud van de verpakking
Neupro is een pleister voor transdermaal gebruik.
Het is dun en bestaat uit drie lagen.
Het is vierkant met afgeronde hoeken.
De buitenkant is beige en heeft de opdruk Neupro 2 mg/24 h, 4 mg/24 h, 6 mg/24 h en 8 mg/24 h.
Houder van de vergunning voor het in de handel brengen en fabrikant SCHWARZ PHARMA Ltd.
Clare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
212 Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
213
European Medicines Agency
EMEA/H/C/301
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEUROBLOC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat moet uitmonden in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
Degenen die willen weten waarop de aanbevelingen van het CHMP zijn gebaseerd, kunnen meer informatie vinden in de eveneens in het EPAR opgenomen wetenschappelijke discussie.
Wat is NeuroBloc?
NeuroBloc is een oplossing voor injectie die de werkzame stof botulinetoxine type B bevat (5 000 eenheden (E) per milliliter).
Wanneer wordt NeuroBloc voorgeschreven?
NeuroBloc wordt voorgeschreven voor de behandeling van cervicale dystonie.
Cervicale dystonie, ook bekend onder de namen torticollis of scheefhals, is een aandoening waarbij samentrekkingen van de nek- en halsspieren abnormale (draai)bewegingen van de nek en afwijkende standen van het hoofd veroorzaken.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt NeuroBloc gebruikt?
NeuroBloc mag alleen worden toegediend door middel van een injectie in een spier die wordt gegeven door een arts die ervaring heeft met de behandeling van cervicale dystonie en het gebruik van botulinetoxinen.
De aanvangsdosis is 10 000 E verdeeld over gelijke injecties in de twee tot vier spieren in de nek en schouders die het meest aangetast zijn.
De dosis en het aantal injecties zijn afhankelijk van hoe de patiënt op het middel reageert.
Hoe werkt NeuroBloc?
De werkzame stof in NeuroBloc, botulinetoxine type B, is een spierverslapper.
Botulinetoxine type B is een giftige stof die wordt aangemaakt door de bacterie Clostridium botulinum.
Deze bacterie veroorzaakt botulisme, een vorm van voedselvergiftiging die tot spierslapte en verlamming leidt.
De toxine vermindert de afgifte van acetylcholine, een ‘ chemische boodschapper’ die spieren de opdracht geeft samen te trekken.
Wanneer NeuroBloc rechtstreeks in een spier wordt gespoten, vermindert of verhindert het de samentrekking van de spieren op de plaats van de injectie.
Dit verlicht de symptomen van cervicale dystonie.
Hoe is NeuroBloc onderzocht?
NeuroBloc is in vier onderzoeken waaraan in totaal 392 volwassenen met cervicale dystonie deelnamen, vergeleken met placebo (een schijnbehandeling).
Bij drie van deze onderzoeken waren ook patiënten betrokken die niet meer reageerden op botulinetoxine type A (een ander type 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged botulinetoxine dat ook voor de behandeling van cervicale dystonie gebruikt kan worden) en aan het vierde onderzoek deden uitsluitend patiënten deel die niet reageerden op botulinetoxine type A.
Welke voordelen bleek NeuroBloc tijdens de studies te hebben?
Na vier weken behandeling gaf NeuroBloc in alle onderzoeken een duidelijk betere verlichting van de symptomen dan placebo.
Het geneesmiddel verbeterde de score van zowel de patiënten die niet op botulinetoxine type A reageerden, als van de patiënten die hier wel op reageerden.
De meeste patiënten bij wie NeuroBloc binnen vier weken effect had, waren na 12 tot 16 weken na de injectie weer terug bij de uitgangssituatie.
Welke risico’ s houdt het gebruik van NeuroBloc in?
De meest voorkomende bijwerkingen tijdens de behandeling met NeuroBloc (waargenomen bij meer dan 1 op de 10 patiënten) zijn een droge mond, hoofdpijn (bij patiënten die niet eerder met botulinetoxinen zijn behandeld), dysfagie (moeite met slikken) en reacties op de injectieplaats (bij patiënten die eerder met botulinetoxinen zijn behandeld).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van NeuroBloc.
NeuroBloc mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor botulinetoxine of enig ander bestanddeel van het geneesmiddel.
NeuroBloc mag niet worden gebruikt bij patiënten met andere neuromusculaire aandoeningen (aandoeningen van zenuwen en spieren).
Waarom is NeuroBloc goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van NeuroBloc groter zijn dan de risico’ s ervan voor de behandeling van cervicale dystonie (torticollis).
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van NeuroBloc.
De handelsvergunning voor NeuroBloc werd aanvankelijk verleend onder “ uitzonderlijke omstandigheden”, omdat op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Nadat de aanvullende informatie desgevraagd door de firma werd verstrekt, werden de “ uitzonderlijke omstandigheden” op 8 juli 2005 door het CHMP opgeheven.
Overige informatie over NeuroBloc:
De Europese Commissie heeft op 22 januari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van NeuroBloc verleend.
De handelsvergunning is hernieuwd op 22 januari 2006.
De houder van de handelsvergunning is de firma Eisai Ltd.
Klik hier voor het volledige EPAR voor NeuroBloc.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NeuroBloc 5.000 eenheden/ml, oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ml bevat 5.000 eenheden Botulinetoxine, Type B.
NeuroBloc 5000 E/ml bevat minder dan 1 mmol natrium per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere en kleurloze tot bleekgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
NeuroBloc is geïndiceerd voor de behandeling van cervicale dystonie (torticollis).
Zie paragraaf 5.1 voor gegevens over de doeltreffendheid bij patiënten die reageren op / resistent zijn tegen Botulinetoxine Type A
4.2 Dosering en wijze van toediening
NeuroBloc mag alleen worden toegediend door middel van een intramusculaire injectie die wordt gegeven door een arts met ervaring in de behandeling van cervicale dystonie en het gebruik van botulinetoxinen.
De doseringseenheden zijn specifiek voor NeuroBloc en zijn niet uitwisselbaar met eenheden die worden gebruikt voor het kwantificeren van de dosis van andere botulinetoxine-producten.
De dosis en frequentie van toediening dienen voor elke patiënt te worden aangepast, afhankelijk van de klinische reactie.
De aanvangsdosis is 10.000 E en deze moet worden verdeeld over de twee à vier spieren die het meest aangetast zijn.
Gegevens uit klinische trials wijzen erop dat de werkzaamheid dosisafhankelijk is, maar omdat deze trials niet op het maken van een vergelijking waren gericht, laten ze geen significant verschil tussen 5.000 E en 10.000 E zien.
Daarom mag ook worden overwogen een aanvangsdosis van 5.000 E te geven, maar bij een dosis van 10.000 E is wellicht de kans groter dat de patiënt er klinisch voordeel bij heeft.
Er moet voor worden opgepast dat NeuroBloc niet in een bloedvat wordt geïnjecteerd.
NeuroBloc mag worden verdund met natriumchloride-oplossing 9 mg/ml (0,9%) voor injectie.
Injecties dienen zo nodig herhaald te worden om een goede werking te behouden en de pijn te minimaliseren.
Bij klinische studies was de duur van het effect variabel.
Bij de patiënten die positief op de behandeling reageerden (die welke een verbetering op de TWSTRS [Toronto Western Spasmodic Torticollis Rating Scale] van meer dan 20% ten opzichte van de uitgangssituatie ondervonden), werd de volgende duur van het effect waargenomen: ten minste 4 weken (40% van de patiënten), ten minste 8 weken (30%), ten minste 12 weken (16%), 16 weken of langer (14%).
De aanbevolen dosis voor cervicale dystonie kan toegepast worden voor volwassenen van alle leeftijden, inclusief ouderen.
Voor patiënten met verminderde spiermassa dient de dosis aan de behoefte van de individuele patiënt te worden aangepast.
Kinderen en adolescenten De veiligheid en werkzaamheid van NeuroBloc bij kinderen zijn niet aangetoond.
NeuroBloc wordt niet aanbevolen voor gebruik bij kinderen en adolescenten totdat er meer gegevens beschikbaar zijn.
Lever- en nierfunctiestoornissen Er zijn geen studies verricht bij patiënten met lever- of nierfunctiestoornissen.
Op grond van de farmacologische eigenschappen is er echter geen noodzaak de dosis aan te passen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
ALS of perifere neuropathie) of stoornissen in neuromusculaire junctiestoornissen hebben (bijv. myasthenia gravis of syndroom van Eaton-Lambert), mag geen NeuroBloc gegeven worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
NeuroBloc wordt uitsluitend aanbevolen voor intramusculaire toediening.
Er moet in het bijzonder voor worden opgepast dat het niet in een bloedvat wordt geïnjecteerd.
Na herhaalde toediening van NeuroBloc kan zich een immuunreactie ontwikkelen wegens de productie van neutraliserende antistoffen tegen Botulinetoxine Type B.
Tolerantie, die mogelijk te wijten is aan de ontwikkeling van een immuunreactie, kan sporadisch voorkomen.
Net als met alle te injecteren geneesmiddelen dient voorzichtigheid te worden betracht bij patiënten die stollingsstoornissen hebben of anticoagulantia krijgen.
Er zijn op afstand van de toedieningsplaats neuromusculaire effecten gemeld gerelateerd aan verspreiding van toxine (zie rubriek 4.8).
Patiënten behandeld met therapeutische doses kunnen verergering van spierzwakte ondervinden.
Er zijn spontane meldingen gedaan van dysfagie, aspiratiepneumonie en/of potentieel fatale luchtwegaandoening na behandeling met botulinetoxine type A/B.
Patiënten met onderliggende neuromusculaire aandoeningen, waaronder slikproblemen, hebben een verhoogd risico van deze bijwerkingen.
Bij patiënten met neuromusculaire aandoeningen of een voorgeschiedenis van dysfagie en aspiratie, moeten botulinetoxinen worden gebruikt onder strikte medische supervisie en uitsluitend als het voordeel duidelijk opweegt tegen het risico.
Na behandeling met NeuroBloc moeten alle patiënten en verzorgers worden geïnstrueerd in geval van ademhalingsproblemen, verstikking of elke nieuw optredende dysfagie of verergering hiervan medische hulp in te roepen.
Dysfagie is ook gemeld na injectie op andere plaatsen dan de halsmusculatuur.
De aanvangsdosis van 10.000 E (of 5.000 E) is alleen relevant voor NeuroBloc (Botulinetoxine Type B).
Deze doseringseenheden zijn uitsluitend specifiek voor NeuroBloc en zijn niet relevant voor
De doseringsaanbevelingen in eenheden voor Botulinetoxine Type A zijn significant lager dan die voor NeuroBloc en toediening van Botulinetoxine Type A in de voor NeuroBloc aanbevolen dosering in eenheden kan systemische toxiciteit veroorzaken en levensbedreigende klinische gevolgen hebben.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het effect van het gelijktijdig toedienen van verschillende serotypen van botulineneurotoxine is niet bekend.
Bij klinische onderzoeken werd NeuroBloc echter 16 weken na het injecteren van Botulinetoxine Type A toegediend.
Het samen toedienen van NeuroBloc en aminoglycosiden of werkzame stoffen die inwerken op de neuromusculaire overdracht (bijv. curare-achtige verbindingen) mag slechts met terughoudendheid overwogen worden.
4.6 Zwangerschap en borstvoeding
Dierstudies hebben onvoldoende resultaten opgeleverd over de effecten op de zwangerschap en embryonale/foetale ontwikkeling.
Het mogelijke risico voor mensen is onbekend.
NeuroBloc mag niet gebruikt worden tijdens de zwangerschap, tenzij dit duidelijk noodzakelijk is.
Het is niet bekend of botulinetoxine Type B wordt uitgescheiden in moedermelk.
De uitscheiding van botulinetoxine Type B in melk is nog niet in dieren onderzocht.
Bij het nemen van een besluit om door te gaan / te stoppen met het geven van borstvoeding of om door te gaan / te stoppen met het gebruik van NeuroBloc moet rekening worden gehouden met de voordelen van borstvoeding voor de baby en het voordeel van het gebruik van NeuroBloc voor vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De farmacologische eigenschappen wijzen er niet op dat ze beïnvloed zouden worden.
4.8 Bijwerkingen
Na injectie van NeuroBloc kunnen bijwerkingen optreden, vaak droge mond, dysfagie en wazig zien.
De twee tijdens klinisch onderzoek meest gemelde bijwerkingen bij patiënten die eerder werden blootgesteld aan botulinetoxine type A waren een droge mond en dysfagie, met een frequentie van respectievelijk 41% en 29%.
Gegevens uit klinische onderzoeken wijzen op een tendens dat het percentage behandelingen samenhangend met dysfagie toeneemt met injectie van hogere doses in de m. sternocleidomastoideus.
Pijn op de injectieplaats werd ook gemeld.
De twee tijdens fase IV vergelijkend klinisch onderzoek meest gemelde bijwerkingen bij patiënten die niet eerder werden behandeld met NeuroBloc 10.000 E tot 15.000 E waren droge mond en dysfagie, wat werd gemeld met een frequentie van respectievelijk 44% en 35%.
Bijwerkingen die bij alle klinische onderzoeken werden gezien staan hieronder vermeld, gerangschikt naar MedDRA-systeem/orgaanklassen en dalend in frequentie, die als volgt gedefinieerd wordt: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100).
4 Patiënten die eerder aan botulinetoxine type A zijn blootgesteld
Systeem/orgaanklasse Zenuwstelselaandoeningen
Zeer vaak droge mond
Vaak torticollis (verslechtering ten opzichte van de uitgangssituatie), smaakverandering
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
stemverandering
Maagdarmstelselaandoeningen Bot-, skeletspierstelsel- en bindweefselaandoeningen
dysfagie
dyspepsie myasthenie
Algemene aandoeningen en toedieningsplaatsstoornissen
pijn op de injectieplaats
nekpijn
Patiënten die niet eerder met botulinetoxinen werden behandeld
Systeem/orgaanklasse Zenuwstelselaandoeningen Oogaandoeningen:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak droge mond, hoofdpijn
Vaak torticollis wazig zien dysfonie
Maagdarmstelselaandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
dysfagie
dyspepsie pijn op de injectieplaats
Evenals bij Botulinetoxine Type A kunnen in sommige perifere spieren elektrofysiologische zenuwtrekkingen optreden die niet samenhangen met klinische zwakte of andere elektrofysiologische afwijkingen.
Ervaring na het in de handel brengen:
Er zijn bijwerkingen gemeld op afstand van de toedieningsplaats gerelateerd aan verspreiding van toxine (verergerde spierzwakte, dysfagie, dyspneu, aspiratiepneumonie met in sommige gevallen fatale afloop) (zie rubriek 4.4) Na het op de markt brengen zijn de volgende effecten ook gemeld: abnormale accommodatie, ptose, braken, obstipatie, griepachtige verschijnselen en asthenie.
4.9 Overdosering
Gevallen van overdosering (sommige met symptomen van systemische toxiciteit) zijn gerapporteerd.
In het geval van overdosering dienen algemene medische ondersteunende maatregelen te worden genomen.
Doses tot 15.000 E hebben soms bij volwassenen geleid tot klinisch significante systemische toxiciteit.
Bij kinderen (niet-goedgekeurd gebruik) is echter klinisch significante systemische toxiciteit opgetreden bij doses die zijn goedgekeurd voor de behandeling van volwassen patiënten.
Bij een klinisch vermoeden van botulisme kan ziekenhuisopname van de patiënt nodig zijn voor controle op de ademhalingsfunctie (beginnende ademhalingsstilstand).
In het geval van overdosering of een injectie in een spier die gewoonlijk de cervicale dystonie compenseert, is er een kans dat de dystonie erger wordt.
Zoals dat ook voor andere botulinetoxinen geldt, zal na verloop van tijd spontaan herstel optreden.
5 5.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: spierrelaxans, perifeer werkend agens, ATC-code:
M03A X 01.
NeuroBloc is een neuromusculaire blokkerende stof.
Het werkingsmechanisme van NeuroBloc bij het blokkeren van neuromusculaire geleiding vindt plaats in drie stappen:
1.
Extracellulair binding van de toxine aan bepaalde acceptoren op motorische zenuwuiteinden 2.
Het opnemen en vrijmaken van de toxine in het cytosol van de zenuwuiteinden 3.
Remming van het vrijmaken van acetylcholine vanuit zenuwuiteinden op de neuromusculaire junctie
Wanneer NeuroBloc rechtstreeks in een spier gespoten wordt, veroorzaakt het een gelokaliseerde verlamming, die geleidelijk aan weer verdwijnt.
Het mechanisme waardoor de spierverlamming geleidelijk aan ongedaan gemaakt wordt, is nog steeds onbekend maar zou met de intraneuronale omzetting van de aangetaste proteïne en/of het ontstaan van het zenuwuiteinde samen kunnen hangen.
Er zijn twee gerandomiseerde, multicenter, dubbelblinde, placebogecontroleerde onderzoeken in fase III verricht bij patiënten met cervicale dystonie.
Aan beide onderzoeken namen volwassen patiënten (≥ 18 jaar) deel die in het verleden met Botulinetoxine Type A werden behandeld.
Aan het eerste onderzoek namen patiënten deel die klinisch resistent waren tegen type A toxine (niet-reagerend op A), bevestigd door een Frontalis Type A test.
Aan het tweede onderzoek namen patiënten deel die blijvend reageerden op type A toxine (reagerend op A).
Ze hadden geen contracturen van de nek of andere oorzaken van bewegingsbeperking rond de nek en geen voorgeschiedenis van enig andere neuromusculaire aandoening.
De TWSTRS bestaat uit drie subschalen die de ernst, pijn en invaliditeit onderzoeken.
In het eerste onderzoek kregen de patiënten die resistent waren tegen type A (niet-reagerend op A) gerandomiseerd placebo of 10.000 E NeuroBloc en in het tweede onderzoek kregen de patiënten die reageerden op type A toxine (reagerend op A) gerandomiseerd placebo, 5.000 E of 10.000 E toxine.
Het onderzoeksgeneesmiddel werd in één keer geïnjecteerd in 2 tot 4 van de volgende spieren: m. splenius capitis, m. sternocleidomastoideus, m. levator scapulae, m. trapezius, m. semispinalis capitis en m. scalenus.
De totale dosis werd verdeeld over de gekozen spieren en er werden 1 tot 5 injecties per spier toegediend.
Er namen 77 proefpersonen deel aan het eerste onderzoek en 109 aan het tweede.
Evaluatie van de patiënten vond gedurende 16 weken na de injectie plaats.
De primaire mate van doeltreffendheid voor beide onderzoeken was de totale score van de TWSTRS (gebied van mogelijke scores is 0-87) gedurende week 4.
De secundaire eindpunten omvatten de visuele analoge schalen (VAS) om het algemene oordeel over de verandering door de patiënt en het algemene oordeel over de verandering door de arts te meten, beide vanaf de uitgangssituatie tot week 4.
Op deze schalen betekent een score van 50: geen verandering, 0: veel slechter, en 100: veel beter.
De resultaten van de vergelijkingen tussen de variabelen van de primaire en de secundaire werkzaamheid zijn samengevat in tabel 1.
Een analyse van de subschalen van de TWSTRS liet een significante uitwerking zien op de ernst van de cervicale dystonie en de daarmee geassocieerde pijn en invaliditeit.
Onderzoeksanalyses van deze studies lijken aan te geven dat het merendeel van de patiënten die een gunstige respons hadden tot aan de vierde week, 12 tot 16 weken na de injectie de status van de uitgangssituatie weer bereikten.
6 Tabel 1:
Werkzaamheidsresultaten NeuroBloc-onderzoeken fase III
ONDERZOEK 1
ONDERZOEK 2
(Patiënten resistent tegen A)
(Patiënten reagerend op A)
Bepalingen TWSTRS Totaal
Placebo 10.000 E Placebo n = 38 n = 39 n = 36
5.000 E n = 36
10.000 E n = 37
51,2 52,8 43,6
Gemiddelde bij Week 4 Verandering t.o.v.
Uitgangssituatie
49,2 41,8 39,3 -2,0 -11,1 -4,3
37,1 -9,3
35,2 -11,7
P-Waarde * Patiëntenscore
0,0001
0,0115
0,0004
Gemiddelde bij Week 4 P-Waarde * Artsenscore
39,5 60,2 43,6 0,0001
60,6 0,0010
64,6 0,0001
Gemiddelde bij Week 4 P-waarde *
47,9 60,6 52,0 0,0001
65,3 0,0011
64,2 0,0038
* Analyse van covariantie, tweezijdige testen, α = 0,05
Voor een nadere onderzoeksanalyse van de duur van de werking werden gegevens van een onderzoek uit fase II gebruikt naast de beschreven gegevens uit fase III.
Bij de patiënten die op de behandeling reageerden (degenen die volgens de TWSTRS een verbetering van meer dan 20% t.o.v. de uitgangssituatie ondervonden) werd de volgende duur van de werking waargenomen bij doses van 5.000 en 10.000 E.
Tabel 2:
Duur van de werking bij reagerende patiënten
Dosis
Duur van de Werking (% Reagerende Patiënten)
4 Weken 43
12
Weken 16
16
Weken 19
10.000 E Totaal
38 40
34 30
16 16
11 14
Bij open-label onderzoeken zijn doses tot 15.000 E aan patiënten gegeven met tijdsintervallen van minimaal 12 weken.
Het percentage patiënten dat op deze injecties reageerde, was soortgelijk aan dat van de belangrijke gecontroleerde onderzoeken.
Er werd een fase IV, gerandomiseerd dubbelblind onderzoek in meerdere centra verricht om bij patiënten met cervicale dystonie die niet eerder met een botulinetoxineproduct zijn behandeld de werkzaamheid van NeuroBloc (10.000 E) te vergelijken met die van botulinetoxine type A (150 E).
Er is na een enkele injectie in 2 van de 4 in een eerder stadium bepaalde spieren bij alle 93 deelnemende en niet eerder met botuline behandelde patiënten (46 in de NeuroBloc-groep) een laatste analyse verricht.
De primaire werkzaamheidsanalyse toont de non-inferioriteit van NeuroBloc aan ten opzichte van type A toxine, zoals voor de PP-populatie blijkt uit de totale score op de TWSTRS bij sessie 1, week 4.
Met uitzondering van instelling 121 waren de gemiddelde scores voor NeuroBloc en type A toxine respectievelijk 32,7 (SD 11,61) en 36,0 (SD 11,71) met een 95% BI van respectievelijk 29,3, 36,2 en 32,6, 39,4.
De bovengrens van de 1-zijdige BI in het gemiddelde verschil aan de linkerkant (NeuroBloc - type A toxine) in de totale score op de TWSTRS van week 4 van sessie 1 voor de PP-
7 populatie (met uitzondering van instelling 121) was 0,6, wat ruim binnen het vooraf gedefinieerde criterium voor non-inferioriteit van 4 punten ligt in het gemiddelde verschil tussen de groepen, aangepast voor de uitgangssituatie voor de TWSTRS.
Deze bevindingen leidden tot een identieke conclusie nadat instelling 121 werd opgenomen.
In dit opzicht wordt de non- inferioriteit van NeuroBloc in vergelijking met botulinetoxine type A ook ondersteund door een responderanalyse waarbij gebruik wordt gemaakt van de ITT-populatie.
Daaruit bleek dat een vergelijkbaar percentages proefpersonen een verbetering van de TWSTRS-score liet zien in week 4 van sessie 1 (86% NeuroBloc en 85% Botox), net als bij proefpersonen die minimaal een 20% daling vanaf de uitgangssituatie lieten zien in de TWSTRS-score in week 4 van sessie 1 (51% NeuroBloc, 47% Botox).
Ter beoordeling van de veiligheid, immunogeniciteit en het effect van herhaalde doses NeuroBloc bij proefpersonen met cervicale dystonie (CD) die voorheen werden behandeld met botulinetoxine type A is een fase IV open-label onderzoek uitgevoerd.
De primaire doelstellingen van het open- label onderzoek waren het beoordelen van de veiligheid, immunogeniciteit en het effect van herhaalde doses NeuroBloc bij proefpersonen met CD die al resistent waren tegen botulinetoxine type A, in vergelijking met proefpersonen die reageerden op botulinetoxine type A.
In totaal werden 130 proefpersonen ingeschreven, 67 type-A-resistent en 63 type-A-reagerend.
De proefpersonen kregen bij de eerste behandeling een aanvangsdosis van 10.000 eenheden NeuroBloc, waarna vervolgdoses met stapjes van 2.500 of 5.000 eenheden werden aangepast tot maximaal 25.000 eenheden, met een doseringsinterval van minimaal 12 weken.
De beoordelingen van de CD-status van proefpersonen 4 weken na de meest recente behandeling waren positief, met ongeveer 68 tot 100% type-A-resistente en type-A-reagerende proefpersonen die tenminste een lichte verbetering meldden.
4 weken na injectie werden gemiddelde VAS- verbeteringsscores van ongeveer 58 tot 68 van een mogelijke 100 gemeld door type-A-resistente en type-A-reagerende proefpersonen.
De NeuroBloc-behandeling werd in verband gebracht met een lage incidentie van de ontwikkeling van neutraliserende antistoffen tegen botulinetoxine type B gedurende het eerste behandeljaar.
De aanwezigheid van antistoffen betekent niet noodzakelijkerwijs resistentie tegen de behandeling daar het aantal patiënten dat echt resistent is waarschijnlijk veel lager is dan de uitslagen aangeven.
Daarom kunnen patiënten die resistent zijn tegen botulinetoxine type A mogelijk baat hebben bij een behandeling met NeuroBloc en de voordelen hiervan gedurende langere tijd ervaren.
5.2 Farmacokinetische gegevens
Intramusculair ingespoten NeuroBloc resulteert in gelokaliseerde spierzwakte door chemische denervatie.
Na plaatselijke intramusculaire injectie met NeuroBloc werden tijdens de post-marketing- ervaringen bij 12% van de gevallen waarbij bijwerkingen optraden ernstige bijwerkingen waargenomen (inclusief: droge mond, dysfagie en wazig zien), die mogelijk het gevolg zijn van de systemische effecten van botulinetoxine Type B.
Er zijn echter geen farmacokinetische onderzoeken of onderzoeken naar Absorptie, Distributie, Metabolisme of Excretie (ADME) uitgevoerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Farmacologische onderzoeken met enkelvoudige doses bij cynomolgusapen hebben geen andere effecten aangetoond dan de verwachte dosisafhankelijke verlamming van de geïnjecteerde spieren, samen met enige diffusie van toxine bij grote doses, hetgeen vergelijkbare effecten opleverde in naburige, niet-geïnjecteerde spieren.
8 Er zijn toxicologische onderzoeken verricht met intramusculaire enkelvoudige doses bij cynomolgusapen.
Het systemische No Observed Effect Level (NOEL) bleek ongeveer 960 E/kg te zijn.
De dosis die de dood tot gevolg had, was 2400 E/kg.
Vanwege de aard van het product zijn geen dierproeven verricht om de carcinogene effecten van NeuroBloc vast te stellen.
Standaardtests om de mutageniteit van NeuroBloc te onderzoeken werden niet uitgevoerd.
In ontwikkelingsonderzoeken bij ratten en konijnen zijn geen aanwijzingen gevonden voor misvormingen van de foetus of veranderingen in vruchtbaarheid.
In de ontwikkelingsonderzoeken bedroeg de dosis waarbij geen bijwerking is waargenomen (NOAEL, No Observed Adverse Effect Dose Level) bij de rat 1000 E/kg/dag voor effecten op het moederdier en 3000 E/kg/dag voor effecten op de foetus.
Bij konijnen bedroeg de NOAEL 0,1 E/kg/dag voor effecten op het moederdier en 0,3 E/kg/dag voor effecten op de foetus.
In vruchtbaarheidsonderzoeken bedroeg de NOAEL 300 E/kg/dag voor algemene toxiciteit bij zowel mannetjes- als vrouwtjesdieren en 1000 E/kg/dag voor vruchtbaarheid en reproductievermogen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumsuccinaat, Natriumchloride, Humaan serumalbumine (met natriumcaprylaat en natriumacetyltryptofanaat als hulpstoffen) Zoutzuur voor aanpassing van de pH Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag NeuroBloc niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Uit microbiologisch oogpunt beschouwd dient het product direct te worden gebruikt, tenzij opening/verdunning het risico van bacteriologische besmetting van het product uitsluit.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij 2°C – 8°C.
Niet in de vriezer bewaren.
Bewaar de container in de buitenverpakking ter bescherming tegen licht.
Binnen de houdbaarheidsperiode kan het product gedurende maximaal 3 maanden beneden 25oC worden bewaard, zonder dat het gedurende deze periode opnieuw wordt gekoeld en moet worden verwijderd wanneer het hierna niet wordt gebruikt.
6.5 Aard en inhoud van de verpakking
NeuroBloc wordt geleverd in 3,5 ml injectieflacons van type I-glas met grijze stoppen van butylrubber, verzegeld met aluminium geribbelde doppen.
9 Kartonnen doos die een enkele injectieflacon bevat met daarin 0,5 ml, 1,0 ml of 2,0 ml oplossing.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
NeuroBloc wordt geleverd als een heldere kleurloze tot lichtgele steriele oplossing voor injectie in flacons voor eenmalig gebruik.
Ongebruikte oplossing moet worden verwijderd (zie instructies hieronder).
De flacons moeten visueel worden gecontroleerd voor gebruik.
Als de NeuroBloc- oplossing niet helder kleurloos tot lichtgeel is of als de flacon beschadigd lijkt, moet het product worden verwijderd als medisch, biologisch gevaarlijk afval conform de plaatselijke eisen.
De oplossing in de flacons is klaar voor gebruik.
NeuroBloc mag worden verdund met natriumchloride-oplossing 9 mg/ml (0,9%) voor injectie.
Niet schudden.
Ontsmet elke vlek gemorste oplossing met 10% loogoplossing of chloorbleekloog (bleekwater – 2 ml in 1 liter water (d.w.z.
0,5%)).
Draag waterdichte handschoenen en neem de vloeistof op met een geschikt absorbeermiddel.
Plaats de geabsorbeerde toxine in een autoclaafzak, sluit hem af en verwerk hem als medisch biologisch gevaarlijk afval conform de plaatselijke eisen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/166/001 – 2500 E EU/1/00/166/002 – 5.000 E EU/1/00/166/003 – 10.000 E
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
22 januari 2001 Datum van de laatste hernieuwing:
22 januari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
10 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Solstice Neurosciences Inc 701 Gateway Blvd, South San Francisco California 94080 VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Eisai Manufacturing Limited European Knowledge Centre, Mosquito Way, Hatfield, Hertfordshire, AL10 9SN Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
12 BIJLAGE III
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Buitenverpakking 0,5 ml injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
NeuroBloc 5.000 eenheden/ml oplossing voor injectie Botulinetoxine type B
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Samenstelling:
Een ml bevat 5.000 eenheden botulinetoxine type B (2500 E per injectieflacon)
3.
LIJST VAN HULPSTOFFEN
Dinatriumsuccinaat, natriumchloride, humaan serumalbumine, natriumcaprylaat, natriumacetyltryptofanaat, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie
1 x 0,5 ml injectieflacon, 2500 E
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet schudden.
8.
UITERSTE GEBRUIKSDATUM
EXP:
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik kan het product gedurende één enkele periode van maximaal 3 maanden bij een temperatuur van niet hoger dan 25°C uit de koelkast worden verwijderd zonder de uiterste gebruiksdatum te overschrijden.
Aan het einde van deze periode mag het product niet in de koelkast teruggelegd worden en dient het te worden verwijderd.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor speciale voorzorgsmaatregelen in verband met hantering en verwijdering.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
De houder van de vergunning voor het in de handel brengen:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/166/001
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD Etiket injectieflacon 0,5 ml injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NeuroBloc 5000 E/ml oplossing voor injectie i.m.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2500 E
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Buitenverpakking 1,0 ml injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
NeuroBloc 5.000 E/ml oplossing voor injectie.
Botulinetoxine Type B.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Samenstelling:
Een ml bevat 5.000 E botulinetoxine type B (5.000 E per injectieflacon)
3.
LIJST VAN HULPSTOFFEN
Dinatriumsuccinaat, natriumchloride, humaan serumalbumine, natriumcaprylaat, natriumacetyltryptofanaat, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
1 x 1,0 ml injectieflacon, 5.000 E
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet schudden.
8.
UITERSTE GEBRUIKSDATUM
EXP:
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik kan het product gedurende één enkele periode van maximaal 3 maanden bij een temperatuur van niet hoger dan 25°C uit de koelkast worden verwijderd zonder de uiterste gebruiksdatum te overschrijden.
Aan het einde van deze periode mag het product niet in de koelkast teruggelegd worden en dient het te worden verwijderd.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor speciale voorzorgsmaatregelen in verband met hantering en verwijdering.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
De houder van de vergunning voor het in de handel brengen:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/166/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD Etiket injectieflacon 1,0 ml injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NeuroBloc 5000 E/ml oplossing voor injectie i.m.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5.000 E
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Buitenverpakking 2,0 ml injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
NeuroBloc 5.000 E oplossing voor injectie.
Botulinetoxine Type B.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Samenstelling:
Een ml bevat 5.000 eenheden botulinetoxine type B (10.000 E per injectieflacon)
3.
LIJST VAN HULPSTOFFEN
Dinatriumsuccinaat, natriumchloride, humaan serumalbumine, natriumcaprylaat, natriumacetyltryptofanaat, zoutzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
1 x 2,0 ml injectieflacon, 10.000 E
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet schudden.
8.
UITERSTE GEBRUIKSDATUM
EXP:
21 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik kan het product gedurende één enkele periode van maximaal 3 maanden bij een temperatuur van niet hoger dan 25°C uit de koelkast worden verwijderd zonder de uiterste gebruiksdatum te overschrijden.
Aan het einde van deze periode mag het product niet in de koelkast teruggelegd worden en dient het te worden verwijderd.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor speciale voorzorgsmaatregelen in verband met hantering en verwijdering.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
De houder van de vergunning voor het in de handel brengen:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/166/003
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD Etiket injectieflacon 2,0 ml injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NeuroBloc 5000 E/ml oplossing voor injectie i.m.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10.000 E
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER NeuroBloc 5.000 E/ml, Oplossing voor injectie Botulinetoxine Type B
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
2.
3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS NEUROBLOC EN WAARVOOR WORDT HET GEBRUIKT
NeuroBloc is een toxine dat door bacteriën genaamd Clostridium botulinum geproduceerd wordt.
NeuroBloc vermindert de afgifte van de ‘ chemische boodschapper’ acetylcholine, die door zenuwen wordt gemaakt en die uw spieren de opdracht geeft samen te trekken.
Als wordt voorkomen dat zenuwen deze boodschapper afgeven, worden abnormale spiercontracties mogelijk verminderd of volledig gestopt.
NeuroBloc wordt gebruikt om cervicale dystonia (torticollis) te behandelen.
Als u cervicale dystonia heeft, heeft u contracties van de nek- en/of schouderspieren die u niet onder controle kunt houden.
2.
WAT U MOET WETEN VOORDAT U NEUROBLOC KRIJGT
U mag niet met NeuroBloc worden behandeld
- als u allergisch (overgevoelig) bent voor één van de bestanddelen van dit geneesmiddel
- als u lijdt aan een zenuw- of spierziekte, vooral als deze spierzwakte veroorzaakt
- als u zwanger bent of borstvoeding geeft
Licht in deze gevallen uw arts in.
Wees extra voorzichtig met NeuroBloc en vertel het aan uw arts
- als u aan een bloedingsziekte zoals hemofilie lijdt
- als u geneesmiddelen zoals warfarine ontvangt om de stolling van uw bloed tegen te gaan
- als u longproblemen heeft
- als u voor of na uw NeuroBloc-injectie slikproblemen heeft.
In zeldzame gevallen kunnen
ernstige slikproblemen leiden tot het inademen van voedsel of vloeistoffen in uw longen en zo longontsteking veroorzaken die dodelijk kan zijn.
NeuroBloc is niet goedgekeurd voor toepassing bij kinderen.
U mag normaal gesproken geen NeuroBloc krijgen als u onder de 18 jaar bent.
Gebruik met andere geneesmiddelen Vertel uw arts als u antibiotica gebruikt tegen een infectie.
Als u geopereerd moet worden, vertel uw arts dan dat u NeuroBloc hebt gekregen, daar het de geneesmiddelen die u voor een algehele verdoving zou kunnen krijgen kan beïnvloeden.
25 Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding U behoort in het algemeen NeuroBloc niet te ontvangen als u zwanger bent of borstvoeding geeft, omdat er niet voldoende informatie is over het gebruik van NeuroBloc bij patiënten die zwanger zijn en het is niet bekend of de moedermelk van moeders die borstvoeding geven en met dit geneesmiddel zijn behandeld NeuroBloc bevat.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Wees bij het rijden of het gebruiken van een machine voorzichtig, als u zich vermoeid voelt, gevoelsverlies ervaart of wazig ziet.
Belangrijke informatie over enkele bestanddelen van NeuroBloc Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per 10.000 eenheden NeuroBloc, dat wil zeggen dat het in essentie 'natriumvrij' is.
3.
HOE WORDT NEUROBLOC AAN U GEGEVEN?
Uw arts zal beslissen hoeveel NeuroBloc u krijgt.
Gewoonlijk is de dosis 10.000 eenheden, maar het kan meer of minder zijn, afhankelijk van de beslissing van uw arts en hoe u op eerdere injecties met NeuroBloc heeft gereageerd.
Als u de indruk heeft dat het effect van NeuroBloc te sterk of te zwak is, overleg dan met uw arts.
NeuroBloc wordt in uw nek- en/of schouderspieren ingespoten, afhankelijk van welke spieren het probleem veroorzaken.
Uw arts zal beslissen in welke spieren NeuroBloc wordt gespoten en hij/zij kan een gedeelte van de dosis op verschillende plaatsen in de spieren spuiten.
De effecten van NeuroBloc zullen gewoonlijk na ongeveer 12 tot 16 weken verdwijnen.
Uw arts zal beslissen wanneer u een nieuwe injectie nodig heeft en hoeveel gegeven moet worden.
U kunt, zolang het de symptomen verlicht, injecties van NeuroBloc blijven krijgen.
Nadat u een aantal injecties hebt gekregen, kan het zijn dat uw lichaam antistoffen produceert die de behandeling minder effectief maken.
Uw arts weet hiervan en zal op de tekenen ervan letten.
Als u meer van NeuroBloc heeft gekregen dan u nodig heeft, kunnen enkele van de spieren die niet geïnjecteerd zijn slap aanvoelen.
Als dit gebeurt, moet u onmiddellijk uw arts inlichten.
Licht uw arts onmiddellijk in als u problemen heeft met ademen.
Als hij/zij niet beschikbaar is, zorg dan dat u spoedbehandeling ontvangt.
De effecten van NeuroBloc zullen geleidelijk aan verdwijnen en de abnormale spiercontracties kunnen terugkomen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NeuroBloc bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De plaats waar u de injectie hebt gekregen kan pijnlijk zijn, maar dat zou na een paar minuten moeten verminderen.
Er kunnen zich effecten voordoen op andere plaatsen dan waar u de injectie toegediend heeft gekregen en deze kunnen zich dagen tot weken na de injectie voordoen.
In zeldzame gevallen
26 kunnen de slikproblemen ernstig van aard zijn, waardoor u zou kunnen stikken.
Als u voor het eerst slik-, verstikkings- of ademhalingsproblemen krijgt of deze verergeren als u ze al had, roep dan onmiddellijk medische hulp in.
U kunt na de injectie een of meer van de volgende bijwerkingen ondervinden:
Zeer vaak voorkomende bijwerkingen (komen waarschijnlijk voor bij meer dan 1 op de 10 patiënten)
- droge mond
- slikproblemen
- hoofdpijn
Vaak voorkomende bijwerkingen (komen waarschijnlijk voor bij minder dan 1 op de 10 patiënten)
- zwakheid, pijn of spierstijfheid over uw hele lichaam
- nekpijn
- indigestie
- veranderingen in de smaak van uw eten of drinken
- veranderingen in uw stemgeluid
- wazig zien
- omlaag hangen van het bovenste ooglid
- overgeven (braken)
- verstopping (obstipatie)
- griepachtige verschijnselen
- verlies van kracht of energie
Het is ook mogelijk dat torticollis (draaien van uw hoofd dat u niet onder controle kunt houden) erger wordt nadat u de injectie heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEUROBLOC?
Buiten het bereik en het zicht van kinderen houden.
Gebruik NeuroBloc niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar de container in de buitenverpakking ter bescherming tegen licht.
Voor ambulant gebruik kan het product gedurende één enkele periode van maximaal 3 maanden bij een temperatuur van niet hoger dan 25°C uit de koelkast worden verwijderd zonder de uiterste gebruiksdatum te overschrijden.
Aan het einde van deze periode mag het product niet in de koelkast teruggelegd worden en dient het te worden verwijderd.
De datum waarop het product uit de koelkast werd genomen dient op de buitenverpakking te worden vermeld.
Niet gebruikte oplossing moet worden weggegooid.
Vanwege de speciale aard van NeuroBloc moeten gebruikte injectieflacons, naalden en injectiespuiten worden verwerkt als medisch, biologisch gevaarlijk afval conform de plaatselijke eisen.
6.
AANVULLENDE INFORMATIE
Wat bevat NeuroBloc
- Het werkzame bestanddeel is botulinetoxine, type B.
Een ml bevat 5.000 E botulinetoxine type B.
- De andere bestanddelen zijn dinatriumsuccinaat, natriumchloride, humaan serumalbumine, (met
natriumcaprylaat en natriumacetyltryptofanaat als hulpstoffen), zoutzuur (voor het aanpassen van de pH) en water voor injecties.
Hoe ziet NeuroBloc er uit en de inhoud van de verpakking.
NeuroBloc is een heldere en kleurloze tot lichtgele vloeistof die wordt geleverd in een glazen injectieflacon, die 0,5 ml (2500 eenheden), 1,0 ml (5.000 eenheden) of 2,0 ml (10.000 eenheden) oplossing voor injectie bevat.
Houder van de vergunning voor het in de handel brengen:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
Fabrikant:
Eisai Manufacturing Limited Mosquito Way Hatfield, Herts AL10 9SN Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Eisai Ltd.
Tél/Tel: + 44 (0) 208 600 1400 (Royaume-Uni/Verenigd Koninkrijk/Vereinigtes Königreich)
Luxembourg/Luxemburg Eisai Ltd.
Tél/Tel: + 44 (0) 208 600 1400 (Royaume-uni/Verenigd Koninkrijk)
България Eisai Ltd.
Teл.: + 44 (0) 208 600 1400 (Великобритания (Обединеното кралство)
Malta Associated Drug Company Ltd Tel: + 356 212 42751
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Verenigd Koninkrijk)
28 Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85-0
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Eisai Ltd Τηλ: + 44 (0) 208 600 1400 (Ηνω µένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 (0) 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S.A.
Tel: + 34 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 421 7399
France Eisai SAS Tél: + 33 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Velika Britanija)
Ísland Eisai AB Tel: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962 (Č eská republika)
Italia Eisai S.r.l.
Tel: + 39 02 5181401
Κύπρος Eisai Ltd.
Τηλ: + 44 (0) 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: + 44 (0) 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 (0) 208 600 1400 (Jungtinė Karalystė)
29 Deze bijsluiter is voor de laatste keer goedgekeurd op
30 ------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg
INSTRUCTIES VOOR GEBRUIK, HANTERING EN VERWIJDERING
De oplossing in de injectieflacons is gebruiksklaar.
NeuroBloc wordt geleverd als een heldere kleurloze tot lichtgele steriele oplossing voor injectie in flacons voor eenmalig gebruik.
Ongebruikte oplossing moet worden verwijderd (zie instructies hieronder).
De flacons moeten visueel worden gecontroleerd voor gebruik.
Als de NeuroBloc- oplossing niet helder kleurloos tot lichtgeel is of als de flacon beschadigd lijkt, moet het product worden verwijderd als medisch, biologisch gevaarlijk afval conform de plaatselijke eisen.
NeuroBloc mag worden verdund met g/v natriumchloride-oplossing 9 mg/ml (0,9%) voor injectie.
Niet schudden
Ruim een gemorste oplossing op met 10% loogoplossing of chloorbleekloog (bleekwater – 2 ml in 1 liter water [d.w.z.
0,5%]).
Draag waterdichte handschoenen en neem de vloeistof op met een geschikt absorbeermiddel.
Breng de geabsorbeerde toxine in een autoclaafzak, sluit deze af en verwerk de zak als medisch, biologisch gevaarlijk afval conform de plaatselijke eisen.
Vanwege de speciale aard van NeuroBloc moeten gebruikte injectieflacons, naalden en injectiespuiten worden verwerkt als medisch, biologisch gevaarlijk afval conform de plaatselijke eisen.
31
European Medicines Agency
EMEA/H/C/818
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEVANAC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is NEVANAC?
Het middel bevat de werkzame stof nepafenac.
Wanneer wordt NEVANAC voorgeschreven?
NEVANAC wordt gebruikt ter voorkoming en behandeling van de pijn en ontsteking die kunnen optreden na een operatie waarbij een cataract (grijze staar) uit het oog is verwijderd.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt NEVANAC gebruikt?
De behandeling wordt gestart op de dag vóór de cataractoperatie.
De behandeling wordt gedurende twee tot drie weken na de operatie voortgezet.
30 tot 120 minuten vóór de operatie moet een extra druppel worden toegediend.
Wanneer de patiënt nog andere ooggeneesmiddelen gebruikt, moeten de verschillende geneesmiddelen met een tussenpoos van minimaal 5 minuten worden toegediend.
Hoe werkt NEVANAC?
De werkzame stof in NEVANAC, nepafenac, is een zogenoemde “ prodrug” (voorstadium van een geneesmiddel) van amfenac.
Dat betekent dat het in het oog in amfenac wordt omgezet.
Amfenac is een niet-steroïde ontstekingsremmer (NSAID).
Het blokkeert het enzym cyclo-oxygenase, een eiwit dat prostaglandinen produceert, stoffen die betrokken zijn bij ontstekingsprocessen.
Door de productie van prostaglandinen in het oog te verlagen kan NEVANAC de ontsteking en pijn veroorzaakt voor de oogoperatie verminderen.
Hoe is NEVANAC onderzocht?
De werkzaamheid van NEVANAC werd eerst met behulp van experimentele modellen getest, voordat het middel bij mensen werd onderzocht.
De werkzaamheid van NEVANAC werd onderzocht in vier hoofdonderzoeken waarbij in totaal 1 201 patiënten waren betrokken die een cataractoperatie ondergingen.
Eén onderzoek vergeleek NEVANAC bij eenmalig, tweemalig en driemalig gebruik per dag met placebo (een schijnbehandeling) bij 220 patiënten.
In de andere drie onderzoeken met in totaal 981 patiënten werd NEVANAC bij een dosering van driemaal daags vergeleken met placebo, met ketorolac-oogdruppels 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De voornaamste graadmeter voor de werkzaamheid was de hoeveelheid patiënten waarbij de behandeling succesvol was (met geen of weinig ontstekingssymptomen in het oog) of de hoeveelheid patiënten waarbij de behandeling mislukte (met milde tot ernstige ontstekingssymptomen in het oog).
De resultaten werden twee weken na de operatie gemeten.
Welke voordelen bleek NEVANAC tijdens de studies te hebben?
NEVANAC was werkzamer dan placebo en net zo werkzaam als ketorolac voor de vermindering van de ontstekingssymptomen.
In het onderzoek waarbij verschillende doseringen met elkaar werden vergeleken, was bij de patiënten die NEVANAC driemaal daags namen sprake van het laagste mislukkingspercentage.
Bij de vergelijking van NEVANAC met placebo traden bij ongeveer 70% van de patiënten die NEVANAC namen na twee weken geen ontstekingssymptomen op, tegenover 17% tot 59% van de patiënten die met placebo waren behandeld.
In het onderzoek waarbij NEVANAC met ketorolac werd vergeleken, traden bij ongeveer 65% van beide groepen patiënten geen of slechts weinig ontstekingssymptomen op.
Welke risico’ s houdt het gebruik van NEVANAC in?
De meest voorkomende bijwerkingen bij de behandeling met NEVANAC (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, keratitis punctata (kleine ontstekingen op het hoornvlies, het transparante vlies voor de pupil), oogpijn, wazig zicht, pruritis (jeuk) aan het oog, droge ogen, gevoel dat er iets in het oog zit en vorming van korstjes langs de oogleden.
Bij patiënten die placebo of ketorolac-oogdruppels gebruikten, werden soortgelijke bijwerkingen waargenomen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van NEVANAC.
NEVANAC mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor nepafenac, enig ander bestanddeel van het geneesmiddel of andere NSAID’ s.
Net als andere NSAID’ s mag NEVANAC niet worden gebruikt bij patiënten die eerder een astma-aanval hebben gehad, lijden aan netelroos of bij wie de neusholten ontsteken als zij aspirine of andere NSAID’ s gebruiken.
NEVANAC bevat benzalkoniumchloride, dat zachte contactlenzen kan verkleuren.
Er is daarom voorzichtigheid geboden bij patiënten die zachte contactlenzen dragen.
Waarom is NEVANAC goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van NEVANAC groter zijn dan de risico’ s ervan voor de preventie en behandeling van postoperatieve pijn en ontstekingen veroorzaakt door een cataractoperatie.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van NEVANAC.
Overige informatie over NEVANAC:
De Europese Commissie heeft op 11 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van NEVANAC verleend aan de firma Alcon Laboratories (UK) Ltd.
Klik hier voor het volledige EPAR voor NEVANAC.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
2/2
EU-nummer
Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkingsgrootte
EU/1/07/433/001
NEVANAC
1 mg/ml
Oogdruppels, suspensie Oculair gebruik
Flesje (LDPE)
5 ml
1 flesje
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NEVANAC 1 mg/ml oogdruppels, suspensie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml suspensie bevat 1 mg nepafenac.
0,05 mg benzalkoniumchloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oogdruppels, suspensie (oogdruppels) Lichtgele tot donkergele homogene suspensie, pH 7,4 (bij benadering).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie en behandeling van postoperatieve pijn en ontsteking na cataractchirurgie (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling wordt gestart de dag vóór de cataractoperatie en voortgezet op de dag van de operatie en gedurende de eerste twee weken na de operatie.
De arts kan beslissen de behandeling te verlengen tot de eerste drie weken na de operatie.
30 tot 120 minuten vóór de operatie moet een extra druppel worden toegediend.
Kinderen Het gebruik van NEVANAC wordt niet aanbevolen bij kinderen jonger dan 18 jaar vanwege het ontbreken van gegevens over de veiligheid en de werkzaamheid.
Gebruik bij lever- en nierfunctiestoornissen NEVANAC is niet onderzocht bij patiënten met een leveraandoening of nierfunctiestoornis.
Nepafenac wordt hoofdzakelijk uitgescheiden door biotransformatie en de systemische blootstelling is zeer laag na topische oculaire toediening.
Een aanpassing van de dosis is niet nodig bij deze patiënten.
Wijze van toediening Voor oculair gebruik.
Patiënten moeten worden geïnstrueerd het flesje goed te schudden voor gebruik.
Indien meer dan één topisch oftalmisch geneesmiddel wordt gebruikt, moeten deze geneesmiddelen met een tussenperiode van minimaal 5 minuten worden toegediend.
Om besmetting van de druppelaar en de oplossing te voorkomen, mag de druppelaar van het flesje niet in contact komen met de oogleden, de omringende gedeelten of andere oppervlakken.
Patiënten moeten worden geïnstrueerd het flesje goed gesloten te houden wanneer het niet wordt gebruikt.
2 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor andere niet-steroïdale anti-inflammatoire geneesmiddelen (NSAID’ s).
Zoals bij andere NSAID’ s is NEVANAC ook gecontra-indiceerd bij patiënten bij wie aanvallen van astma, urticaria of acute rhinitis versneld kunnen optreden door het gebruik van acetylsalicylzuur of andere NSAID’ s.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Niet injecteren.
Patiënten moeten worden geïnstrueerd NEVANAC niet in te slikken.
Patiënten moeten worden geïnstrueerd zonlicht te vermijden tijdens een behandeling met NEVANAC.
Het gebruik van topische NSAID’ s kan resulteren in keratitis.
Bij sommige hiervoor gevoelige patiënten kan het blijvend gebruik van topische NSAID’ s resulteren in afbraak van het epitheel, dunner worden van de cornea, cornea-erosie, corneale ulceratie of corneaperforatie.
Deze bijwerkingen kunnen bedreigend zijn voor het gezichtsvermogen.
De gezondheid van de cornea moet bij deze patiënten nauwlettend worden gecontroleerd.
Topische NSAID’ s kunnen genezingsprocessen vertragen of uitstellen.
Van topische corticosteroïden is ook bekend dat ze genezingsprocessen kunnen vertragen of uitstellen.
Gelijktijdig gebruik van topische NSAID’ s en topische steroïden kunnen het risico op problemen bij het genezingsproces vergroten.
Postmarketingervaring met topische NSAID’ s wijst op een mogelijk verhoogd risico op corneale bijwerkingen die een bedreiging voor het gezichtsvermogen kunnen worden bij patiënten met gecompliceerde oogoperaties, corneale denervatie, beschadigingen aan het cornea-epitheel, diabetes mellitus, ziekten van het oogoppervlak (bijv. het “ droge ogen” -syndroom), reumatoïde artritis of herhaalde oogoperaties binnen een korte tijd.
Bij deze patiënten moeten topische NSAID’ s voorzichtig worden gebruikt.
Langdurig gebruik van topische NSAID’ s kan het risico voor de patiënt op het optreden van corneale bijwerkingen en de ernst ervan verhogen.
Er is gemeld dat oftalmische NSAID’ s in combinatie met oogchirurgie, bloedingen van de oculaire weefsels (waaronder hyfema’ s) kunnen verergeren.
NEVANAC moet voorzichtig worden gebruikt bij patiënten waarvan bekend is dat ze snel bloeden of die andere geneesmiddelen gebruiken die de bloedingstijd kunnen verlengen.
Er zijn geen gegevens beschikbaar over het gelijktijdige gebruik van prostaglandine-analogen en NEVANAC.
Vanwege hun werkingsmechanisme wordt het gelijktijdige gebruik van deze geneesmiddelen niet aanbevolen.
NEVANAC bevat benzalkoniumchloride dat het oog kan irriteren en waarvan bekend is dat het zachte contactlenzen kan verkleuren.
Het wordt bovendien niet aanbevolen contactlenzen te dragen in de periode vlak na een cataractoperatie.
Daarom moet men patiënten aanbevelen om geen contactlenzen te dragen tijdens de behandeling met NEVANAC.
Er is gerapporteerd dat benzalkoniumchloride, dat vaak als conserveermiddel in oftalmische producten wordt gebruikt, keratopathia punctata en/of toxische ulceratieve keratopathie kan veroorzaken.
Aangezien NEVANAC benzalkoniumchloride bevat, is nauwlettend toezicht vereist bij frequent of langdurig gebruik.
3 Topisch gebruik van anti-inflammatoire geneesmiddelen kan een acute ooginfectie maskeren.
NSAID’ s hebben geen enkele anti-microbiële eigenschappen.
Er is voorzichtigheid geboden wanneer ze, in geval van een ooginfectie, samen met anti-infectiva worden gebruikt.
Kruisovergevoeligheid Er is een risico op kruisovergevoeligheid van nepafenac voor acetylsalicylzuur, derivaten van fenylazijnzuur en andere NSAID’ s.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In vitro studies hebben een zeer laag risico op interacties met andere geneesmiddelen en interacties ten aanzien van eiwitbinding aangetoond (zie rubriek 5.2)
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van nepafenac bij zwangere vrouwen.
Uit onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Aangezien de systemische blootstelling bij niet-zwangere vrouwen na behandeling met NEVANAC verwaarloosbaar is, kan het risico tijdens de zwangerschap als laag worden beschouwd.
Omdat de remming van de prostaglandinesynthese echter een negatief effect kan hebben op de zwangerschap en/of de ontwikkeling van het embryo/de foetus en/of de bevalling en/of de postnatale ontwikkeling, wordt NEVANAC niet aanbevolen tijdens de zwangerschap, tenzij het voordeel zwaarder weegt dan het mogelijke risico.
Borstvoeding Het is niet bekend of nepafenac wordt uitgescheiden in menselijke moedermelk.
Dierproeven hebben aangetoond dat nepafenac in de melk van ratten wordt uitgescheiden.
Echter, er worden geen gevolgen voor de zogende baby verwacht, aangezien de systemische blootstelling aan nepafenac te verwaarlozen is bij vrouwen die borstvoeding geven.
NEVANAC mag gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Zoals bij alle oogdruppels, kunnen tijdelijk wazig zicht of andere visuele stoornissen invloed hebben op de rijvaardigheid of het vermogen om machines te bedienen.
Wanneer wazig zicht optreedt bij indruppeling, moet de patiënt wachten tot hij/zij weer helder ziet alvorens een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
In klinische studies met meer dan 800 patiënten die behandeld werden met NEVANAC-oogdruppels, ondervond ongeveer 5% van de patiënten bijwerkingen.
Deze bijwerkingen leidden bij 0,5% van de patiënten tot het stoppen van de behandeling, wat minder was dan bij de patiënten die in dezelfde studie met een placebo werden behandeld (1,3%).
Er werden tijdens deze studies geen ernstige NEVANAC-gerelateerde bijwerkingen gemeld.
De volgende bijwerkingen werden beoordeeld als gerelateerd aan de behandeling en zijn ingedeeld volgens de volgende conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), of zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Vaak: hoofdpijn
4 Oogaandoeningen:
Maagdarmstelselaandoeningen Soms: misselijkheid, droge mond
Huid- en onderhuidaandoeningen Soms: cutis laxa (dermatochalase)
Immuunsysteemaandoeningen:
Soms: overgevoeligheid
Hieronder staan bijwerkingen genoemd die bij postmarketingervaring zijn vastgesteld en die niet eerder in klinische studies met NEVANAC werden gerapporteerd.
De frequentie waarmee deze bijwerkingen optreden is niet bekend en kan niet worden geschat op basis van de beschikbare data.
Oogaandoeningen: ulceratieve keratitis, beschadiging/aandoening van het cornea-epitheel, cornea- abrasie, ontsteking van de voorste oogkamer, vertraagde genezing (cornea), verminderde gezichtsscherpte, litteken op de cornea, opaciteit van de cornea
De gezondheid van de cornea moet bij deze patiënten nauwlettend worden gecontroleerd (zie rubriek 4.4).
Postmarketingervaring met topische NSAID’ s wijst op een mogelijk verhoogd risico op corneale bijwerkingen die een bedreiging voor het gezichtsvermogen kunnen worden bij patiënten met gecompliceerde oogoperaties, corneale denervatie, beschadigingen aan het cornea-epitheel, diabetes mellitus, ziekten van het oogoppervlak (bijv. het “ droge ogen” -syndroom), reumatoïde artritis of herhaalde oogoperaties binnen een korte tijdspanne.
4.9 Overdosering
Er zijn geen gevallen van overdosering bij oculair gebruik gerapporteerd.
Het is onwaarschijnlijk dat het toedienen van meer dan één druppel per oog tot ongewenste effecten leidt.
Er is praktisch geen risico op bijwerkingen door accidentele orale inname.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: niet-steroïdale anti-inflammatoire geneesmiddelen, ATC-code:
S01BC10
Werkingsmechanisme Nepafenac is een niet-steroïdale anti-inflammatoire en analgetische prodrug.
Na topische oculaire toediening, penetreert nepafenac de cornea waar het door hydrolasen van het oogweefsel wordt omgezet in amfenac, een niet-steroïdaal anti-inflammatoir geneesmiddel.
Amfenac remt de werking van prostaglandine-H-synthase (cyclo-oxygenase), een enzym dat nodig is voor de productie van prostaglandinen.
5 Secundaire farmacologie Bij konijnen werd aangetoond dat nepafenac de afbraak van de bloed-retinabarrière remt en tegelijk de PGE2-synthese onderdrukt.
Ex vivo blijkt dat een enkelvoudige topische oculaire dosis nepafenac, de prostaglandinesynthese in de iris/het corpus ciliare (85%-95%) en de retina/choroïdea (55%) remt gedurende respectievelijk maximaal 6 uur en 4 uur.
Farmacodynamische effecten Het merendeel van de hydrolitische conversie vindt plaats in de retina/choroïdea gevolgd door de iris/het corpus ciliare en de cornea, overeenkomstig de mate van gevasculariseerd weefsel.
Resultaten van klinische studies tonen aan dat NEVANAC-oogdruppels geen significant effect hebben op de intraoculaire druk.
Klinische effecten Er zijn drie cruciale studies gevoerd om de werkzaamheid en veiligheid van NEVANAC, driemaal daags toegediend, te vergelijken met placebo en/of ketorolac-trometamol in de preventie en behandeling van postoperatieve pijn en ontstekingen bij patiënten die een cataractoperatie ondergaan.
In deze studies startte de behandeling de dag vóór de operatie, werd ze voortgezet de dag van de operatie zelf en duurde ze 2 tot 4 weken na de operatie.
Daarnaast kregen bijna alle patiënten een preventieve behandeling met antibiotica overeenkomstig de klinische praktijk van iedere locatie waar de klinische studies werden uitgevoerd.
In twee dubbelblinde, gerandomiseerde, placebogecontroleerde studies, hadden patiënten die behandeld werden met NEVANAC, significant minder ontstekingen (kamerwatercellen en ‘ flare’) vanaf de vroege postoperatieve periode tot het einde van de behandeling, dan degene die met placebo werden behandeld.
In één dubbelblinde, gerandomiseerde, placebo- en werkzaam bestanddeelgecontroleerde studie, hadden patiënten die behandeld werden met NEVANAC significant minder ontstekingen dan patiënten behandeld met placebo.
Bovendien was NEVANAC niet inferieur aan 5 mg/ml ketorolac in de reductie van ontstekingen en oogpijn en was het enigszins comfortabeler bij instillatie.
Een significant hoger percentage patiënten in de NEVANAC-groep maakte geen melding van oogpijn na een cataractoperatie in vergelijking tot de patiënten in de placebogroep.
5.2 Farmacokinetische eigenschappen
Absorptie Na driemaal daagse toediening van NEVANAC-oogdruppels in beide ogen, werden lage, maar kwantificeerbare plasmaconcentraties van nepafenac en amfenac geconstateerd bij de meerderheid van de personen, respectievelijk 2 en 3 uur na de toediening.
De gemiddelde steady-state Cmax in plasma na oculaire toediening waren voor nepafenac en amfenac respectievelijk 0,310 ± 0,104 ng/ml en 0,422 ± 0,121 ng/ml.
Distributie Amfenac heeft een grote affiniteit voor serumalbumine-eiwitten.
In vitro bedroeg het percentage gebonden aan het albumine van ratten, humaan albumine en humaan serum respectievelijk 98,4%, 95,4% en 99,1%.
Studies bij ratten hebben aangetoond dat materiaal gerelateerd aan radioactief gelabeld werkzaam bestanddeel door een groot gedeelte van het lichaam wordt verspreid na enkelvoudige en meervoudige orale doses van 14C-nepafenac.
6 Metabolisme Nepafenac ondergaat een relatief snelle bioactivatie tot amfenac via intraoculaire hydrolasen.
Daarna wordt amfenac uigebreid gemetaboliseerd tot meer polaire metabolieten door hydroxylatie van de aromatische ring, wat leidt tot de vorming van glucuronideconjugaat.
Uit radiochromatografische analyse vóór en na β -glucuronidasehydrolyse blijkt dat alle metabolieten behalve amfenac, zich in de vorm van glucuronideconjugaat bevonden.
Amfenac was de belangrijkste metaboliet in plasma met ongeveer 13% van de totale plasmaradioactivtiteit.
De tweede meest prominent aanwezige plasmametaboliet werd geïdentificeerd als 5-hydroxynepafenac, dat ongeveer 9% van de totale radioactiviteit bij Cmax vertegenwoordigde.
Interacties met andere geneesmiddelen: nepafenac, noch amfenac remt in vitro geen enkele van de belangrijkste metabole activiteit van humaan cytochroom P450 (CYP1A2, 2C9, 2C19, 2D6, 2E1 en 3A4) bij concentraties tot maximaal 300 ng/ml.Daarom zijn interacties waarbij een door CYP tot stand gebrachte metabolisatie van gelijktijdig toegediende geneesmiddelen betrokken is onwaarschijnlijk.
Interacties tot stand gebracht door eiwitbinding zijn ook onwaarschijnlijk.
Excretie/eliminatie Na orale toediening van 14C-nepafenac aan gezonde vrijwilligers, bleek excretie via de urine de belangrijkste excretieroute van radioactief materiaal met ongeveer 85%, terwijl de faecale excretie ongeveer 6% van de dosis uitmaakt.
Nepafenac en amfenac waren niet meetbaar in de urine.
Na een enkele dosis NEVANAC bij 25 patiënten die een cataractoperatie hadden ondergaan, werd de concentratie in het kamerwater 15, 30, 45 en 60 minuten na toediening van de dosis gemeten.
De maximale gemiddelde concentratie in het kamerwater werd waargenomen bij de meting na 1 uur (177 ng/ml nepafenac, 44,8 ng/ml amfenac).
Deze bevindingen duiden op een snelle penetratie van de cornea.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Nepafenac werd niet geëvalueerd in langdurig carcinogeniciteitsonderzoek.
Bij reproductiestudies uitgevoerd met nepafenac bij ratten, werden maternale toxische doses van ≥ 10 mg/kg in verband gebracht met dystokie, toename van postimplantatieverlies, afname van het gewicht en de groei van de foetus en verminderde overlevingskans van de foetus.
Bij zwangere konijnen leidde een maternale dosis van 30 mg/kg tot een lichte toxiciteit bij het moederdier en een statistisch significante toename van de incidentie van misvormingen bij de jongen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Carbomeer Natriumchloride Tyloxapol Dinatriumedetaat Benzalkoniumchloride Natriumhydroxide en/of zoutzuur (voor het instellen van de pH) Gezuiverd water
7 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
Weggooien 4 weken na eerste opening.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Rond flesje van 5 ml uit lage dichtheidspolyethyleen met een druppelaar en witte polypropyleenschroefdop met 5 ml suspensie.
Doosje met 1 flesje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/433/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
S.A.
Alcon-Couvreur N.V.
Rijksweg 14 B-2870 Puurs België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 4.0 van module 1.8.1. van de aanvraag tot verlening van de vergunning voor het in de handel brengen, aanwezig is en functioneert vóórdat en terwijl het product op de markt is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de studies en de aanvullende farmacovigilantie-activiteiten, zoals beschreven in het farmacovigilantieplan, en overeengekomen in versie 2.0 van het risicomanagementplan (RMP) van module 1.8.2. van de aanvraag tot verlening van de vergunning voor het in de handel brengen, en verdere updates van de RMP zoals overeengekomen door de CHMP uit te voeren.
Volgens de CHMP richtlijn betreffende risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, moet de herziene RMP op hetzelfde tijdstip worden ingediend als het volgende periodieke veiligheidsverslag (PSUR).
Bovendien moet een herziene RMP worden ingediend: • Wanneer nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsspecificatie, het farmacovigilantieplan of op activiteiten die het risico minimaliseren • Binnen 60 dagen vanaf het moment dat een belangrijke mijlpaal (op het gebied van farmacovigilantie- of risico-minimalisering) is bereikt • Op verzoek van de EMEA
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
NEVANAC 1 mg/ml oogdruppels, suspensie Nepafenac
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)LEN
1 ml suspensie bevat 1 mg nepafenac.
3.
LIJST VAN HULPSTOFFEN
Mannitol E421, carbomeer, natriumchloride, tyloxapol, dinatriumedetaat, benzalkoniumchloride, natriumhydroxide en/of zoutzuur (voor het instellen van de pH) en gezuiverd water.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, suspensie 1 x 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oculair gebruik.
Goed schudden voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien 4 weken na eerste opening.
Geopend:
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/433/001 1 x 5 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
nevanac
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
NEVANAC 1 mg/ml oogdruppels Nepafenac Oculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
Weggooien 4 weken na eerste opening.
Geopend:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
15 B.
BIJSLUITER
16 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NEVANAC 1 mg/ml oogdruppels, suspensie Nepafenac
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is NEVANAC en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NEVANAC gebruikt 3.
Hoe wordt NEVANAC gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NEVANAC 6.
Aanvullende informatie
1.
WAT IS NEVANAC EN WAARVOOR WORDT HET GEBRUIKT
NEVANAC wordt gebruikt om oogpijn en oogontstekingen te voorkomen en te verlichten na een cataractoperatie.
NEVANAC behoort tot de groep van niet-steroïdale ontstekingsremmende geneesmiddelen (NSAID’ s).
2.
WAT U MOET WETEN VOORDAT U NEVANAC GEBRUIKT
Gebruik NEVANAC niet
als u allergisch (overgevoelig) bent voor nepafenac of voor één van de andere bestanddelen van NEVANAC of voor andere niet-steroïdale ontstekingsremmende geneesmiddelen. als u last heeft van astma, een huidallergie of een zware ontsteking van de neus wanneer u andere NSAID’ s gebruikt.
Voorbeelden van NSAID’ s zijn: acetylsalicylzuur, ibuprofen, ketoprofen, piroxicam, diclofenac.
- Als u een andere oogaandoening heeft (bijv. een infectie aan uw oog) of als u andere
geneesmiddelen voor het oog gebruikt (vooral lokale steroïden).
- Vermijd zonlicht tijdens een behandeling met NEVANAC.
17 Vertel uw arts indien één van de bovenstaande waarschuwingen voor u van toepassing is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Als u zwanger bent, of zwanger zou kunnen worden, bespreek dit dan met uw arts voordat u NEVANAC gaat gebruiken.
Als u borstvoeding geeft, kan NEVANAC in uw melk terechtkomen.
Vraag uw arts om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Rijd niet of gebruik geen machines tot u weer helder ziet.
Mogelijk ziet u na het gebruik van NEVANAC een tijdje wazig.
Belangrijke informatie over enkele bestanddelen • NEVANAC bevat een conserveermiddel (benzalkoniumchloride) dat zachte contactlenzen kan verkleuren en het oog kan irriteren.
Bovendien wordt het dragen van contactlenzen niet aangeraden na een cataractoperatie.
Draag daarom geen contactlenzen tijdens het gebruik van NEVANAC.
3.
HOE WORDT NEVANAC GEBRUIKT
Volg bij het gebruik van NEVANAC nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Gebruik NEVANAC alleen in beide ogen als uw arts u dit gezegd heeft.
Gebruik NEVANAC alleen als oogdruppels.
De gebruikelijke dosering is
Volwassenen: drie keer per dag 1 druppel in het (de) aangedane oog (ogen)-’ s ochtends, ’ s middags en ‘ s avonds.
Gebruik het iedere dag op dezelfde tijdstippen.
Wanneer te gebruiken en hoe lang Begin 1 dag vóór de cataractoperatie.
Blijf het gebruiken op de dag van de operatie.
Gebruik het daarna zolang als uw arts u heeft verteld.
Dit kan tot 3 weken na uw operatie zijn.
Hoe moet u het gebruiken
Was uw handen voordat u start.
18
1
2
• Goed schudden voor gebruik. • Draai de dop van het flesje. • Houd het flesje ondersteboven vast tussen uw duim en vingers. • Houd uw hoofd achterover. • Trek uw ooglid met een schone vinger naar beneden, tot er een 'zakje' tussen het ooglid en uw oog ontstaat.
De druppel moet hierin vallen (afbeelding 1). • Breng de punt van het flesje dicht bij uw oog.
Het zou de druppels in het flesje kunnen besmetten. • Druk licht op de onderkant van het flesje, zodat er één druppel NEVANAC per keer uit het flesje komt. • Knijp niet in het flesje.
Het is zo ontworpen dat slechts een lichte druk op de onderkant volstaat (afbeelding 2).
Als u in beide ogen druppels gebruikt, herhaal deze stappen dan voor het andere oog.
Draai onmiddellijk na gebruik de dop weer stevig op het flesje.
Draai nu om
Hoe moet u het gebruiken: zie ook pagina 1
Als een druppel naast uw oog terechtkomt, probeer het dan nog eens.
Wat u moet doen als u meer van NEVANAC heeft gebruikt dan u zou mogen Wanneer u meer van NEVANAC heeft gebruikt dan u zou mogen, spoel uw ogen dan met warm water.
Breng geen druppels meer in totdat het tijd is voor uw volgende gebruikelijke dosis.
Wat u moet doen wanneer u bent vergeten NEVANAC te gebruiken Wanneer u vergeten bent NEVANAC te gebruiken, gebruik het dan zodra u eraan denkt.
Als het bijna tijd is voor uw volgende dosis, sla de vergeten dosis dan over en gebruik de volgende dosis volgens uw normale doseringsschema.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Gebruik niet meer dan 3 x één druppel per dag in het (de) aangedane oog (ogen).
Als u ook andere oogdruppels gebruikt, wacht dan minstens vijf minuten tussen het gebruik van NEVANAC en de andere druppels.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NEVANAC bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Stop niet met het gebruik van NEVANAC zonder uw arts te raadplegen.
Over het algemeen kunt u de druppels blijven gebruiken, tenzij de bijwerkingen ernstig zijn.
Als u zich zorgen maakt, raadpleeg dan uw arts of apotheker.
19 Als uw ogen roder of pijnlijker worden tijdens het gebruik van de druppels:
Neem onmiddellijk contact op met uw arts.
Vaak voorkomende bijwerkingen (1 tot 10 gebruikers op de 100).
Effecten op het oog: ontsteking van het oogoppervlak met verlies of beschadiging van cellen, oogpijn, wazig zicht, jeukend oog, droog oog, abnormaal gevoel in de ogen, korstvorming op de oogleden
Algemene bijwerkingen: hoofdpijn
Soms voorkomende bijwerkingen (1 tot 10 gebruikers op de 1000).
Effecten op het oog: ontsteking van het gekleurde deel van het oog (irititis), ontsteking van het oogoppervlak, afzettingen op het oogoppervlak, vloeistof of zwelling aan de achterkant van het oog, oogafscheiding, gevoeligheid voor licht, allergische conjunctivitis (oogallergie), oogirritatie of pijn, aandoening aan het ooglid (zwellen) of afhangen van het ooglid, verhoogde traanproductie, roodheid van het oog
Algemene bijwerkingen: allergische symptomen, misselijkheid, droge mond
Andere bijwerkingen kunnen ook optreden bij personen die NEVANAC gebruiken, waaronder:
Effecten op het oog: litteken of kras op het oog, troebel zicht, ontsteking of infectie, ontsteking in het oog, minder snel genezen van het oog, minder goed kunnen zien.
U loopt een groter risico op problemen aan het oogoppervlak die kunnen leiden tot verlies van het gezichtsvermogen als: • u een gecompliceerde oogoperatie onderging • u in een korte periode herhaalde oogoperaties onderging • u heeft geleden aan bepaalde aandoeningen aan het oogoppervlak, zoals een ontsteking of droge ogen • u heeft geleden aan bepaalde algemene ziekten zoals diabetes of rheumatoïde artritis
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NEVANAC
Buiten het bereik en zicht van kinderen houden.
Gebruik NEVANAC niet meer na de vervaldatum die staat vermeld op het flesje en het doosje na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30ºC.
Gooi het flesje 4 weken na eerste opening weg om besmetting te voorkomen.
Schrijf de datum waarop u het flesje heeft geopend in de lege ruimte op het etiket en de doos van het flesje.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
20 6.
AANVULLENDE INFORMATIE
Wat bevat NEVANAC
- Het werkzame bestanddeel is nepafenac.
Eén ml suspensie bevat 1 mg nepafenac.
- De andere bestanddelen zijn benzalkoniumchloride, carbomeer, dinatriumedetaat, mannitol,
gezuiverd water, natriumchloride en tyloxapol.
Kleine hoeveelheden natriumhydroxide en/of zoutzuur zijn toegevoegd om de zuurgraad (pH-waarde) op peil te houden.
Hoe ziet NEVANAC er uit en wat is de inhoud van de verpakking
NEVANAC is een vloeistof (lichtgele tot donkergele suspensie) in een plastic flesje van 5 ml met schroefdop dat in een doosje wordt geleverd.
Houder van de vergunning voor het in de handel brengen:
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Verenigd Koninkrijk
Fabrikant:
S.A.
Alcon – Couvreur N.V.
Rijksweg 14 B-2870 Puurs België
21 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L. + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
23
Europees Geneesmiddelenbureau
EMEA/H/C/690
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEXAVAR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Nexavar?
Nexavar is een geneesmiddel dat de werkzame stof sorafenib bevat.
Het is verkrijgbaar in de vorm van rode, ronde tabletten (200 mg).
Wanneer wordt Nexavar voorgeschreven?
Nexavar wordt gebruikt voor de behandeling van patiënten met: • hepatocellulair carcinoom,
Omdat slechts weinig patiënten hepatocellulair carcinoom of niercelcarcinoom ziekten als 'zeldzaam' beschouwd en werd Nexavar op 29 juli 2004 en 11 april 'weesgeneesmiddel' (geneesmiddel voor de behandeling van zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Nexavar gebruikt?
Een behandeling met Nexavar dient plaats te vinden onder toezicht van artsen die ervaring hebben met kankertherapieën.
Nexavar wordt toegediend in een dosis van twee tabletten (400 mg) tweemaal daags, zonder voedsel of met een vetarme maaltijd.
De behandeling wordt voortgezet zolang de patiënt er baat bij heeft zonder al te veel bijwerkingen.
Hoe werkt Nexavar?
De werkzame stof van Nexavar, sorafenib, is een proteïnekinaseremmer.
Dit betekent dat ze een remmende werking heeft op specifieke enzymen, de zgn. proteïnekinasen.
Deze enzymen bevinden zich in bepaalde receptoren op de oppervlakte van kankercellen, waar zij de groei en de verspreiding van kankercellen bevorderen, en in de bloedvaten die de tumoren voeden, waar zij de ontwikkeling van nieuwe bloedvaten bevorderen.
Nexavar vertraagt de groei van kankercellen en snijdt de bloedtoevoer af die de kankercellen doet groeien.
De werkzaamheid van Nexavar voor de behandeling van hepatocellulair carcinoom werd onderzocht in één belangrijke studie met 602 patiënten, terwijl de werkzaamheid voor de behandeling van gevorderd niercelcarcinoom werd onderzocht in één belangrijke studie met 903 patiënten bij wie een 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged eerdere kankertherapie niet meer werkte.
In beide studies werd Nexavar vergeleken met placebo (een schijnbehandeling) op een dubbelblinde manier (de arts noch de patiënt wisten welke behandeling de patiënt kreeg).
De belangrijkste graadmeter voor de werkzaamheid bij hepatocellulair carcinoom was de totale overlevingsduur van de patiënt.
De belangrijkste graadmeters voor de werkzaamheid bij gevorderd niercelcarcinoom waren de totale overlevingsduur van de patiënt en de overlevingsduur zonder progressie van de ziekte.
Welke voordelen bleek Nexavar te hebben tijdens de studies?
Nexavar was werkzamer dan placebo wat betreft het verlengen van de totale overlevingsduur van de patiënt.
In de studie met hepatocellulair carcinoom overleefden de Nexavar-patiënten gemiddeld 10,7 maanden en de placebopatiënten 7,9 maanden.
In de studie met niercelcarcinoom overleefden de Nexavar-patiënten gemiddeld 19,3 maanden en de placebopatiënten 15,9 maanden (cijfers gebaseerd op gegevens van 903 patiënten, waarvan er ongeveer 200 op het moment van de analyse waren overgegaan van placebo op Nexavar).
Bij Nexavar-patiënten duurde het langer voordat de ziekte verergerde (167 dagen, ofwel ongeveer 5,5 maanden) dan bij placebopatiënten (84 dagen, ofwel ongeveer drie maanden) (cijfers gebaseerd op gegevens van 726 patiënten).
Welke risico's houdt het gebruik van Nexavar in?
De meest voorkomende bijwerkingen van Nexavar in de klinische studies (vastgesteld bij meer dan 1 op 10 patiënten) waren lymfopenie (laag aantal lymfocyten, een soort witte bloedcel), hypofosfatemie (laag fosfaatgehalte in het bloed), bloedingen, hypertensie (hoge bloeddruk), diarree, misselijkheid, braken, huiduitslag, alopecia (haaruitval), 'hand-voetsyndroom' (uitslag en pijn aan handpalmen en voetzolen), erytheem (roodheid), pruritus (jeuk), vermoeidheid, pijn en een stijging van de amylase- en lipasespiegels (door de alvleesklier aangemaakte enzymen).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Nexavar.
Nexavar mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zouden kunnen zijn voor sorafenib of een van de andere bestanddelen.
Voorzichtigheid is geboden wanneer het samen met andere geneesmiddelen wordt gebruikt.
Zie de bijsluiter voor de beschrijving van de geneesmiddelen die interacties zouden kunnen hebben met Nexavar.
Waarom is Nexavar goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Nexavar groter zijn dan de risico’ s ervan voor de behandeling van hepatocellulair carcinoom en gevorderd niercelcarcinoom bij patiënten bij wie een eerdere therapie met interferon-alfa of interleukine-2 geen resultaat had of die ongeschikt worden geacht voor een dergelijke therapie.
Het Comité heeft geadviseerd om een vergunning voor het in de handel brengen van Nexavar te verlenen.
Overige informatie over Nexavar:
De Europese Commissie heeft op 19 juli 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nexavar verleend aan Bayer HealthCare AG.
Klik hier voor het volledige EPAR voor Nexavar.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2006
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Nexavar 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 200 mg sorafenib (als tosylaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Rode, ronde, biconvexe filmomhulde tabletten, waarop het Bayer kruis aan de ene zijde en “ 200” aan de andere zijde is weergegeven.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Hepatocellulair carcinoom Nexavar is geïndiceerd voor de behandeling van hepatocellulair carcinoom (zie rubriek 5.1).
Niercelcarcinoom Nexavar is geïndiceerd voor de behandeling van patiënten met gevorderd niercelcarcinoom, bij wie eerdere therapie gebaseerd op interferon-alfa of interleukine-2 faalde of die ongeschikt geacht worden voor deze therapie.
4.2 Dosering en wijze van toediening
Behandeling met Nexavar dient te worden begeleid door een arts die ervaren is met het gebruik van therapieën tegen kanker.
De aanbevolen Nexavar dosis bij volwassenen is 400 mg (twee tabletten van 200 mg) tweemaal daags (equivalent aan een totale dagelijkse dosis van 800 mg).
Het wordt aanbevolen Nexavar zonder voedsel toe te dienen of met een maaltijd die weinig of een middelmatige hoeveelheid vet bevat.
Wanneer de patiënt van plan is een vetrijke maaltijd te gebruiken, dienen de sorafenibtabletten ten minste 1 uur vóór of 2 uur na de maaltijd te worden ingenomen.
De tabletten dienen te worden ingenomen met een glas water.
De behandeling dient te worden voortgezet zolang er medisch voordeel wordt waargenomen of totdat zich onacceptabele toxiciteit voordoet.
Aanpassing in dosering:
Behandeling van vermoede bijwerkingen kan vereisen, dat de therapie met Nexavar tijdelijk wordt onderbroken of dat de dosis wordt verlaagd.
Wanneer dosisverlaging noodzakelijk is, dient de Nexavar dosis verlaagd te worden tot twee tabletten van 200 mg eenmaal per dag (zie rubriek 4.4).
Pediatrische patiënten:
De veiligheid en werkzaamheid bij kinderen en jongeren (‹ 18 jaar) zijn niet onderzocht.
Nexavar wordt niet aanbevolen voor gebruik bij kinderen en jongeren omdat er te weinig gegevens zijn over de veiligheid en werkzaamheid (zie rubriek 5.3).
2 Oudere patiënten:
Bij ouderen hoeft de dosis niet te worden aangepast (patiënten boven de 65 jaar).
Bij patiënten met lichte, matige of ernstige nierfunctiestoornis hoeft de dosis niet te worden aangepast.Er zijn geen gegevens beschikbaar over gebruik bij nierdialysepatiënten (zie rubriek 5.2).
Het monitoren van de vocht- en electrolytenbalans bij patiënten met het risico van nierfunctiestoornis wordt aanbevolen.
Leverfunctiestoornis:
Bij patiënten met Child Pugh A en B (lichte tot matig ernstige) leverfunctiestoornis hoeft de dosis niet te worden aangepast.
Er zijn geen gegevens beschikbaar over gebruik bij patiënten met Child Pugh C (ernstige) leverfunctiestoornis (zie rubriek 4.4 en 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dermatologische toxiciteit:
Hand-voethuidreactie (palmar-plantar erythrodysaesthesia) en uitslag zijn de meest algemeen voorkomende bijwerkingen van Nexavar.
Uitslag en hand-voethuidreactie zijn gewoonlijk graad 1 of 2 volgens CTC (Common Toxicity Criteria) en treden in het algemeen op gedurende de eerste zes weken van de behandeling met Nexavar.
Tot behandeling van dermatologische toxiciteit kan behoren plaatselijke behandeling ter verlichting van de symptomen, tijdelijk onderbreken van de therapie en/of het aanpassen van de Nexavar dosis, of bij ernstige of aanhoudende gevallen permanent stopzetten van de behandeling met Nexavar (zie rubriek 4.8).
Hypertensie:
Een verhoogde incidentie van arteriële hypertensie werd waargenomen bij patiënten die behandeld werden met Nexavar.
De hypertensie was gewoonlijk mild tot matig ernstig, trad op vroeg in de behandelperiode en was goed behandelbaar met standaardbehandeling met antihypertensiva.
De bloeddruk dient regelmatig gecontroleerd en, indien nodig, behandeld te worden volgens de gangbare medische praktijk.
Bij ernstige of aanhoudende hypertensie, of bij hypertensieve crisis ondanks behandeling met antihypertensiva, dient overwogen te worden de behandeling met Nexavar permanent stop te zetten (zie rubriek 4.8).
Bloedingen:
Na toediening van Nexavar kan de kans op bloedingen verhoogd zijn.
Indien wegens bloedingen medisch ingegrijpen noodzakelijk wordt, verdient het aanbeveling om te overwegen de behandeling met Nexavar permanent stop te zetten (zie rubriek 4.8).
Myocardischemie en/of -infarct:
In een gerandomiseerde, placebo-gecontroleerde, dubbelblinde studie (studie 1, zie rubriek 5.1) was de incidentie van door behandeling ontstane myocardischemie/-infarct hoger in de Nexavar-groep (2,9%) vergeleken met placebo (0,4%).
In studie 3 (zie rubriek 5.1) was de incidentie van door behandeling ontstane myocardischemie/-infarct 2,7% bij Nexavar patiënten tegen 1,3% in de placebogroep.
Patiënten met instabiele kransslagaderaandoeningen of die pas een myocardinfarct hadden gehad, werden van deze studies uitgesloten.
Tijdelijk of permanent stopzetten van de behandeling met Nexavar dient te worden overwogen bij patiënten die myocardischemie en/of - infarct ontwikkelen (zie rubriek 4.8).
Gastro-intestinale perforatie:
Gastro-intestinale perforatie is een soms voorkomende bijwerking die is gemeld bij minder dan 1% van de patiënten die sorafenib gebruiken.
De behandeling met sorafenib dient te worden gestaakt (zie rubriek 4.8).
3 Leverfunctiestoornis:
Bij sommige patiënten die tijdens behandeling met Nexavar ook behandeld werden met warfarine, zijn zelden bloedingen of verhoging van de International Normalised Ratio (INR) gerapporteerd.
Patiënten die gelijktijdig warfarine of fenprocoumon gebruiken, dienen regelmatig te worden gecontroleerd op veranderingen in protrombinetijd, INR of episodes van klinische bloedingen (zie rubriek 4.5 en 4.8).
Complicaties bij wondgenezing:
Er is geen onderzoek gedaan naar het effect van sorafenib op genezing van de wond.
Indien patiënten een ingrijpende operatie zullen ondergaan, wordt voorzichtigheidshalve aanbevolen de behandeling met Nexavar tijdelijk te onderbreken.
Er is weinig klinische ervaring met het tijdstip van hervatten van de therapie na een ingrijpende operatie.
De beslissing om de behandeling met Nexavar na een ingrijpende operatie te hervatten dient derhalve te zijn gebaseerd op klinische beoordeling van voldoende genezing van de wond.
Ouderen:
De ervaring met het gebruik van Nexavar bij oudere patiënten is beperkt.
Gevallen van nierfalen zijn gemeld.
Controle van nierfunctie dient overwogen te worden.
Patiënten met hoog risico volgens de MSKCC (Memorial Sloan Kettering Cancer Center) indeling in prognostische groepen werden niet in de klinische fase III studie opgenomen bij niercelcarcinoom (zie studie 1 in rubriek 5.1) en risk-benefit bij deze patiënten is niet beoordeeld.
Interacties met andere geneesmiddelen:
Het verdient aanbeveling terughoudend te zijn bij toediening van Nexavar samen met stoffen die voornamelijk gemetaboliseerd/geëlimineerd worden via de UGT1A1 route (bijv. irinotecan) of de UGT1A9 route (zie rubriek 4.5).
Bij gelijktijdige toediening van sorafenib en docetaxel is voorzichtigheid geboden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Inductoren van metabolische enzymen: toediening van rifampicin gedurende 5 dagen vóór de toediening van een enkelvoudige dosis sorafenib resulteerde in een gemiddelde vermindering van de UAC van sorafenib met 37%.
Andere inductoren van CYP3A4-activiteit en/of glucuronidering (bijv.
Hypericum perforatum ook bekend als sint-janskruid, fenytoïne, carbamazepine, fenobarbital en dexamethason) kunnen eveneens het metabolisme van sorafenib verhogen en aldus de sorafenibconcentratie verlagen.
CYP3A4 remmers:
Bij toediening van ketoconazol, een krachtige remmer van CYP3A4, eenmaal daags gedurende 7 dagen aan gezonde mannelijke vrijwilligers, veranderde de gemiddelde AUC van een enkelvoudige dosis van 50 mg sorafenib niet.
Dit wijst erop dat een klinisch farmacokinetische interactie tussen sorafenib en CYP3A4 remmers onwaarschijnlijk is.
CYP2C9 substraten:
In vitro remt sorafenib CYP2C9.
Het kan niet uitgesloten worden dat sorafenib de concentratie van gelijktijdig toegediende CYP2C9 substraten kan verhogen.
Gelijktijdige behandeling met Nexavar en warfarine, een CYP2C9 substraat, resulteerde niet in verandering van de gemiddelde PT-INR ten opzichte van placebo.
Echter, patiënten die warfarine of fenprocoumon gebruiken dienen hun INR regelmatig te laten controleren (zie rubriek 4.4).
4 CYP2B9 en CYP2C8 substraten:
In vitro remt sorafenib CYP2B6 en CYP2C8, maar de klinische relevantie van deze remming is niet beoordeeld.
Het kan niet worden uitgesloten dat sorafenib de concentraties van gelijktijdig toegediende substraten van CYP2B6 (bijv. bupropion, cyclofosfamide, efavirenz, ifosfamide, methadon) en CYP2C8 (bijv. paclitaxel, amodiaquine, repaglinide) kan verhogen.
UGT1A1 en UGT1A9 substraten:
In vitro remt sorafenib glucuronidering via UGT1A1 en UGT1A9.
De klinische relevantie van deze bevinding is onbekend (zie onderstaand en sectie 4.4).
Substraten die selectief zijn voor CYP-isovormen:
Gelijktijdige toediening van sorafenib met midazolam, dextrometorfan of omeprazol, die substraten zijn voor respectievelijk cytochroom CYP3A4, CYP2D6 en CYP2C19, veranderde de blootstelling aan deze stoffen niet.
Dit duidt erop dat sorafenib noch een remmer noch een inducerende stof is voor deze cytochroom P450-isoenzymen.
Daarom zijn klinisch farmacokinetische interacties van sorafenib met substraten van deze enzymen onwaarschijnlijk.
In vitro studies met inductie van CYP-enzymen:
Dit duidt erop dat sorafenib waarschijnlijk geen inducerende werking heeft op CYP1A2 en CYP3A4.
P-gp-substraten:
In vitro heeft sorafenib laten zien het transporteiwit p-glycoproteïne (P-gp) te remmen.
Verhoging van plasmaconcentraties van P-gp substraten zoals digoxine kan niet worden uitgesloten bij gelijktijdige behandeling met sorafenib.
Combinatie met andere antineoplastische geneesmiddelen:
In klinische onderzoeken is Nexavar toegediend met verscheidene andere antineoplastische geneesmiddelen in hun gebruikelijke dosering, zoals gemcitabine, oxaliplatine, doxorubicine en irinotecan.
Sorafenib had geen effect op de farmacokinetiek van gemcitabine of oxaliplatine.
Gelijktijdige toediening met Nexavar resulteerde in een vergroting met 21% van de AUC van doxorubicine.
Indien Nexavar werd toegediend met irinotecan, waarvan de actieve metaboliet SN-38 verder wordt gemetaboliseerd via de UGT1A1 route, was er een vergroting van de AUC van SN-38 van 67 – 120% en een vergroting van de AUC van irinotecan van 26 – 42%.
De klinische relevantie van deze gegevens is niet bekend (zie rubriek 4.4).
Docetaxel (75 of 100 mg/m2 om de 21 dagen toegediend) in combinatie met sorafenib (200 mg tweemaal daags of 400 mg tweemaal daags toegediend op dag 2 t/m 19 van een 21-daagse cyclus met een doseringsstop van 3 dagen rond de toediening van docetaxel) resulteerde in een toename van 36 %-80% van de AUC van docetaxel en een toename van 16% - 32% van de Cmax van docetaxel.
Bij gelijktijdige toediening van sorafenib en docetaxel is voorzichtigheid geboden (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van sorafenib bij zwangere vrouwen.
Dierproeven hebben voorplantingstoxiciteit, waaronder misvormingen, laten zien (zie rubriek 5.3).
Bij ratten is aangetoond dat sorafenib en zijn metabolieten de placenta passeren en verwacht wordt dat sorafenib schadelijke effecten bij de foetus veroorzaakt.
Nexavar dient niet gebruikt te worden tijdens de zwangerschap, tenzij het duidelijk noodzakelijk is, en nadat een zorgvuldige afweging is gemaakt van de noodzaak voor de moeder en het risico voor de foetus.
Vrouwen in de vruchtbare leeftijd moeten afdoende anticonceptie gebruiken tijdens therapie.
Resultaten uit dierstudies laten verder zien dat sorafenib de mannelijke en vrouwelijke vruchtbaarheid kan schaden (zie rubriek 5.3).
Het is niet bekend of sorafenib in humane moedermelk wordt uitgescheiden.
Bij dieren worden sorafenib en/of zijn metabolieten uitgescheiden in de moedermelk.
Aangezien sorafenib de groei en ontwikkeling van het kind kan schaden (zie rubriek 5.3), moeten vrouwen geen borstvoeding geven tijdens behandeling met sorafenib.
5 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek uitgevoerd naar effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Er is geen bewijs dat Nexavar de rijvaardigheid of het bedienen van machines nadelig beïnvloedt.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen waren diarree, uitslag, kaalheid en hand-voet-syndroom (komt overeen met “ palmar plantar erythrodysaesthesia syndrome” in MedDRA).
Tabel 1:
Bijwerkingen die door tenminste 5% van de patiënten uit één van beide behandelingsgroepen van studie 11213 bij niercelcarcinoom gerapporteerd werden (zie studie 1 in rubriek 5.1).
Nexavar N=451
Placebo N=451
Systeem /
Voorkeursterm
graad 3
graad 4
graad 3
graad 4
stofwisselings- stoornissen Zenuwstelsel-
anorexia
< 1%
0%
5% < 1%
0%
aandoeningen
hoofdpijn
0%
0%
3% 0%
0%
Bloedvat- aandoeningen
hypertensie blozen
1
2% 6%
2% 0%
<
1% 0%
1% < 1% 2% 0%
0% 0%
diarree
38%
2%
0%
9%
< 1%
0%
stelsel- aandoeningen
misselijkheid
< 1%
0%
< 1%
0%
braken obstipatie
10% 6%
< 1% 0%
0% 0%
< 1% 0%
0% 0%
Huid- en onderhuid- aandoeningen
uitslag kaalheid hand-voet-
< 1% < 1%
0% 0%
< 1% 0%
0% 0%
syndroom * *
19%
0%
0%
0%
jeuk erytheem droge huid huidschilfering
17% 15% 11% 7%
< 1% 0% 0% < 1%
0% 0% 0% 0%
4% 4% 2% 2%
0% 0% 0% 0%
0% 0% 0% 0%
Skeletspier- stelsel-, bind-
artralgie
< 1%
0%
0%
0%
weefsel- en bot-
pijn in
aandoeningen
ledematen
< 1%
0%
0%
0%
Algemene aan- doeningen en
vermoeidheid
15%
0%
< 1%
0%
toedienings- plaatsstoornissen
asthenie
< 1%
0%
< 1%
0%
6 Tabel 2:
Bijwerkingen die door tenminste 5% van de patiënten uit één van de behandelingsgroepen van studie 100554 bij hepatocellulair carcinoom gerapporteerd werden (zie studie 3 in rubriek 5.1).
Nexavar N= 297
Placebo N= 302
Systeem /
Voorkeurs-
graad 3 graad 4
alle
graad 3
graad 4
orgaanklassen Voedings- en
anorexia
< 1%
0%
< 1%
0%
Maagdarm- stelsel- aandoeningen
diarree misselijkheid
8% < 1%
0% 0%
11% 8%
2% 1%
0% 0%
Huid- en
7% 5%
2% 1%
0% 0%
3% 3%
< 1% < 1%
0% 0%
onderhuid-
syndroom * *
18%
0%
0%
0%
aandoeningen
kaalheid uitslag
0% < 1%
0% 0%
0% 0%
0% 0%
jeuk droge huid
8% 8%
0% 0%
0% 0%
7% 4%
< 1% 0%
0% 0%
Algemene aandoeningen en toedienings-
vermoeidheid
17%
< 1%
3%
< 1%
plaats- stoornissen
asthenie
1%
< 1%
< 1%
0%
Onderzoeken
Ademhalingsstel
0%
< 1%
0%
0%
sel-, borstkas- en mediastinum- aandoeningen
heesheid
5%
0% 0%
< 1% 0%
0%
De bijwerkingen die zijn gerapporteerd in verscheidene klinische studies zijn opgesomd in Tabel 3, geordend op systeem/orgaanklasse (in MedDRA) en frequentie.
Frequenties zijn gedefiniëerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiecategorie zijn de bijwerkingen gepresenteerd in volgorde van afnemende ernst.
7 Tabel 3:
Alle bijwerkingen waargenomen bij patiënten in verscheidene klinische studies
Systeem /
≥ 10%
≥ 1% tot < 10%
≥ 0,1% tot < 1%
Infecties en parasitaire aandoeningen
haarfollikelontsteking infectie
Bloed- en lymfestelsel- aandoeningen
lymfopenie
leukopenie neutropenie anemie trombocytopenie
Immuunsysteem- aandoeningen
overgevoeligheidsreacti es (incl. huidreacties en urticaria)
Endocriene aandoeningen
hypothyreoïdie
Voedings- en stofwisselingsstoornissen Psychische stoornissen
hypofosfatemie
anorexia depressie
hyponatriëmie uitdroging
Zenuwstelsel- aandoeningen Evenwichtsorgaan- en ooraandoeningen
perifeer sensorische neuropathie tinnitus
reversibele posterieure leuko-encefalopathie *
Hartaandoeningen
myocardischemie en myocardinfarct * congestief hartfalen *
Bloedvataandoeningen
Bloedingen (incl. in maagdarmstelsel * en ademhalingsstelsel * en hersenbloedingen *) hypertensie
hypertensieve crisis *
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
heesheid
rinorroe
Maagdarmstelsel- aandoeningen
diarree misselijkheid braken
obstipatie stomatitis (inclusief droge mond en glossodynie) dyspepsie dysfagie
gastro-oesofagale reflux pancreatitis gastritis maagdarmperforaties *
Lever- en gal- aandoeningen
verhoogd bilirubine en geelzucht cholecystitis cholangitis
Huid- en onderhuid- aandoeningen
uitslag alopecia hand-voetsyndroom * * erytheem pruritus
droge huid exfoliatieve dermatitis acne schilferende huid
eczeem erythema multiforme minor keratoacanthoom / squameus cel carcinoom van de huid
8 Systeem /
≥ 10%
≥ 1% tot < 10%
≥ 0,1% tot < 1%
Skeletspierstelsel-, bindweefsel- en bot- aandoeningen
artralgie myalgie
Nier- en urinewegaandoeningen
nierfalen
Voortplantingsstelsel- en borstaandoeningen
erectiele dysfunctie
gynaecomastie
Algemene aandoeningen en toedieningsplaats- stoornissen
vermoeidheid pijn (inclusief mond-, buik-, bot-, tumor- en hoofdpijn)
astenie koorts influenza-achtige ziekte
Onderzoeken
verhoogd amylase verhoogd lipase
gewichtsafname voorbijgaande verhoging van transaminasen
voorbijgaande verhoging van alkalisch fosfatase in het bloed abnormale INR waarden abnormale protrombine- waarden
* de bijwerkingen kunnen levensbedreigend of fataal zijn * * hand-voet-syndroom komt overeen met “ palmar plantar erythrodysaesthesia syndrome” in MedDRA
Afwijkingen in laboratoriumtesten Verhoogd lipase en amylase werden zeer vaak gemeld.
CTCAE graad 3 of 4 verhogingen in lipase traden op bij 11% en 9% van de patiënten in de Nexavar-groep in respectievelijk studie 1 (niercelcarcinoom, RCC) en studie 3 (hepatocellulair carcinoom, HCC) vergeleken met 7% en 9% van de patiënten in de placebogroep.
CTCAE graad 3 of 4 verhoogd amylase werd gemeld in 1% en 2% van de patiënten in de Nexavar-groep in respectievelijk studie 1 en studie 3, vergeleken met 3% van de patiënten in elke placebogroep.
Klinische pancreatitis trad op bij 2 van de 451 met Nexavar behandelde patiënten (CTCAE graad 4) in studie 1, en bij 1 van de 297 met Nexavar behandelde patiënten in studie 3 (CTCAE graad 2), en 1 van de 451 patiënten (CTCAE graad 2) in de placebogroep in studie 1.
Hypofosfatemie was een zeer vaak gerapporteerde laboratoriummelding, waargenomen in 45% en 35% van de met Nexavar behandelde patiënten vergeleken met 12% en 11% van de placebopatiënten in respectievelijk studie 1 en studie 3.
CTCAE graad 3 hypofosfatemie (1 – 2 mg/dl) trad in studie 1 op bij 13% van de met Nexavar behandelde patiënten en 3% van de patiënten in de placebogroep, en in studie 3 bij 11% van de met Nexavar behandelde patiënten en 2% van de patiënten in de placebogroep.
Er werden geen gevallen van CTCAE graad 4 hypofosfatemie (< 1 mg/dl) gemeld, noch in de Nexavar-groep, noch in de placebogroep van studie 1, en 1 geval in de placebogroep van studie 3.
De etiologie van de met Nexavar geassocieerde hypofosfatemie is onbekend.
CTCAE graad 3 of 4 afwijkingen bij laboratoriumonderzoeken, waaronder lymfopenie en neutropenie, traden op bij ≥ 5% van de met Nexavar behandelde patiënten
4.9 Overdosering
Er is geen specifieke behandeling voor overdosering met Nexavar.
De hoogste dosis sorafenib die klinisch is onderzocht is 800 mg tweemaal daags.
De bijwerkingen bij deze dosis waren voornamelijk diarree en dermatologische bijwerkingen.
Bij het vermoeden van een overdosering dient Nexavar te worden onthouden en, waar nodig, ondersteunende zorg te worden verleend.
9 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteïnekinaseremmers; ATC-code:
L01XE05.
Sorafenib is een multikinaseremmer, met zowel antiproliferatieve als antiangiogenetische eigen- schappen in vitro en in vivo.
Werkingsmechanisme en farmacodynamische effecten Sorafenib is een multikinaseremmer die tumorcelproliferatie in vitro vermindert.
Sorafenib remt tumorgroei in een breed spectrum van humane heterologe tumortransplantaten in athymische muizen, waarbij tevens de tumorangiogenese verminderd wordt.
Sorafenib remt de activiteit van verschillende kinases die aanwezig zijn in de tumorcel (CRAF, BRAF, V600E BRAF, c-KIT en FLT-3) en in de vasculatuur van de tumor (CRAF, VEGFR-2, VEGFR-3 en PDGFR-β).
RAF-kinases zijn serine/threonine-kinases, terwijl c-KIT, FLT-3, VEGFR-2, VEGFR-3 en PDGFR-β receptortyrosine- kinases zijn.
Klinische werkzaamheid De klinische veiligheid en werkzaamheid van Nexavar zijn onderzocht bij patiënten met hepatocellulair carcinoom en bij patiënten met gevorderd niercelcarcinoom (renal cell carcinoma, RCC)
Hepatocellulair carcinoom Studie 3 (studie 100554) was een internationale, multicentrische, gerandomiseerde, dubbelblinde, placebo-gecontroleerde fase III studie met 602 patiënten met hepatocellulair carcinoom.
Demografie en basiskenmerken van de ziekte waren vergelijkbaar voor de Nexavargroep en de placebogroep wat betreft ECOG-status (status 0:
54%; status 1:
39%; status 2:
7%), TNM stadium (stadium I: < 1% vs. < 1%; stadium II:
8,3%; stadium III:
43,6%; stadium IV:
18,1% vs.
83,2%; stadium D: < 1% vs.
0%).
De studie werd beëindigd nadat een geplande interimanalyse van de OS (overall survival) de vooraf bepaalde werkzaamheidsgrens had overschreden.
Deze OS-analyse liet een statistisch signifcant voordeel van Nexavar ten opzichte van placebo zien voor OS (HR:
0,69, p = 0.00058, zie Tabel 4).
Voor de vooraf bepaalde stratificatiefactoren (ECOG-status, aan- of afwezigheid van macroscopische vasculaire invasie en/of extrahepatische tumorverspreiding) viel de hazard ratio consequent voordelig uit voor Nexavar boven placebo.
De beschrijvende analyse van de subgroepen suggereerde dat mogelijk een minder uitgesproken effect van de behandeling voor de subgroep van patiënten jonger dan 65 jaar en die waarbij de ziekte metastatisch is.
Er zijn beperkte gegevens uit deze studie over patiënten met Child-Pugh B gestoorde leverfunctie en slechts één patiënt met Child-Pugh C was geïncludeerd.
10 Tabel 4:
Werkzaamheidsgegevens uit studie 3 (studie 100554) bij hepatocellulair carcinoom
Werkzaamheids- parameter
Nexavar (N=299)
Placebo (N=303)
P-waarde
HR (95% CI)
Overall Survival (OS) [mediaan, weken (95% CI)]
46,3 (40,9; 57,9)
34,4 (29,4; 39,4)
0,00058 *
0,69 (0,55; 0,87)
Time to Progression (TTP) [mediaan, weken (95% CI)]**
24,0 (18,0; 30,0)
12,3 (11,7; 17,1)
0,000007
0,58 (0,45; 0,74)
CI=Confidence interval, betrouwbaarheidsinterval; HR=Hazard ratio (Nexavar tegen placebo) * statistisch significant, aangezien de p-waarde lager was dan de vooraf bepaalde O’ Brien Fleming grenswaarde van 0,0077 * * onafhankelijke radiologische beoordeling
Niercelcarcinoom De veiligheid en werkzaamheid van Nexavar bij de behandeling van gevorderd niercelcarcinoom (niercelcarcinoom; RCC) zijn onderzocht in twee klinische studies.
Studie 1 (studie 11213) was een multicentrische, gerandomiseerde, dubbelblinde, placebo- gecontroleerde fase III studie met 903 patiënten.
Alleen patiënten met clear cell niercelcarcinoom en met een laag tot gemiddeld risico volgens MSKCC (Memorial Sloan Kettering Cancer Center) werden geïncludeerd.
Primaire eindpunten waren. overleving (overall survival, OS) en progressievrije overleving (Progression Free Survival, PFS).
Ongeveer de helft van de patiënten had een ECOG performance status van 0 en de helft van de patiënten bevond zich in de lage MSKCC prognostische risicogroep.
De PFS werd beoordeeld door geblindeerde, onafhankelijk radiologische beoordeling met behulp van RECIST criteria.
De PFS analyse werd uitgevoerd op 342 gebeurtenissen bij 769 patiënten.
De mediane PFS was 167 dagen voor patiënten die gerandomiseerd waren op Nexavar vergeleken met 84 dagen voor placebopatiënten (HR = 0,44; 95% CI:
0,35 - 0,55; p < 0,000001).
Leeftijd, MSKCC prognostische groep, ECOG PS en eerdere therapie beïnvloedden de grootte van het behandelingseffect niet.
Een interimanalyse (tweede interimanalyse) naar overleving werd uitgevoerd bij 367 doden op 903 patiënten.
De nominale alfa-waarde voor deze analyse was 0,0094.
De mediane overleving was 19,3 maanden voor patiënten gerandomiseerd op Nexavar vergeleken met 15,9 maanden voor placebo- patiënten (HR = 0,77; 95% CI:
0,63 - 0,95; p = 0,015).
Ten tijde van deze analyse waren ongeveer 200 patiënten van placebo overgegaan op sorafenib.
Studie 2 was een Fase II discontinueringsstudie bij patiënten met gemetastaseerde tumoren, waaronder RCC.
Patiënten met een stabiel ziektebeeld bij behandeling met Nexavar werden gerandomiseerd op placebo of zetten de Nexavarbehandeling voort.
Progression Free Survival bij patiënten met RCC was significant groter in de Nexavar-groep (163 dagen) dan in de placebogroep (41 dagen) (p = 0,0001, HR = 0,29).
5.2 Farmacokinetische eigenschappen
Absorptie en distributie:
Na toediening van Nexavar tabletten is de gemiddelde relatieve biologische beschikbaarheid 38 – 49% vergeleken met een orale oplossing.
De absolute biologische beschikbaarheid is niet bekend.
Na orale toediening bereikt sorafenib piekwaarden in het plasma na ongeveer 3 uur.
Wanneer toegediend met een vetrijke maaltijd, was de absorptie van sorafenib 30% verminderd in vergelijking met toediening zonder voedsel.
11 De gemiddelde Cmax en AUC namen in verhouding minder toe boven doses van 400 mg tweemaal daags.
In vitro binding van sorafenib aan humane plasma-eiwitten is 99,5%.
Veelvoudige toediening van Nexavar gedurende 7 dagen resulteerde in een 2,5 tot 7-voudige accumulatie in vergelijking met enkelvoudige toediening.
Steady-state sorafenib plasmaconcentraties worden bereikt binnen 7 dagen, met een piek tot dal ratio voor gemiddelde concentraties van minder dan 2.
Metabolisme en eliminatie:
De eliminatiehalfwaardetijd van sorafenib is ongeveer 25 - 48 uur.
Sorafenib wordt primair gemetaboliseerd in de lever en ondergaat oxidatief metabolisme via CYP3A4 en glucuronidering via UGT1A9.
Onder steady-state omstandigheden bestaat ongeveer 70 - 85% van de vrij circulerende stoffen in het plasma uit sorafenib.
Acht metabolieten van sorafenib zijn geïdentificeerd, waarvan 5 bepaald in plasma.
De belangrijkste vrije metaboliet van sorafenib in plasma, het pyridine N-oxide, toont in vitro activiteit vergelijkbaar met die van sorafenib.
Deze metaboliet omvat ongeveer 9 - 16% van de vrij circulerende stoffen in steady-state omstandigheden.
Na orale toediening van een 100 mg dosis van een sorafeniboplossing werd 96% van de dosis teruggevonden binnen 14 dagen, waarbij 77% van de dosis werd uitgescheiden in de faeces en 19% van de dosis in de urine als geglucuronideerde metabolieten.
Onveranderd sorafenib (51% van de dosis) werd gevonden in de faeces, maar niet in de urine, wat aangeeft dat uitscheiding van onveranderd product via de gal kan bijdragen aan de eliminatie van sorafenib.
Farmacokinetiek bij speciale patiëntgroepen:
Analyses van demografische data geven aan dat er geen relatie is tussen farmacokinetiek en leeftijd (tot 65 jaar), sekse of lichaamsgewicht.
Pediatrie:
Er zijn geen studies uitgevoerd om de farmacokinetiek van sorafenib bij pediatrische patiënten te onderzoeken.
Ras:
Er zijn geen klinisch relevante verschillen in farmacokinetiek tussen blanke en Aziatische patiënten.
Gestoorde nierfunctie:
In vier klinische Fase I studies was de steady-state blootstelling aan sorafenib bij patiënten met lichte tot matig ernstige nierfunctiestoornis vergelijkbaar met die bij patiënten met een normale nierfunctie.
In een klinisch-farmacologische studie (eenmalige dosis van 400 mg sorafenib) werd geen verband gezien tussen blootstelling aan sorafenib en nierfunctie bij patiënten met normale nierfunctie, lichte, matig-ernstige of ernstige nierfunctiestoornis.
Er zijn geen gegevens beschikbaar over nierdialysepatiënten.
Gestoorde leverfunctie:
Bij patiënten met levercelcarcinoom met lichte tot matig ernstige leverfunctiestoornis waren de blootstellingswaarden vergelijkbaar en in dezelfde orde van grootte als waargenomen bij patiënten zonder leverfunctiestoornis.
Er zijn geen gegevens van patiënten met Child-Pugh C (ernstige) leverfunctiestoornis beschikbaar.
Sorafenib wordt voornamelijk uitgescheiden via de lever en blootstelling kan verhoogd zijn in deze patiëntenpopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het preklinische veiligheidsprofiel van sorafenib werd onderzocht in muizen, ratten, honden en konijnen.
In toxiciteitstudies waarbij herhaald werd gedoseerd, werden veranderingen (degeneraties en regeneraties) in verscheidene organen waargenomen bij blootstelling beneden de verwachte klinische blootstelling (gebaseerd op AUC-vergelijkingen).
Veranderingen bestonden uit
12 onregelmatige verdikking van de femorale groeischijf, hypocellulariteit van het beenmerg naast de veranderde groeischijf en veranderingen van de dentinesamenstelling.
Vergelijkbare effecten werden niet in volwassen honden gevonden.
Het standaardprogramma van genotoxiciteitstudies werd uitgevoerd en er werden positieve resultaten gevonden, omdat in een in vitro bepaling in zoogdiercellen (ovariumcellen van de chinese hamster) voor clastogeniciteit in aanwezigheid van metabole activatie een toename in structurele chromosoomafwijkingen werd waargenomen.
Sorafenib was niet genotoxisch in de Amestest of de in vivo micronucleustest bij muizen.
Eén tussenproduct in het productieproces, dat ook aanwezig is in het uiteindelijke werkzame bestanddeel (< 0,15%), werd positief bevonden voor mutagenese in een in vitro bacteriecelbepaling (Amestest).
Bovendien bervatte de sorafenibcharge die getest werd in de standaardonderzoeken op genotoxiciteit, 0,34% PAPE.
Er zijn geen carcinogeniciteitsstudies uitgevoerd met sorafenib.
Er zijn geen specifieke dierstudies met sorafenib uitgevoerd om het effect op de vruchtbaarheid te evalueren.
Een nadelig effect op de mannelijke en vrouwelijke vruchtbaarheid kan echter worden verwacht, omdat studies waarbij herhaalde doses aan dieren werden gegeven, veranderingen in de mannelijke en vrouwelijke voortplantingsorganen hebben laten zien bij blootstelling beneden de verwachte klinische blootstelling (gebaseerd op AUC).
Typische veranderingen bestonden uit tekenen van degeneratie en retardatie in testes, epididymides, prostaat en zaadblaasjes van de rat.
Vrouwtjesratten vertoonden centrale necrose van corpora lutea en gestopte rijping van ovariumfollikels.
Honden vertoonden tubulaire degeneratie in de testes en oligosperma.
Sorafenib blijkt embryotoxisch en teratogeen te zijn wanneer het wordt toegediend aan ratten en konijnen bij blootstelling beneden de klinische blootstelling.
Waargenomen effecten omvatten afname in lichaamsgewicht van moeder en foetus, een toegenomen aantal foetale resorpties en een toegenomen aantal externe en viscerale misvormingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: croscarmellosenatrium microkristallijne cellulose hypromellose natriumlaurylsulfaat magnesiumstearaat
Filmomhulling: hypromellose macrogol (3350) titaandioxide (E 171) rood ijzeroxide (E 172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden.
13 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet boven 25°C bewaren.
6.5 Aard en inhoud van de verpakking
112 (4 x 28) tabletten in transparante (PP/Aluminium) blisterverpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/342/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
14 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
15 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer Schering Pharma AG 51368 Leverkusen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De vergunninghouder verplicht zich tot het uitvoeren van studies en aanvullende farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan.
Een bijgewerkte Risk Management Plan, conform de CHMP “ Guideline on Risk Management Systems for medicinal products for human use”, dient gelijktijdig te worden ingediend met de PSURs, binnen 60 dagen na het bereiken van een belangrijke (Farmacovigilantie of Risk minimalisering) mijlpaal of bij het beschikbaar komen van studieresultaten of op aanvraag van de bevoegde autoriteit.
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
17 A.
ETIKETTERING
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{BUITENVERPAKKING}
1.
NAAM VAN HET GENEESMIDDEL
Nexavar 200 mg filmomhulde tabletten sorafenib
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 200 mg sorafenib (als tosylaat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
112 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oraal gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet boven 25˚ C bewaren.
19 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/342/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Nexavar 200 mg
20 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Nexavar 200 mg tabletten Sorafenib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
MA DI WO DO VR ZA ZO
21 B.
BIJSLUITER
22 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Nexavar 200 mg filmomhulde tabletten sorafenib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Nexavar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Nexavar gebruikt 3.
Hoe wordt Nexavar gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Nexavar 6.
Aanvullende informatie
1.
WAT IS NEXAVAR EN WAARVOOR WORDT HET GEBRUIKT
Nexavar wordt ook gebruikt voor de behandeling van nierkanker in een gevorderd stadium (gevorderd niercelcarcinoom) wanneer de standaardtherapie niet heeft geholpen de ziekte te stoppen of ongeschikt wordt geacht.
Nexavar is een zogenaamde multikinaseremmer.
Het werkt door de groeisnelheid van kankercellen te verlagen en de bloedvoorziening af te snijden die de kankercellen doet blijven groeien.
2.
WAT U MOET WETEN VOORDAT U NEXAVAR GEBRUIKT
Gebruik Nexavar niet:
- wanneer u allergisch (overgevoelig) bent voor sorafenib of voor één van de andere bestanddelen
van Nexavar.
De bestanddelen vindt u aan het eind van deze bijsluiter.
Wees extra voorzichtig met Nexavar:
- als u huidproblemen heeft.
Nexavar kan uitslag en huidreacties veroorzaken, in het bijzonder op
handen en voeten.
Deze kunnen gewoonlijk behandeld worden door uw arts.
Als dat niet het geval is, kan uw arts de behandeling onderbreken of helemaal stopzetten.
- als u een hoge bloeddruk heeft.
Uw arts zal doorgaans uw
bloeddruk controleren en kan u een medicijn geven om uw hoge bloeddruk te behandelen.
Behandeling met
Nexavar kan de kans op bloedingen verhogen.
Als u warfarine of fenprocoumon gebruikt, geneesmiddelen die het bloed verdunnen om bloedstolsels te voorkomen, kan er een verhoogde kans op bloedingen zijn.
- als u pijn op de borst of hartproblemen krijgt.
Uw arts kan besluiten om de behandeling te
onderbreken of helemaal stop te zetten.
23
Indien u een operatie moet ondergaan zult u gewoonlijk van de Nexavar worden afgehaald.
- wanneer u irinotecan of docetaxel gebruikt; ook dit zijn geneesmiddelen tegen kanker.
Nexavar
kan de werking en in het bijzonder de bijwerkingen van deze geneesmiddelen versterken.
- wanneer u een ernstige leverbeschadiging hebt.
U kunt last krijgen van ernstigere bijwerkingen
wanneer u dit geneesmiddel gebruikt.
- wanneer u een slechte nierfunctie hebt.
Uw arts zal uw vocht- en zoutbalans controleren.
- Vruchtbaarheid.
Nexavar kan de vruchtbaarheid verminderen bij zowel mannen als vrouwen.
Wanneer u bezorgd bent, raadpleeg dan een arts.
- Perforaties in de maagwand (gastro-intestinale perforatie) kunnen ontstaan tijdens de
behandeling (zie Mogelijke bijwerkingen, rubriek 4).
In dit geval zal uw arts de behandeling onderbreken.
Vertel het uw arts wanneer één of meer van deze punten voor u van toepassing zijn.
Het kan zijn dat u ervoor behandeld moet worden; of uw arts kan besluiten de Nexavar dosis te veranderen of helemaal te stoppen met de behandeling.
Zie ook rubriek 4 Mogelijke bijwerkingen.
Sommige geneesmiddelen kunnen invloed hebben op Nexavar of beïnvloed worden door Nexavar.
Vertel het uw arts of apotheker als u één van de volgende middelen gebruikt:
- rifampicine, een antibioticum
- sint-janskruid, een kruid voor de behandeling van depressie
- fenytoïne, carbamazepine of fenobarbital, voor behandeling van epilepsie en andere
aandoeningen
- dexametason, een corticosteroïde gebruikt voor verschillende aandoeningen
- warfarine of fenprocoumon, bloedverdunners gebruikt om bloedstolsels te voorkomen
- doxorubicine en irinotecan, andere geneesmiddelen tegen kanker
- digoxine, voor behandeling van licht of matig ernstig hartfalen
Vertel het uw arts of apotheker als u deze of andere geneesmiddelen gebruikt (of kortgeleden heeft gebruikt), ook middelen die u zonder voorschrift kunt krijgen.
Voorkom een zwangerschap wanneer u met Nexavar wordt behandeld.
Als u zwanger zou kunnen worden, gebruik dan afdoende voorbehoedsmiddelen tijdens de behandeling.
Mocht u toch zwanger worden tijdens de behandeling met Nexavar, vertel het dan onmiddellijk aan uw arts, die zal bepalen of de behandeling door kan gaan.
U mag uw baby geen borstvoeding geven tijdens behandeling met Nexavar, omdat dit geneesmiddel de groei en ontwikkeling van uw baby kan beïnvloeden.
Rijvaardigheid en het gebruik van machines Het is niet aangetoond dat Nexavar de rijvaardigheid of het gebruik van machines beïnvloedt.
3.
HOE WORDT NEXAVAR GEBRUIKT
De gebruikelijke dosering van Nexavar bij volwassenen is twee 200 mg tabletten tweemaal per dag.
Dit komt overeen met een dagelijkse dosis van 800 mg of 4 tabletten per dag.
Slik Nexavar tabletten door met een glas water; óf zonder eten óf met een maaltijd met een laag tot middelmatig vetgehalte.
Neem dit geneesmiddel niet in met een vetrijke maaltijd, omdat Nexavar
Wanneer u van plan bent een vetrijke maaltijd te gebruiken, neem de tabletten dan ten minste 1 uur vóór of 2 uur na de maaltijd in.
Volg bij het gebruik van Nexavar nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Het is belangrijk Nexavar elke dag op ongeveer hetzelfde tijdstip in te nemen, zodat de hoeveelheid in de bloedstroom constant is.
U zult gewoonlijk doorgaan met het gebruik van Nexavar zolang u er medisch baat bij heeft en zolang u geen last heeft van onacceptabele bijwerkingen.
Wat u moet doen als u meer van Nexavar heeft ingenomen dan u zou mogen Vertel het direct aan uw arts als u (of iemand anders) meer dan de voorgeschreven dosis heeft ingenomen.
Door het innemen van teveel Nexavar kunnen bijwerkingen eerder optreden of kunnen ze ernstiger zijn, in het bijzonder diarree en huidreacties.
Uw arts kan zeggen dat u moet stoppen met Nexavar.
Wat u moet doen wanneer u bent vergeten Nexavar in te nemen Wanneer u een dosis hebt overgeslagen, neem deze dan in zodra u het zich herinnert.
Sla de vergeten dosis over wanneer het bijna tijd is voor de volgende dosis en ga door als normaal.
Neem geen dubbele dosis in om de vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Nexavar bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Dit geneesmiddel kan ook invloed hebben op het resultaat van sommige bloedtesten.
Heel vaak voorkomende bijwerkingen (kan voorkomen bij 1 op de 10 mensen of meer)
- diarree
- misselijkheid
- zwak voelen of vermoeid
- pijn (ook pijn in de mond, buikpijn, hoofdpijn, pijn in het bot, tumorpijn)
- haarverlies
- blozen
- rode of pijnlijke handpalmen of voetzolen (hand-voetsyndroom)
- jeuk of uitslag
- overgeven (braken)
- bloedingen (inclusief bloedingen in de hersenen, darmwand of het ademhalingsstelsel)
- hoge bloeddruk, of toename in bloeddruk.
Vaak voorkomende bijwerkingen (kan voorkomen bij tussen 1 op de 10 en 1 op de 100 mensen)
- griepachtige ziekte
- koorts
- stoornis in de spijsvertering (indigestie)
- verstopping (obstipatie)
- moeilijk slikken
- ontstoken of rode mond, pijn in de tong
- gewichtsverlies
- verlies van eetlust
- gewrichts- of spierpijn (artralgie)
- verstoord gevoel in vingers en tenen, inclusief tintelingen en gevoelloosheid
- depressie
- erectieproblemen (impotentie)
- heesheid
- acne
- ontstoken, droge of schrale huid met afschilfering
- oorsuizen (tinnitus)
- nierfalen
Soms voorkomende bijwerkingen (kan voorkomen bij minder dan 1 op de 100 mensen)
- ontstoken maagwand (gastritis) en maagzuur (gastro-oesofageale reflux ziekte)
- pijn in de buik (buikholte) veroorzaakt door pancreatitis, ontsteking van de galblaas en/of
galwegen
- gele huid of ogen (geelzucht) veroorzaakt door hoge spiegels galkleurstof (hyperbilirubinemie)
- allergieachtige reacties (inclusief huidreacties en netelroos)
- infectie van haarzakjes (folliculitis)
- algemene infecties
- uitdroging
- borstontwikkeling
- aanhoudende loopneus
- eczeem
- hartaanval (myocardinfarct), hartfalen of pijn op de borst
- te weinig werkende schildklier
- veelvuldige huiderupties (erythema multiforme minor)
- abnormaal hoge bloeddruk
- gaten in de darmwand (maagdarmperforatie)
- voorbijgaande zwelling in het achterste gedeelte van de hersenen die in verband gebracht kan
worden met hoofdpijn, veranderd bewustzijn, stuipen en klachten over het gezichtsvermogen waaronder zichtverlies (reversibele posterieure leuko-encefalopathie)
- goedaardige gelokaliseerde huidgroei (keratoacanthoom) / huidkanker.
Wanneer één van de bijwerkingen bij u optreedt, vraag dan uw arts om advies.
Wanneer één van de bijwerkingen ernstig wordt of wanneer u een bijwerking waarneemt die niet in deze bijsluiter is opgenomen, raadpleeg dan a.u.b. uw arts of apotheker.
5.
HOE BEWAART U NEXAVAR
Buiten het bereik en zicht van kinderen houden.
Gebruik de tabletten niet na de vervaldatum die staat vermeld op het doosje en op elke blisterverpakking achter EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet boven 25ºC bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met de medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
26 6.
AANVULLENDE INFORMATIE
Wat bevat Nexavar
Het werkzame bestanddeel is sorafenib.
Een tablet bevat 200 mg sorafenib (als tosylaat).
De andere bestanddelen zijn:
Kern: croscarmellosenatrium, microkristallijne cellulose, hypromellose, natriumlaurylsulfaat, magnesiumstearaat.
Omhulling: hypromellose, macrogol, titaandioxide (E 171), rood ijzeroxide (E 172).
Hoe ziet Nexavar er uit en wat is de inhoud van de verpakking
Nexavar 200 mg tabletten zijn rood, rond en filmomhuld, met aan de ene kant het Bayerkruis en aan de andere kant “ 200”.
Ze zijn verkrijgbaar in doosjes van 112 tabletten: vier transparante blisterverpakkingen met elk 28 tabletten.
Houder van de vergunning voor het in de handel brengen Bayer HealthCare AG D-51368 Leverkusen Duitsland
Fabrikant Bayer Schering Pharma AG 51368 Leverkusen Duitsland
27 Neem voor alle informatie over dit geneesmiddel a.u.b. contact op met de locale vertegenwoordiger van de registratiehouder.
België / Belgique / Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
28
European Medicines Agency
EMEA/H/C/348
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NONAFACT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Nonafact?
Nonafact is een mix van een poeder en een oplosmiddel, voor bereiding van een oplossing voor injectie (druppelinfusie).
Nonafact bevat als werkzame stof menselijke stollingsfactor IX, die de bloedstolling stimuleert.
Wanneer wordt Nonafact voorgeschreven?
Nonafact wordt gebruikt bij de preventie en behandeling van bloedingen bij patiënten met hemofilie B (een erfelijke bloedziekte veroorzaakt door een gebrek aan factor IX).
Nonafact kan worden voorgeschreven aan volwassenen en kinderen vanaf 6 jaar.
Nonafact is geschikt voor zowel kortdurend als langdurig gebruik.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Nonafact gebruikt?
Nonafact wordt toegediend via intraveneuze infusie (in een ader) met een snelheid van niet meer dan 2 ml per minuut.
De dosering hangt af van het doel van de toediening van Nonafact: behandeling van hemorragieën (bloedingen) of preventie van bloedingen tijdens operaties.
De dosering wordt ook aangepast aan de ernst van de bloeding of het type chirurgische ingreep.
In het algemeen wordt het eenmaal daags toegediend, behalve in levensbedreigende situaties.
Zie de bijsluiter voor alle gegevens over de wijze van berekening van de Nonafact-doses.
Hoe werkt Nonafact?
Nonafact bevat menselijke stollingsfactor IX, die geëxtraheerd en gezuiverd is uit menselijk plasma (het vloeibare deel van het bloed).
Factor IX is een van de stoffen (factoren) in het lichaam die een rol spelen bij de bloedstolling (coagulatie).
Patiënten met hemofilie B hebben geen of onvoldoende factor IX, waardoor zij bloedstollingsproblemen krijgen, zoals bloedingen in de gewrichten, spieren of inwendige organen.
Nonafact wordt ter vervanging van de ontbrekende factor IX ingezet, corrigeert het gebrek aan factor IX en zorgt ervoor dat de bloedziekte tijdelijk onder controle wordt gehouden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ernstige hemofilie B.
In de studies werd het aantal belangrijke of levensbedreigende bloedingen bestudeerd die tijdens de behandeling, of tijdens en na een chirurgische ingreep voorkwamen.
Welke voordelen bleek Nonafact tijdens de studies te hebben?
Nonafact werd beoordeeld als “ goed” of “ uitstekend” wat betreft zijn vermogen bloedingen te voorkomen bij patiënten met hemofilie B.
Welke risico’ s houdt het gebruik van Nonafact in?
Hemofilie B-patiënten kunnen antilichamen (inhibitoren) tegen factor IX ontwikkelen.
Als dit gebeurt kan Nonafact niet doeltreffend werken.
Bij patiënten behandeld met geneesmiddelen die factor IX bevatten, is soms overgevoeligheid (allergische reacties) waargenomen.
Als dit zich voordoet is Nonafact niet doeltreffend.
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met Nonafact werden gemeld.
Nonafact mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor menselijke stollingsfactor IX of enig ander bestanddeel van het middel, of voor eiwitten van muizen.
Waarom is Nonafact goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Nonafact bij de preventie en behandeling van bloedingen bij patiënten met hemofilie B groter zijn dan de risico’ s.
Het bracht een positief advies uit over de goedkeuring van het in de handel brengen van Nonafact.
Overige informatie over Nonafact:
De Europese Commissie heeft op 3 juli 2001 voor Nonafact een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan Sanquin, CLB, Products Division.
Klik hier voor het volledige EPAR voor Nonafact.
Deze samenvatting is voor het laatst bijgewerkt in maart 2006
©EMEA 2006
2/2
EU-nummer
Handelsnaam
Sterkte
Farmaceutische vorm Toedieningsweg Verpakking
Inhoud (concentratie)
Verpakkings- grootten
EU/1/01/186/001
Nonafact
100 IE/ml
Poeder en oplosmiddel Intraveneus Poeder: injectieflacon voor oplossing voor gebruik (glas) injectie Oplosmiddel: injectieflacon (glas)
Poeder:
500 IE Oplosmiddel:
5 ml (100 IE/ml)
1injectieflacon + 1 injectieflacon
EU/1/01/186/002
Nonafact
100 IE/ml
Poeder en oplosmiddel Intraveneus Poeder: injectieflacon voor oplossing voor gebruik (glas) injectie Oplosmiddel: injectieflacon (glas)
Poeder:
1000 IE Oplosmiddel:
10 ml (100 IE/ml)
1 injectieflacon + 1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Nonafact 100 IE/ml poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Nonafact bevat 100 IE/ml (500 IE/5 ml of 1000 IE/10 ml) menselijke stollingsfactor IX na oplossen in respectievelijk 5 ml of 10 ml water voor injecties.
Elke flacon bevat 500 IE menselijke stollingsfactor IX / Elke flacon bevat 1000 IE menselijke stollingsfactor IX
Het gehalte (IE) is bepaald met behulp van een methode die gelijkwaardig is aan de methode die beschreven staat in de Europese Farmacopee.
De specifieke activiteit van Nonafact is minimaal 200 IE/mg eiwit.
Dit geneesmiddel bevat 75 mmol/l natrium chloride per dosis.
Gelieve hier rekening mee te houden bij patiënten met een zoutarm dieet.
Voor hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Wit, gevriesdroogd poeder en oplosmiddel voor oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling en profylaxe van bloedingen bij patiënten met hemofilie B (aangeboren factor IX- deficiëntie).
4.2 Dosering en wijze van toediening
Instellen van de behandeling dient te geschieden onder de supervisie van een specialist met ervaring in de behandeling van hemofilie.
De dosis en de duur van de substitutietherapie hangen af van de van de ernst van de factor IX- deficiëntie.
Andere bepalende factoren zijn de plaats en de ernst van de bloeding en de klinische toestand van de patiënt.
Het aantal toegediende eenheden factor IX wordt uitgedrukt in Internationale Eenheden (IE), en is gerelateerd aan de vigerende Internationale Standaard voor factor IX-concentraat die is goedgekeurd door de WHO.
De factor IX-activiteit in plasma wordt uitgedrukt als een percentage (ten opzichte van normaal menselijk plasma) of in Internationale Eenheden (gerelateerd aan een internationale standaard voor factor IX in plasma).
Deze hoeveelheid komt bij benadering overeen met de hoeveelheid factor IX in één ml normaal menselijk plasma.
De berekening van de benodigde dosis factor IX is gebaseerd op de empirische bevinding dat 1 Internationale Eenheid (IE) factor IX per kg lichaamsgewicht de plasma
De benodigde dosis kan worden bepaald met de volgende formule:
Benodigd aantal eenheden = lichaamsgewicht (kg) x gewenste factor IX verhoging (%) (IE/dl)x 0,9
De hoeveelheid die toegediend moet worden en de frequentie van de toediening moeten altijd bepaald worden aan de hand van de klinische effectiviteit in de individuele patiënt.
Factor IX-producten behoeven zelden meer dan één keer per dag te worden toegediend.
In het geval van de volgende met bloedingen in verband staande gebeurtenissen, mag de factor IX- activiteit niet onder het gegeven plasma activiteitsniveau komen (in% van normaal of IE/dl) in de overeenkomstige periode.
De volgende tabel kan gebruikt worden bij het bepalen van doseringen bij bloedingen en chirurgische ingrepen:
Ernst van de bloeding / Type chirurgische ingreep
Gewenst factor IX niveau (%) (IE/dl)
Doseringsinterval (uren) / Duur van de behandeling (dagen)
Bloedingen Beginnende bloeding in gewrichten, bloedingen in spieren of bloedingen in de mondholte
20-40
Herhaal iedere 24 uur.
Ten minste 1 dag, of tot de bloedingsepisode op geleide van pijn is verdwenen of tot adequate wondgenezing.
Doorzettende bloeding in gewrichten, spierbloeding of haematoom
30-60
Herhaal infusie iedere 24 uur gedurende 3-4 dagen of totdat de pijn en acute handicap verdwenen zijn.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal infusie iedere 8 tot 24 uur totdat de bedreigende situatie is verdwenen.
Klein inclusief tandextracties
30-60
Iedere 24 uur.
Ten minste 1 dag, of tot adequate wondgenezing.
80-100
(voor en na de door therapie gedurende ten minste
ingreep)
nog 7 dagen om een factor IX- activiteit van 30% tot 60% (IE/dl) te handhaven.
Geadviseerd wordt om gedurende de behandeling de factor IX-spiegel te bepalen teneinde de dosis en de frequentie van herhaalde infusies vast te kunnen stellen.
Met name bij grote chirurgische ingrepen is een nauwkeurige monitoring van de substitutietherapie met behulp van stollingsonderzoek (factor IX-activiteit) onontbeerlijk.
Individuele patiënten kunnen verschillen in respons op het toegediende factor IX, waarbij verschillende waarden van de in vivo opbrengst en halfwaardetijd kunnen optreden.
Voor een langdurige profylaxe van bloedingen bij patiënten met ernstige hemofilie B kunnen doses van 20 tot 40 IE factor IX per kg lichaamsgewicht worden gegeven met een interval van 3 tot 4 dagen.
In sommige gevallen, met name bij jongere patiënten, kunnen kortere doseerintervallen of hogere doseringen nodig zijn.
3 Er zijn onvoldoende onderzoekgegevens beschikbaar om het gebruik van Nonafact in kinderen jonger dan 6 jaar te adviseren.
Patiënten dienen gevolgd te worden op de ontwikkeling van remmers tegen factor IX.
Wanneer de verwachte plasma factor IX-activiteit niet wordt bereikt of als een bloeding niet onder controle kan worden gebracht met een geschikte dosis, dan dient een bepaling te worden uitgevoerd teneinde vast te stellen of remmers tegen factor IX aanwezig zijn.
Bij patiënten met een hoge remmerspiegel is het mogelijk dat factor IX-therapie niet effectief is en dienen andere therapieën te worden overwogen.
De behandeling van deze patiënten dient te worden uitgevoerd door artsen met ervaring in de behandeling van patiënten met hemofilie, zie ook 4.4.
Los het product op zoals beschreven in 6.6.
Het product dient intraveneus te worden toegediend.
Het wordt aanbevolen om niet meer dan 2 ml/min toe te dienen.
4.3 Contra-indicaties
- Overgevoeligheid voor het actieve bestanddeel of voor één of meer van de hulpstoffen
- Overgevoeligheid voor muizeneiwitten
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle intraveneuze eiwitproducten kunnen allergische overgevoeligheidsreacties voorkomen.
Het product bevat sporen van muizeneiwit.
Patiënten dienen geïnformeerd te worden over de voortekenen van mogelijke overgevoeligheidsreacties zoals urticaria, beklemd gevoel op de borst, piepende ademhaling, hypotensie en anafylaxie.
Indien een dergelijke reactie optreedt dient geadviseerd te worden de behandeling direct te staken en contact met de arts te zoeken.
In geval van shock dienen de geldende medische richtlijnen voor shockbehandeling gevolgd te worden.
Aangezien het gebruik van factor IX-complex concentraten historisch gezien in verband werd gebracht met het optreden van trombo-embolische complicaties - dit risico is groter bij minder zuivere producten - kan het gebruik van factor IX-producten potentieel gevaarlijk zijn voor patiënten met verschijnselen van fibrinolyse en voor patiënten met diffuse intravasale stolling (DIC).
In verband met het potentiële risico op complicaties samenhangend met trombose dienen patiënten onder medisch toezicht gesteld te worden, hierbij gebruikmakend van geschikte biologische testmethoden, om vroegtijdig symptomen van trombose of verbruikscoagulopathie te herkennen wanneer dit product wordt toegediend aan patiënten met leverziekten, post-operatie patiënten, pasgeborenen of patiënten met een verhoogd risico op trombose of DIC.
In elk van deze gevallen moet het potentiële voordeel van behandeling met Nonafact afgewogen worden tegen het risico van deze complicaties.
Standaardmaatregelen ter preventie van infecties door het gebruik van uit menselijk bloed of plasma bereide geneesmiddelen omvatten selectie van donors, het testen van individuele donaties en plasmapools voor specifieke markers van infectie en het toepassen van effectieve productiestappen voor de inactivatie/verwijdering van virussen.
Desondanks kan bij het toedienenvan uit menselijk bloed of plasma bereide geneesmiddelen de mogelijkheid op overdracht van besmettelijke agentia niet volledig worden uitgesloten.
Dat geldt ook voor onbekende of opkomende virussen en andere pathogenen.
Deze procedures worden als effectief beschouwd tegen ‘ envelopped’ virussen zoals HIV, HBV en HCV en 'non-envelopped' virussen HAV en Parvovirus B19.
Het moet overwogen worden om patiënten die regelmatig/herhaaldelijk uit plasma gezuiverd factor IX-concentraat toegediend krijgen, op passende wijze te vaccineren (tegen hepatitis A en B).
In het belang van patiënten wordt geadviseerd om elke keer dat Nonafact aan hen wordt toegediend, de naam en het chargenummer van het product te registreren om een link te behouden tussen de patiënt en de charge van het product.
Deze dienen bepaald te worden in Bethesda Eenheden (BE) met behulp van een daartoe geschikt biologisch testsysteem.
Vanuit de literatuur zijn gegevens bekend die aantonen dat er een relatie is tussen het voorkomen van factor IX-antilichamen en allergische reacties.
Patiënten die een allergische reactie vertonen dienen daarom getest te worden op de aanwezigheid van antilichamen.
Patiënten met antilichamen tegen factor IX hebben een verhoogd risico op anafylaxie bij volgende behandelingen met factor IX.
Gezien het risico op allergische reacties bij factor IX-concentraten dient de eerste (initiële) toediening van factor IX, op basis van het oordeel van de behandelend arts, uitgevoerd te worden onder medische supervisie waarbij de nodige medische voorzieningen voor het behandelen van allergische reacties ter beschikking staan.
Dit geneesmiddel bevat 75 mmol/l natrium chloride per dosis.
Gelieve hier rekening mee te houden bij patiënten met een zoutarm dieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties tussen Nonafact en andere geneesmiddelen bekend.
4.6 Zwangerschap en borstvoeding
Er is geen dierexperimenteel onderzoek uitgevoerd naar de invloed van factor IX op de voortplanting.
Aangezien factor IX-deficiëntie zeer zelden bij vrouwen voorkomt zijn er geen gegevens bekend over het gebruik van factor IX tijdens de zwangerschap en de periode van het geven van borstvoeding.
Daarom dient Nonafact tijdens de zwangerschap en de periode van het geven van borstvoeding uitsluitend gebruikt te worden indien de noodzaak daartoe voldoende vaststaat.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Nonafact heeft geen invloed op de rijvaardigheid of op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij patiënten die met factor IX-bevattende producten werden behandeld zijn in zeldzame gevallen overgevoeligheid of allergische reacties waargenomen, waaronder angio-oedeem, een branderig en stekend gevoel op de plaats van de infusie, koude rillingen, ‘ flushing’, gegeneraliseerde urticaria, hoofdpijn, galbulten, hypotensie, slaperigheid, misselijkheid, rusteloosheid, tachycardie, een beklemd gevoel op de borst, tintelingen, braken, piepende ademhaling.
In enkele gevallen ontwikkelden deze reacties zich tot ernstige anafylaxie en traden deze reacties op terwijl er zich vrijwel tegelijkertijd remmers tegen factor IX ontwikkelden (zie ook 4.4).
Bij patiënten met remmers van factor IX die een historie van het optreden van allergische reacties hadden, en bij wie geprobeerd was immuuntolerantie te induceren, zijn gevallen van nefrotisch syndroom beschreven.
In zeldzame gevallen is koorts waargenomen.
Hemofilie B patiënten kunnen antilichamen (remmers) ontwikkelen tegen factor IX.
Als dergelijke remmers optreden uit dit zich in een onvoldoende klinische respons.
Het wordt geadviseerd in dergelijke gevallen een gespecialiseerd hemofiliecentrum in te schakelen.
Vanuit lopend klinisch onderzoek met Nonafact is geen melding gemaakt over het ontstaan van remmers in eerder behandelde patiënten.
Er is geen ervaring met de behandeling van niet eerder behandelde patiënten met Nonafact.
5 Er is een potentieel risico op trombo-embolische complicaties bij het gebruik van factor IX-producten, dit risico is groter bij het gebruik van minder zuivere preparaten.
Het gebruik van minder zuivere factor IX-producten is in relatie gebracht met het voorkomen van myocard infarct, diffuse intravasale stolling (DIS), veneuze trombose en longembolie.
Deze effecten zijn zelden in relatie gebracht met het gebruik van hooggezuiverd factor IX.
Nonafact bevat sporen (< 0,1 ng muizen IgG/IE factor IX) van de muizenmonoklonale antilichamen die gebruikt zijn bij de zuivering.
Hierdoor is het in theorie mogelijk dat bij het gebruik van Nonafact antistoffen tegen muizeneiwit ontwikkeld worden.
De klinische relevantie van antilichamen tegen muizeneiwit, mochten deze daadwerkelijk optreden, is niet bekend.
Voor veiligheid wat betreft besmettelijke agentia, zie 4.4.
4.9 Overdosering
Symptomen van overdosering met menselijke stollingsfactor IX zijn niet gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: haemostatica, bloedstollingsfactor IX.
ATC code:
B02BD04.
Factor IX is een enkel keten glycoproteïne met een molecuulmassa van ongeveer 68.000 dalton.
Het is een vitamine K-afhankelijke stollingsfactor en wordt gesynthetiseerd in de lever.
Factor IX wordt geactiveerd door factor XIa in het intrinsieke stollingsproces en door factor VII/weefselfactorcomplex in het extrinsieke stollingsproces.
Geactiveerd factor IX, in combinatie met geactiveerd factor VIII, activeert factor X.
Dit resulteert uiteindelijk in de omzetting van protrombine in trombine.
Trombine zet daarna fibrinogeen om in fibrine en er wordt een stolsel gevormd.
De bloedingen treden spontaan op of tengevolge van ongelukken of chirurgisch ingrijpen.
Door middel van substitutietherapie worden de factor IX-plasmaspiegels verhoogd, waardoor een tijdelijke correctie van de factor IX-deficiëntie mogelijk wordt en een correctie van de bloedingsneiging.
5.2 Farmacokinetische gegevens
De in vivo stijging van factor IX-spiegels die wordt bereikt met Nonafact is 1,1 IE/dl per toegediende IE per kg lichaamsgewicht, hetgeen overeenkomt met een in vivo opbrengst van 49%.
Nonafact heeft een halfwaardetijd van ongeveer 19 (17 – 21) uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Plasma stollingsfactor IX is een normaal bestanddeel van menselijk plasma.
Factor IX in dit product gedraagt zich als endogeen factor IX.
Er zijn geen conventionele dierproeven uitgevoerd naar de toxiciteit en mutageniciteit van plasmastollingsfactor IX.
Uit farmacodynamisch onderzoek op konijnen en cavia’ s is gebleken dat de trombogeniciteit van Nonafact minimaal is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
6 Natriumchloride Sucrose Histidine
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden
6.3 Houdbaarheid
2 jaar
Na oplossen:
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Chemisch en fysisch is een stabiliteit aangetoond van 3 uur bij een temperatuur van 21 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (bij 2 ° C - 8 ° C).
Niet laten bevriezen.
Bewaar de flacons in de buitenverpakking, ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
500 IE: één flacon (glastype I) poeder + één flacon (glastype I) met 5 ml oplosmiddel met stoppen (bromobutyl).
1000 IE: één flacon (glastype I) poeder + één flacon (glastype I) met 10 ml oplosmiddel met stoppen (bromobutyl).
6.6 Instructies voor gebruik en verwerking, en aanwijzingen voor het afvoeren van niet- gebruikt product en afgeleide afvalstoffen
Het oplossen
1.
Breng de twee flacons op een temperatuur tussen 15 ° C en 25 ° C.
2.
Verwijder de plastic kapjes van de flacons.
3.
Desinfecteer de stoppen van beide flacons met een in 70% alcohol gedrenkt gaasje.
4.
Verwijder de beschermhuls van één zijde van een overloopnaald en prik de stop van de flacon water voor injecties aan.
Verwijder de beschermhuls van de andere zijde van de overloopnaald.
Draai de flacon met oplosmiddel om en steek de nog vrije naald door de stop van de flacon met poeder.
5.
Houd de flacon met product tijdens het overlopen van het oplosmiddel schuin, zodat het oplosmiddel langs de wand van de flacon loopt.
6.
Verwijder de lege flacon en de overloopnaald.
7.
Zwenk de flacon licht teneinde het poeder binnen 5 minuten volledig te laten oplossen.
De uiteindelijke oplossing is helder, kleurloos tot lichtgeel en heeft een neutrale pH.
Onmiddellijk voor toediening dient de oplossing visueel te worden geïnspecteerd op onopgeloste deeltjes en verkleuringen.
De oplossing dient helder en kleurloos tot lichtgeel te zijn.
Gebruik geen oplossingen die verkleurd zijn of een neerslag bevatten.
Ongebruikt product en restanten dienen vernietigd te worden volgens de lokale voorschriften.
7 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanquin Plesmanlaan 125 NL-1066 CX Amsterdam Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/186/001 (500 IE) EU/1/01/186/002 (1000 IE)
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 Juli 2001 Hernieuwing van de vergunning:
3 Juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
2001/83/EEG van de Raad zal de officiële partijvrijgifte uitgevoerd worden door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR FLACON MET POEDER 500 IE DOOS VOOR FLACON MET POEDER 1000 IE
1.
NAAM VAN HET GENEESMIDDEL
Nonafact 100 IE/ml poeder en oplosmiddel voor oplossing voor injectie Menselijke bloedstollingsfactor IX
2.
GEHALTE AAN WERKZAME STOF(FEN)
500 IE menselijke bloedstollingsfactor IX (100 IE/ml na oplossen) 1 flacon:
1000 IE menselijke bloedstollingsfactor IX (100 IE/ml na oplossen)
3.
LIJST VAN HULPSTOFFEN
bevat: natriumchloride, histidine en sucrose
oplosmiddel: water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
poeder en oplosmiddel voor oplossing voor injectie
bevat:
1 flacon poeder voor oplossing voor injectie 1 flacon water voor injecties 5 ml 1 flacon water voor injecties 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
los op in 5 ml water voor injecties; los op in 10 ml water voor injecties; gebruik het product onmiddellijk; voor eenmalige toediening
voor intraveneuze toediening
lees de bijsluiter voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
houd het geneesmiddel buiten het bereik en het zicht van kinderen
13 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
niet gebruiken als de oplossing niet volkomen helder is of als het poeder niet volledig opgelost is
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
bewaren in de koelkast (bij 2 ° C – 8 ° C), niet laten bevriezen bewaar de flacon in de buitenverpakking, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanquin, Plesmanlaan 125, NL-1066 CX Amsterdam, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/186/001 EU/1/01/186/002
13.
PARTIJNUMMER VAN DE FABRIKANT
charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE LEVERING
aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET POEDER 500 IE FLACON MET POEDER 1000 IE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nonafact 100 IE/ml poeder voor oplossing voor injectie
2.
WIJZE VAN TOEDIENING
oplossen in 5 ml water voor injecties; oplossen in 10 ml water voor injecties; onmiddellijk toedienen; lees de bijsluiter voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
charge:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 flacon:
500 IE (100 IE/ml na oplossen) 1 flacon:
1000 IE (100 IE/ml na oplossen)
15 GEGEVENS DIE TEN MINSTE MOETEN WORDEN VERMELD
FLACON MET OPLOSMIDDEL 5 ml FLACON MET OPLOSMIDDEL 10 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
voor het oplossen van Nonafact lees de bijsluiter voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
charge:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml 10 ml
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Nonafact 100 IE/ml poeder en oplosmiddel voor oplossing voor injectie Menselijke stollingsfactor IX
Lees deze bijsluiter zorgvuldig door, ook als dit geneesmiddel al eerder aan u werd toegediend.
De tekst kan veranderd zijn. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Poeder Het werkzame bestanddeel is menselijke stollingsfactor IX.
Het product bevat 100 Internationale Eenheden (IE) per ml (500 IE/5 ml of 1000 IE/10 ml) menselijke stollingsfactor IX na oplossen in respectievelijk 5 ml of 10 ml water voor injecties.
Andere bestanddelen (hulpstoffen) zijn natriumchloride, sucrose en histidine.
Oplosmiddel Water voor injecties.
In deze bijsluiter:
1.
Wat is Nonafact en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Nonafact gebruikt 3.
Hoe wordt Nonafact gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Nonafact 6.
Aanvullende informatie
1.
WAT IS NONAFACT EN WAARVOOR WORDT HET GEBRUIKT?
Nonafact wordt gebruikt voor het voorkómen en behandelen van bloedingen bij personen met hemofilie B (een aangeboren tekort aan werkzaam factor IX).
Factor IX is een normaal bestanddeel van menselijk bloed.
Als gevolg hiervan kunnen bloedingen optreden in gewrichten, spieren of interne organen.
Door de toediening van Nonafact wordt dit factor IX-tekort aangevuld.
2.
WAT U MOET WETEN VOORDAT NONAFACT WORDT TOEGEDIEND
Gebruik Nonafact niet:
• Als u overgevoelig (allergisch) bent voor het werkzame bestanddeel, menselijk stollingsfactor IX. • Als u overgevoelig (allergisch) bent voor een van de hulpstoffen of voor muizeneiwitten.
Speciale waarschuwingen voor het gebruik van Nonafact:
Neem onmiddellijk contact op met uw arts, als bloedingen niet stoppen zoals verwacht.
Het product moet, na oplossen in het bijgeleverde water voor injecties, helder zijn.
Controleer dit vlak voor toediening.
Het product mag niet toegediend worden wanneer troebeling, klontjes of deeltjes te zien zijn.
18 Nonafact kan in zeldzame gevallen een hevige allergische reactie (anafylactische shock) opwekken.
Indien er bij u, na toediening, overgevoeligheidsreacties ontstaan zoals galbulten, jeuk en huiduitslag, beklemd gevoel op de borst, piepende ademhaling en een licht gevoel in het hoofd neem dan direct contact op met uw arts.
Wanneer u bij eerder gebruik van bloed of een bloedproduct overgevoelig bent gebleken, mag Nonafact alleen toegediend worden wanneer het niet anders kan (zoals bij levensbedreigende situaties), en moet dit gebeuren in een ziekenhuis of onder zorgvuldige controle van een arts.
Personen met hemofilie B die factor IX-preparaten toegediend krijgen, dienen gecontroleerd te worden op het ontstaan van neutraliserende afweerstoffen (remmers) tegen factor IX (zie onder Mogelijke bijwerkingen).
Uw arts zal uw bloed regelmatig controleren op de aanwezigheid van deze afweerstoffen, vooral als u in het verleden bij gebruik van een factor IX-product een hevige allergische reactie heeft gehad.
Activiteits-neutraliserende afweerstoffen (remmers) komen zelden voor bij patiënten die al eerder behandeld zijn met producten die factor IX bevatten.
Er bestaat een zeer gering risico dat Nonafact in hogere doseringen stolsels in de bloedvaten veroorzaakt, leidend tot trombose.
Als u lijdt aan een leverziekte of hartziekte of als u onlangs bent geopereerd, bestaat er een verhoogd risico op complicaties in de bloedstolling.
Dit is ook het geval bij pasgeborenen en patiënten met een verhoogd risico op trombose of “ DIS”, diffuse intravasale stolling, een ziekte waarbij het bloedstollingsysteem is ontregeld.
Uw arts zal bekijken of de toediening van Nonafact een gevaar op trombose oplevert.
Wanneer geneesmiddelen worden bereid uit menselijk bloed of plasma, worden bepaalde maatregelen geïmplementeerd om te voorkomen dat infecties worden overgedragen op patiënten.
Deze maatregelen omvatten zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat donors die risico lopen infecties bij zich te dragen, worden uitgesloten, en het testen van iedere donatie en plasmapool (samengevoegde plasma-eenheden) op tekenen van virus/infectie.
Producenten van deze producten hebben ook stappen toegevoegd in de verwerking van het bloed of plasma die virussen kunnen inactiveren of verwijderen.
Desondanks kan bij het toedienen van uit menselijk bloed of plasma bereide geneesmiddelen de mogelijkheid op overdracht van een infectie niet volledig worden uitgesloten.
Dat geldt ook voor onbekende of opkomende virussen en andere pathogenen.
Deze procedures worden als effectief beschouwd tegen ‘ envelopped’ virussen (virussen met een eiwit omhulsel) zoals het AIDS-virus (HIV), hepatitis B-virus en hepatitis C-virus en de 'non-envelopped' (zonder een eiwit omhulsel) virussen hepatitis A en Parvovirus B19.
Uw arts kan u aanraden zich tegen hepatitis A en B te vaccineren, indien u regelmatig/herhaaldelijk uit menselijk plasma gezuiverd stollingsfactor IX toegediend krijgt.
Het wordt sterk aangeraden dat elke keer dat Nonafact aan u wordt toegediend, de naam en het chargenummer van het product wordt geregistreerd om een link te houden met de charge van het product.
Er is geen ervaring met de behandeling van niet eerder behandelde patiënten met Nonafact.
Er zijn onvoldoende onderzoeksgegevens om het gebruik van Nonafact in kinderen jonger dan 6 jaar te adviseren.
Gelijktijdig gebruik van andere geneesmiddelen:
Er zijn geen wisselwerkingen tussen Nonafact en andere geneesmiddelen bekend.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding:
19 deze redenen dient Nonafact tijdens de zwangerschap en de periode van het geven van borstvoeding uitsluitend gebruikt te worden indien de noodzaak daartoe voldoende vaststaat.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en bediening van machines:
Er zijn geen effecten van Nonafact bekend op de rijvaardigheid en het vermogen machines te gebruiken.
Belangrijke infomatie over enkele bestanddelen van Nonafact.
Dit geneesmiddel bevat 75 mmol/l natrium chloride per dosis.
Gelieve hier rekening mee te houden bij patiënten met een zoutarm dieet.
3.
HOE WORDT NONAFACT GEBRUIKT
Dosering:
De hoeveelheid Nonafact die u nodig heeft zal vastgesteld worden door uw arts.
De dosering is afhankelijk van de ernst van de klinische situatie, uw gewicht en de hoeveelheid factor IX in uw bloed.
Licht uw arts of tandarts in, wanneer u een operatie moet ondergaan of wanneer tanden of kiezen moeten worden getrokken, dat u een factor IX-tekort heeft.
Hij/zij zal dan zorgen dat u, indien nodig, factor IX toegediend krijgt.
Het is belangrijk dat uw bloedspiegel regelmatig wordt gemeten.
Uw bloedspiegel zal met 1,1% van de normale activiteit stijgen indien u 1 IE per kg lichaamsgewicht toegediend krijgt.
De benodigde dosering kan bepaald worden met de volgende formule:
Benodigd aantal eenheden = lichaamsgewicht (kg) x gewenste factor IX verhoging (%) (IE/dl) x 0,9
Uw arts zal, afhankelijk van de situatie, bepalen wat voor u de juiste hoeveelheid Nonafact en doseringsfrequentie is.
De onderstaande tabel kan gebruikt worden om de dosering te bepalen gedurende een bloedingsaanval of chirurgische ingreep:
Ernst van de bloeding / Type chirurgische ingreep
Gewenst factor IX niveau (%) (IE/dl)
Doseringsinterval (uren) / Behandelingsduur (dagen)
Bloedingen Beginnende bloeding in gewrichten, bloedingen in spieren of bloedingen in de mondholte
20-40
Herhaal iedere 24 uur.
Ten minste 1 dag, of tot de bloedingsepisode op geleide van pijn is verdwenen of tot adequate wondgenezing.
Doorzettende bloeding in gewrichten, spierbloeding of haematoom
30-60
Herhaal infusie iedere 24 uur gedurende 3-4 dagen of totdat de pijn en acute handicap verdwenen zijn.
Levensbedreigende bloedingen Chirurgische ingreep
60-100
Herhaal infusie iedere 8 tot 24 uur totdat de bedreigende situatie is verdwenen.
20 inclusief tandextracties Groot
80-100
tot adequate wondgenezing.
Herhaal infusie iedere 8-24 uur tot adequate wondgenezing, gevolgd
(voor en na de ingreep)
door therapie gedurende ten minste nog 7 dagen.
Het is van belang dat gedurende de behandeling de factor IX-concentratie in uw bloed regelmatig gecontroleerd wordt.
Vooral in het geval van grote operaties is het noodzakelijk dat uw factor IX- bloedspiegel zorgvuldig wordt gecontroleerd vóór en nà de operatie.
Voor het langdurig voorkomen van bloedingen bij personen met ernstige hemofilie B moeten om de 3 tot 4 dagen doses van 20 tot 40 IE per kg lichaamsgewicht gegeven worden.
In sommige gevallen, met name bij jongere patiënten, kunnen kortere doseerintervallen of hogere doseringen nodig zijn.
Neem contact op met uw huisarts als u het idee heeft dat het effect van Nonafact te sterk of te zwak is.
Personen met hemofilie B kunnen afweerstoffen (remmers) ontwikkelen tegen factor IX, waardoor toegediend factor IX-product niet werkzaam zal zijn (zie onder Mogelijke bijwerkingen).
Het wordt geadviseerd de behandeling van deze ernstige situatie in een hemofiliecentrum uit te laten voeren alwaar men de juiste dosering kan bepalen.
De toediening van factor IX kan deze remmers onderdrukken.
Aanwijzingen voor het gebruik:
Het oplossen
Het poeder moet worden opgelost in het bijgeleverde water voor injecties.
De oplossing mag tijdens de toediening niet te koud zijn.
Ook het oplossen gaat beter als beide flacons vooraf op kamertemperatuur (15 ° C - 25 ° C) zijn gebracht.
1.
Haal de twee flacons uit de koelkast en laat ze op kamertemperatuur komen (15 ° C - 25 ° C).
2.
Verwijder de plastic beschermkapjes van beide flacons.
3.
Ontsmet de rubberstoppen van beide flacons met een in 70% alcohol gedrenkt gaasje.
4.
Verwijder de beschermhuls van een zijde van een overloopnaald en prik de stop van de flacon water voor injecties aan.
Verwijder de beschermhuls van de andere zijde van de overloopnaald.
Draai de flacon met oplosmiddel om en prik de stop van de flacon met product aan.
5.
Houd de flacon met product een beetje schuin tijdens het overlopen van het oplosmiddel, zodat het oplosmiddel langs de zijkant van de flacon met het poeder loopt.
6.
Verwijder de lege flacon en de overloopnaald.
7.
Los het poeder op door de flacon licht te zwenken.
Niet schudden!
Het poeder lost binnen 5 minuten op tot een heldere, kleurloze tot lichtgele oplossing.
Vlak voor toediening moet de oplossing worden bekeken: de oplossing moet helder en vrij van klontjes zijn.
Na oplossen dient het product onmiddellijk gebruikt te worden (in elk geval binnen 3 uur).
Nonafact mag nooit gemengd worden met andere geneesmiddelen.
De toediening
1.
Zuig het opgeloste product met behulp van een naald en een spuit op uit de flacon.
2.
Nonafact moet in een ader (intraveneus) worden toegediend.
3.
Dien het opgeloste product langzaam (ca.
2 ml per minuut) toe.
Restanten
21 Ongebruikt product en restanten dienen vernietigd te worden volgens de instructies van uw arts of apotheker.
Behandelingsduur:
Hemofilie B is een chronische aandoening; als gevolg daarvan zal behandeling met een factor IX- product waarschijnlijk levenslang nodig zijn.
Wat u moet doen als u meer van Nonafact heeft gebruikt dan u zou mogen
Er zijn geen symptomen van overdosering met menselijke stollingsfactor IX bekend.
4.
MOGELIJKE BIJWERKINGEN
Bij gebruik van Nonafact is het, zoals bij gebruik van alle uit bloed verkregen geneesmiddelen, mogelijk dat allergie (overgevoeligheid) optreedt, waaronder zwelling van het strottenhoofd, een branderig en prikkelend gevoel op de plaats van de infusie, koude rillingen, blozen, galbulten, jeuk en huiduitslag, hoofdpijn, slaperigheid, misselijkheid, rusteloosheid, hartkloppingen, een beklemd gevoel op de borst, tintelingen, braken, piepende ademhaling.
U wordt geadviseerd de mogelijke bijwerkingen met uw arts te bespreken, zodat u bijwerkingen herkennen kunt en weet wat te doen.
Lichte overgevoeligheid zoals galbulten, kan indien nodig behandeld worden met antihistaminica (middelen tegen allergie).
Stop de toediening van het product onmiddellijk bij een zeer heftige aanval van overgevoeligheid (anafylactische shock) en neem direct contact op met uw arts.
Het risico dat bij gebruik van hogere doses Nonafact stolsels in de bloedvaten, ontstaan leidend tot trombose, is klein.
Het gebruik van Nonafact kan in zeldzame gevallen leiden tot verhoging van de lichaamstemperatuur.
Het is mogelijk dat u afweerstoffen (remmers) tegen factor IX ontwikkelt, waardoor Nonafact niet werkzaam zal zijn.
Uw arts zal uw bloed regelmatig op de aanwezigheid van deze afweerstoffen controleren.
Neem onmiddellijk contact op met uw arts, als u het vermoeden heeft dat het product bij u minder werkzaam is.
Dit is merkbaar aan het sneller optreden van bloedingen.
Als u een behandeling om afweerstoffen te onderdrukken nodig heeft, dient de behandeling plaats te vinden in een hemofiliecentrum.
U zult zorgvuldig onder controle worden gehouden gedurende deze behandeling.
Wanneer één van deze bijwerkingen optreedt, wordt u geadviseerd contact op te nemen met uw arts.
Als u bijwerkingen heeft die niet beschreven worden in deze bijsluiter gelieve dit mede te delen aan uw arts of apotheker.
5.
BEWARING VAN NONAFACT
Nonafact buiten bereik en zicht van kinderen houden.
Niet gebruiken na de datum vermeld op het etiket en doosje achter “ EXP”.
Bewaren in de koelkast (bij 2 ° C - 8 ° C).
Bewaar de flacon in de kartonnen omdoos ter bescherming tegen licht.
Vanuit microbiologisch oogpunt dient het product onmiddellijk na oplossen gebruikt te worden.
Controleer vlak voor toediening of de oplossing helder is.
Het product mag niet gebruikt worden als er troebeling, klontjes of deeltjes zichtbaar zijn.
22 6.
AANVULLENDE INFOMATIE
Nonafact 100 IE/ml menselijke stollingsfactor IX
Wat bevat Nonafact • Het actieve bestanddeel is menselijke stollingfactor IX. • De andere bestanddelen zijn natrium chloride, succrose, histidine and water voor injecties.
Hoe ziet Nonafact er uit en de inhoud van de verpakking
Nonafact wordt geleverd als een poeder en oplosmiddel voor injectie (flacon van 5 ml of 10 ml).
Nonafact bestaat uit een doos bevattende: • Een flacon Nonafact à 500 IE of 1000 IE factor IX • Een flacon water voor injecties à 5 of 10 ml
Registratiehouder en fabrikant Nonafact wordt bereid en op de markt gebracht door Sanquin, Plesmanlaan 125, NL-1066 CX Amsterdam, tel.: +31 (0)20 5123355.
Deze bijsluiter is voor het laatst goedgekeurd in
23
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/96/016/001
Norvir
80 mg/ml
Orale oplossing
Oraal gebruik
Flacon (PET)
450 ml
5 flacons à 90 ml + 1 maatbeker
EU/1/96/016/003
Norvir
100 mg
4 flacons à 84 capsules
EU/1/96/016/004
Flacon (HDPE)
84 zachte capsules
1 flacon à 84 capsules
European Medicines Agency
EMEA/H/C/127
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NORVIR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Norvir?
Norvir is een geneesmiddel dat de werkzame stof ritonavir bevat.
Het is verkrijgbaar in de vorm van een oplossing voor orale toediening (80 mg/ml) en van witte capsules (100 mg).
Wanneer wordt Norvir voorgeschreven?
Norvir is een antiviraal geneesmiddel.
Het wordt gebruikt in combinatie met andere antivirale geneesmiddelen voor de behandeling van volwassenen en kinderen ouder dan twee jaar, die besmet zijn met het humaan immunodeficiëntievirus type 1 (hiv-1), een virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Norvir gebruikt?
De behandeling met Norvir moet worden toegediend door een arts die ervaring heeft met de behandeling van hiv-infecties.
Norvir moet met voedsel worden ingenomen.
Norvir wordt op twee manieren gebruikt: • Het wordt gebruikt als een farmacokinetische versterker (booster) om de niveaus te verhogen van andere antivirale geneesmiddelen die tot dezelfde groep als Norvir behoren (proteaseremmers), zoals amprenavir, atazanavir, fosamprenavir, lopinavir, saquinavir, tipranavir en darunavir.
De gebruikelijke dosis voor volwassenen bedraagt 100 of 200 mg, een- of tweemaal per dag.
De dosis hangt af van de andere proteaseremmer.
Raadpleeg de bijsluiter van het andere geneesmiddel voor meer informatie. • Norvir kan ook als een antiviraal geneesmiddel worden gebruikt.
De aanbevolen dosis voor volwassenen is tweemaal daags 600 mg.
Voor kinderen hangt de aanbevolen dosis af van de lichaamsoppervlakte (berekend op basis van de lengte en het gewicht van het kind).
De behandeling dient te worden gestart met een lage dosis, die geleidelijk aan wordt verhoogd gedurende de eerste 14 dagen van de behandeling.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Norvir?
De werkzame stof in Norvir is ritonavir.
Dit is een proteaseremmer.
Ritonavir blokkeert het virale enzym protease, dat betrokken is bij de vermenigvuldiging van hiv.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op de normale manier vermenigvuldigen en wordt de verspreiding van de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Ritonavir blokkeert ook de activiteit van het leverenzym CYP3A, dat een heel belangrijke rol speelt in de afbraak van geneesmiddelen, waaronder bepaalde proteaseremmers.
Als Norvir in combinatie met andere antivirale geneesmiddelen wordt ingenomen, vermindert het de hoeveelheid hiv in het bloed en houdt het deze op een laag peil.
Norvir kan een hiv-infectie of aids niet genezen, maar het kan de schade aan het immuunsysteem en de ontwikkeling van infecties en ziektes die met aids zijn verbonden wel uitstellen.
Hoe is Norvir onderzocht?
Norvir is onderzocht in twee hoofdstudies waarbij 1 446 patiënten waren betrokken.
In de eerste studie werd 600 mg Norvir, tweemaal daags, vergeleken met een placebo (schijngeneesmiddel) bij 1 090 volwassenen, als aanvullende behandeling bij de antivirale geneesmiddelen die de patiënten reeds namen.
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten bij wie de ziekte verergerde of dat stierf.
In de tweede studie werd dezelfde dosis Norvir als monotherapie vergeleken met zidovudine (een ander antiviraal geneesmiddel) en met de combinatie van Norvir en zidovudine, bij 356 behandelingsnaïeve volwassenen (die nog geen behandeling voor hiv-infectie hadden gekregen).
De belangrijkste maatstaf voor de werkzaamheid was de verandering in de niveaus van hiv (virale last) en CD4 T-cellen (aantal CD4-cellen) in het bloed.
CD4-T-cellen zijn witte bloedlichaampjes die belangrijk zijn bij de bestrijding van infecties, maar die door hiv worden gedood.
De werking van Norvir als antiviraal geneesmiddel in combinatie met andere antivirale geneesmiddelen is ook bestudeerd in vier studies bij kinderen.
Het nut van Norvir als farmacokinetische versterker wordt ook bevestigd in de klinische studies van de andere geneesmiddelen waarmee Norvir wordt gecombineerd.
Welke voordelen bleek Norvir tijdens de studies te hebben?
In de eerste studie ging 16% van de met Norvir behandelde patiënten (86 van de 543) achteruit of stierf, tegenover 33% van de patiënten die een placebo kregen (181 van de 547).
In de tweede studie werd geconstateerd dat bij patiënten die met Norvir werden behandeld de virale last sterker daalde en het aantal CD4-cellen sterker steeg dan bij patiënten die alleen zidovudine innamen.
De redenen daarvoor waren evenwel onduidelijk.
Norvir in combinatie met andere antivirale geneesmiddelen kon ook bij kinderen de virale last doen afnemen.
Welke risico’ s houdt het gebruik van Norvir in?
De bijwerkingen die in verband worden gebracht met Norvir als farmacokinetische versterker zijn afhankelijk van het andere antivirale geneesmiddel dat gelijktijdig wordt toegediend.
Sommige geneesmiddelen mogen niet gelijktijdig met Norvir worden toegediend indien Norvir als farmacokinetische versterker wordt gebruikt.
Raadpleeg de bijsluiter van het andere geneesmiddel voor meer bijzonderheden.
De meest voorkomende bijwerkingen van Norvir als antiviraal geneesmiddel (waargenomen bij meer dan 1 op 10 patiënten) zijn smaakstoornissen (een slechte smaak in de mond), circumorale en perifere paresthesie (een abnormaal gevoel rond de mond of in de handen of voeten), hoofdpijn, buikpijn, misselijkheid, diarree, braken en asthenie (zwakte).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Norvir.
Norvir mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor ritonavir of een van de andere bestanddelen.
Het geneesmiddel mag niet worden toegediend aan patiënten met ernstige leverproblemen.
Norvir mag niet als antiviraal geneesmiddel worden gebruikt bij patiënten die een van de volgende geneesmiddelen innemen: • alfuzosine (gebruikt om goedaardige prostaathyperplasie [BPH, vergrote prostaatklier] te behandelen); • meperidine, piroxicam, propoxyfeen (voor het verlichten van pijn); • amiodaron, bepridil, encaïnide, flecaïnide, propafenon, kinidine (voor correctie van een onregelmatige hartslag); • fusidinezuur, voriconazol (met ritonavirdoseringen van 400 mg tweemaal daags of meer), rifabutine (voor de behandeling van infecties); 2/3 • astemizol, terfenadine (vaak gebruikt om allergische verschijnselen te behandelen – deze geneesmiddelen zijn mogelijk zonder voorschrift verkrijgbaar); • clopazine, pimozide (gebruikt voor de behandeling van psychische aandoeningen); • dihydro-ergotamine, ergonovine, ergotamine, methylergonovine (voor de behandeling van migraine); • cisapride (gebruikt voor het verlichten van bepaalde maagklachten); • lovastatine, simvastatine (voor het verlagen van cholesterol in het bloed); • clorazepaat, diazepam, estazolam, flurazepam, midazolam (indien oraal ingenomen), triazolam (voor het verlichten van angst of bij slaapproblemen); • sint-janskruid (een kruidenpreparaat gebruikt bij de behandeling van depressie).
Voorzichtigheid is ook geboden voor patiënten die Norvir gelijktijdig met andere geneesmiddelen nemen.
Zie de bijsluiter voor meer informatie.
Net als bij andere anti-hiv-geneesmiddelen kunnen patiënten die Norvir innemen een risico lopen op lipodystrofie (veranderingen in de verdeling van het lichaamsvet), osteonecrose (afsterven van botweefsel) of het immuunreactiveringssyndroom (ontstekingsreacties die worden veroorzaakt door het zich herstellende afweersysteem).
Patiënten met leverproblemen (met inbegrip van een infectie met hepatitis B of C) kunnen bij behandeling met Norvir een verhoogd risico lopen op leverbeschadiging.
Waarom is Norvir goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Norvir in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van patiënten die met hiv-1 zijn besmet, groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Norvir.
Norvir is oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ omdat om wetenschappelijke redenen beperkte informatie beschikbaar was op het moment van de goedkeuring.
Aangezien de firma de verzochte aanvullende informatie heeft aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 13 maart 2001 niet langer van kracht.
Overige informatie over Norvir:
De Europese Commissie heeft op 26 augustus 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Norvir verleend aan de firma Abbott Laboratories Limited.
Deze vergunning werd op 26 augustus 2001 en op 26 augustus 2006 verlengd.
Klik hier voor het volledige EPAR voor Norvir.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Norvir 80 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml drank bevat 80 mg ritonavir.
Hulpstoffen:
Alcohol (43% v/v) Polyoxyl 35 ricinusolie Zonnegeel (E110)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
De drank is een vrijwel heldere, oranje oplossing voor orale toediening.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ritonavir is geïndiceerd in combinatie met andere antiretrovirale middelen voor de behandeling van HIV-1 geïnfecteerde patiënten (volwassenen en kinderen van 2 jaar en ouder).
Ritonavir moet worden toegediend door artsen die ervaren zijn in de behandeling van HIV-infectie.
Norvir-drank wordt oraal toegediend en moet bij voorkeur met voedsel worden ingenomen.
Ritonavir gedoseerd als farmacokinetische versterker.
De volgende HIV-1 proteaseremmers zijn goedgekeurd voor gebruik met ritonavir als farmacokinetische versterker in de aangegeven doseringen.
Gebruik bij volwassenen:
Amprenavir 600 mg tweemaal daags met ritonavir 100 mg tweemaal daags Atazanavir 300 mg dagelijks met ritonavir 100 mg dagelijks Fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags Lopinavir 400 mg in coformulering met ritonavir 100 mg tweemaal daags Saquinavir 1000 mg tweemaal daags met ritonavir 100 mg tweemaal daags Tipranvir 500 mg tweemaal daags met ritonavir 200 mg tweemaal daags Darunavir 600 mg tweemaal daags met ritonavir 100 mg tweemaal daags
Gebruik bij kinderen:
Lopinavir in coformulering met ritonavir wordt aanbevolen voor kinderen van twee jaar en ouder.
Zie voor verdere dosisaanbevelingen de productinformatie van andere proteaseremmers die goedgekeurd zijn voor gelijktijdige toediening met ritonavir.
2 nierinsufficiëntie afhankelijk van de specifieke proteaseremmer waarmee het gelijktijdig wordt toegediend.
Omdat echter de renale klaring van ritonavir te verwaarlozen is, wordt de afname van de totale lichaamsklaring niet verwacht bij patiënten met een nierfunctiestoornis.
Zie voor specifieke doseringsinformatie bij patiënten met een nierfunctiestoornis de Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer.
Leverfunctiestoornissen:
Ritonavir moet niet worden gegeven als farmacokinetische versterker aan patiënten met gedecompenseerde leverziekte.
In afwezigheid van farmacokinetisch onderzoek bij patiënten met stabiele ernstige leverfunctiestoornis (Child Pugh Grade C) zonder decompensatie is voorzichtigheid geboden als ritonavir gebruikt wordt als farmacokinetische versterker, omdat verhoogde spiegels van de gelijktijdig toegediende proteaseremmer kunnen optreden.
Specifieke aanbevelingen voor gebruik van ritonavir als farmacokinetische versterker bij patiënten met een leverfunctiestoornis zijn afhankelijk van de proteaseremmer waarmee het gelijktijdig wordt toegediend.
De Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer moet worden bestudeerd op specifieke doseringsinformatie in deze patiëntenpopulatie.
Ritonavir gedoseerd als antiretroviraal middel
Gebruik bij volwassenen:
De aanbevolen dosering van Norvir drank is tweemaal daags 600 mg (7,5 ml) oraal.
Het geleidelijk verhogen van de dosis ritonavir gedurende het begin van de therapie kan helpen om de tolerantie te verbeteren.
De behandeling dient te worden gestart met 300 mg (3,75 ml) tweemaal daags voor een periode van 3 dagen en verhoogd te worden met stappen van 100 mg (1,25 ml) tot 600 mg tweemaal daags binnen een periode van hoogstens 14 dagen.
Patiënten dienen niet langer dan 3 dagen tweemaal daags 300 mg te krijgen.
Gebruik bij kinderen (2 jaar en ouder): de aanbevolen dosering van Norvir drank bij kinderen is 350 mg/m² tweemaal daags oraal en dient niet meer te bedragen dan 600 mg tweemaal daags.
Norvir dient te worden gestart met 250 mg/m² en te worden verhoogd met intervallen van 2 tot 3 dagen met 50 mg/m² tweemaal daags.
Indien mogelijk dient de dosis te worden toegediend met behulp van een gekalibreerde doseerpipet.
Doseringsrichtlijnen voor kinderen:
Lichaamsopper- vlakte * (m²) 0,25 0,50 1,00 1,25 1,50
Tweemaaldaagse dosis 250 mg/m² 0,8 ml (62,5 mg) 1,6 ml (125 mg) 3,1 ml (250 mg) 3,9 ml (312,5 mg) 4,7 ml (375 mg)
Tweemaaldaagse dosis 300 mg/m² 0,9 ml (75 mg) 1,9 ml (150 mg) 3,8 ml (300 mg) 4,7 ml (375 mg) 5,6 ml (450 mg)
Tweemaaldaagse dosis 350 mg/m² 1,1 ml (87,5 mg) 2,2 ml (175 mg) 4,4 ml (350 mg) 5,5 ml (437,5 mg) 6,6 ml (525 mg)
Lichaamsoppervlak (m²) = √ (lengte (cm) X gewicht (kg) / 3600)
Doses voor lichaamsoppervlakken die niet in bovenstaande tabel zijn opgenomen, kunnen worden berekend met de volgende formules:
Om het volume (in ml) te berekenen dat toegediend moet worden, moet het lichaamoppervlak vermenigvuldigd worden met een factor:
3,1 voor een dosis van 250 mg/m²; 3,8 voor een dosis van 300 mg/m² en 4,4 voor 350 mg/m².
De renale klaring van ritonavir is te verwaarlozen; daarom wordt een afname van de totale lichaamsklaring niet verwacht bij patiënten met 3 een nierfunctiestoornis.
Leverfunctiestoornissen: ritonavir wordt voornamelijk door de lever gemetaboliseerd en verwijderd.
Uit farmacokinetische gegevens blijkt dat er geen aanpassing van de dosering nodig is bij patiënten met lichte tot matig-ernstige leverfunctiestoornis (zie rubriek 5.2).
Ritonavir dient niet aan patiënten met ernstige leverinsufficiëntie gegeven te worden (zie rubriek 4.3).
Speciale populaties:
Uit farmacokinetische gegevens blijkt dat geen doseringsaanpassing nodig is voor oudere patiënten (zie rubriek 5.2).
De bittere smaak van Norvir drank kan verminderd worden door het met chocolademelk te mengen.
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen.
Als ritonavir gebruikt wordt als farmacokinetische versterker van andere proteaseremmers moet u de Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer raadplegen voor contra-indicaties.
Ritonavir dient niet te worden gegeven als farmacokinetische versterker of als antiretroviraal middel aan patiënten met gedecompenseerde leverziekte.
Uit in vitro en in vivo onderzoek is gebleken dat ritonavir een krachtige remmer is van biotransformaties die tot stand komen via CYP3A en CYP2D6.
De volgende geneesmiddelen zijn gecontraïndiceerd bij gebruik met ritonavir en tenzij anders aangegeven is de contra-indicatie gebaseerd op de mogelijkheid van ritonavir om het metabolisme van het gelijktijdig toegediende geneesmiddel te remmen, wat leidt tot een verhoogde blootstelling aan het gelijktijdig toegediende geneesmiddel en een risico op klinisch significante bijwerkingen.
Het enzym-modulerend effect van ritonavir kan dosisafhankelijk zijn.
Voor sommige producten kunnen de contra-indicaties relevanter zijn als ritonavir gebruikt wordt als antiretroviraal middel dan wanneer ritonavir gebruikt wordt als een farmacokinetische versterker (bijv. rifabutin en voriconazol):
Geneesmiddelklasse
Geneesmiddelen in de klasse
Rationale
Spiegels gelijktijdig toegediende geneesmiddelen verhoogd α 1-Adrenoreceptor Antagonist
Alfuzosin
Verhoogde plasmaconcentraties van alfuzosin die kunnen leiden tot ernstige hypotensie (zie rubriek 4.5).
Analgetica
Meperidine, piroxicam, propoxyfeen
Verhoogde plasmaconcentraties van normeperidine, piroxicam en propoxyfeen.
Daarbij is sprake van een verhoogd risico van ernstige ademhalingsdepressie of hematologische afwijkingen of andere ernstige bijwerkingen van deze middelen.
4 Anti-aritmica
Verhoogde plasmaconcentraties van fusidinezuur en ritonavir.
Antimycotica
Voriconazol
Gelijktijdig gebruik van ritonavir (400 mg tweemaal daags en meer) en voriconazol is gecontraïndiceerd als gevolg van een vermindering van de voriconazolplasmaconcentraties en een mogelijk verlies van effect (zie rubriek 4.5)
Antihistaminica
Astemizol, terfenadine
Verhoogde plasmaconcentraties van astemizol en terfenadine.
Daarbij is sprake van verhoging van het risico van ernstige aritmieën als gevolg van het gebruik van deze middelen.
Antimycobacteriële middelen
Rifabutine
Gelijktijdig gebruik van ritonavir gedoseerd als een antiretroviraal middel (600 mg tweemaal daags) en rifabutine als gevolg van een toename van de rifabutin serumconcentraties en het risico van bijwerkingen waaronder uveitis (zie rubriek 4.4).
De aanbevelingen betreffende het gebruik van ritonavir gedoseerd als farmacokinetische versterker met rifabutine worden genoemd in rubriek 4.5
Antipsychotica / Neuroleptica
Clozapine, pimozide
Verhoogde plasmaconcentraties van clozapine en pimozide.
Daarbij is sprake van verhoging van het risico van ernstige hematologische afwijkingen of andere ernstige bijwerkingen van deze middelen.
Ergotderivaten
Dihydroergotamine, ergonovine, ergotamine, methylergonovine
Verhoogde plasmaconcentraties van ergotderivaten, leidend tot acute ergottoxiciteit, waaronder vasospasme en ischemie.
GI-motiliteit agens
Cisapride
Verhoogde plasmaconcentraties van cisapride.
Daarbij is sprake van verhoging van het risico van ernstige aritmieën als gevolg van het gebruik van dit middel.
HMG Co-A Reductaseremmer
Lovastatine, simvastatine
5 Sedativa/hypnotica
Clorazepaat, diazepam, estazolam, flurazepam, oraal midazolam en triazolam
Verhoogde plasmaconcentraties van clorazepaat, diazepam, estazolam, flurazepam, oraal midazolam en triazolam.
(Voor waarschuwing met betrekking tot parenterale toediening van midazolam, zie rubriek 4.5).
Ritonavir geneesmiddelspiegel verlaagd Kruidenpreparaat
Janskruid
Janskruid (Hypericum perforatum) bevatten, als gevolg van het risico van verlaagde plasmaconcentraties en verminderde klinische effecten van ritonavir (zie rubriek 4.5).
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Ritonavir is geen geneesmiddel voor HIV-1 infectie of AIDS.
Patiënten die ritonavir of een andere antiretrovirale behandeling krijgen kunnen opportunistische infecties en andere complicaties van HIV- 1 infectie blijven ontwikkelen.
Patiënten moet verteld worden dat van de huidige antiretrovirale therapie niet is bewezen dat deze het risico van de overdracht van HIV op anderen via bloed of seksueel contact voorkomt.
De juiste voorzorgsmaatregelen dienen te worden genomen.
Als ritonavir gebruikt wordt als farmacokinetische versterker met andere proteaseremmers moeten de volledige details inzake de waarschuwingen en voorzorgsmaatregelen die relevant zijn voor die specifieke proteaseremmer worden overwogen en daarom moet de Samenvatting van de productkenmerken voor die specifieke proteaseremmer worden geraadpleegd.
Ritonavir gedoseerd als antiretroviraal middel of als farmacokinetische versterker
Patiënten met chronische diarree of slechte opname:
Extra controle wordt aanbevolen als diarree optreedt.
De relatief hoge frequentie van diarree tijdens de behandeling met ritonavir kan de absorptie en de werkzaamheid van ritonavir of andere gebruikte geneesmiddelen in gevaar brengen (door afname van de compliance).
Ernstig aanhoudend braken en/of diarree geassocieerd met ritonavirgebruik zou ook de nierfunctie in gevaar kunnen brengen.
Het is aan te raden om de nierfunctie te monitoren bij patiënten met een verminderde nierfunctie.
Hemofilie: melding is gemaakt van een toename van bloedingen, met inbegrip van spontane hematomen in de huid en hemarthosen, bij patiënten met hemofilie type A en B die behandeld worden met proteaseremmers.
Aan een aantal patiënten werd meer Factor VIII gegeven.
In meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of opnieuw ingezet als de behandeling was onderbroken.
Een causaal verband wordt vermoed, hoewel het werkingsmechanisme niet is opgehelderd.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Diabetes mellitus en hyperglykemie: het ontwikkelen van diabetes mellitus, hyperglykemie of een verergering van bestaande diabetes mellitus zijn gemeld bij patiënten die proteaseremmers gebruikten.
Bij sommigen was de hyperglykemie ernstig en in sommige gevallen tevens vergezeld van ketoacidose.
Bij veel patiënten werd een vertekend beeld verkregen door hun medische conditie, waarvoor sommigen therapie behoefden met middelen die in verband gebracht zijn met het ontstaan van diabetes mellitus of hyperglykemie.
Lipodystrofie:
Antiretrovirale combinatietherapie is bij HIV-patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie).
6 moment onbekend.
Kennis omtrent het mechanisme is niet compleet.
Er wordt een verband tussen viscerale lipomatose en proteaseremmers en lipoatrofie en nucleoside reverse transcriptaseremmers (NRTI’ s) verondersteld.
Een groter risico van lypodystrofie is in verband gebracht met individuele factoren zoals ouderdom en met geneesmiddelgerelateerde factoren zoals langdurig gebruik van antiretrovirale therapie en geassocieerde metabole afwijkingen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere waarden van serumlipiden en bloedglucose moet worden overwogen.
Vetafwijkingen dienen op geschikte klinische wijze behandeld te worden (zie rubriek 4.8).
Pancreatitis:
Pancreatitis moet overwogen worden wanneer klinische verschijnselen (misselijkheid, overgeven, buikpijn) of abnormale labwaarden (zoals verhoogde serumlipase- of amylase-waarden) zich voordoen die op pancreatitis kunnen duiden.
Patiënten waarbij zich deze symptomen voordoen, dienen onderzocht te worden en de behandeling met Norvir dient te worden beëindigd wanneer de diagnose pancreatitis wordt gesteld (zie rubriek 4.8).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Leverziekte:
Ritonavir moet niet worden gegeven aan patiënten met gedecompenseerde leverziekte.
Voor patiënten met stabiele ernstige leverfunctiestoornis (Child Pugh Grade C) zonder decompensatie zie rubriek 4.2.Patiënten met chronische hepatitis B of C die behandeld zijn met een antiretrovirale combinatietherapie lopen een verhoogd risico op ernstige en mogelijk fatale bijwerkingen van de leverfunctie.
Bij gelijktijdig toedienen van antiretrovirale therapie voor hepatitis B of C, verwijzen we u naar de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder actieve chronische hepatitis hebben een verhoogd aantal leverfunctie afwijkingen tijdens antiretrovirale combinatietherapie en moeten onder toezicht gehouden worden volgens de normale praktijk.
Als er bewijs is van verslechtering van de leverziekte bij zulke patiënten, moet onderbreking of beëindiging van de behandeling worden overwogen.
Nierziekte:
Omdat de renale klaring van ritonavir te verwaarlozen is, wordt geen daling van de totale lichaamsklaring verwacht bij patiënten met een nierfunctiestoornis.
Zie voor specifieke doseringsinformatie bij patiënten met een nierfunctiestoornis de Samenvatting van de productkenmerken van de gelijktijdig toegediende proteaseremmer.
Zie ook rubriek 4.2.
Ritonavir drank bevat ricinusolie polyoxyl; dit kan maagproblemen en diarree veroorzaken.
Ritonavir drank bevat ook de azo-kleurstof zonnegeel (E110) die allergische reacties kan veroorzaken.
Ritonavir drank bevat alcohol (43% v/v), d.w.z. tot 258 mg per maximale dosering van 600 mg, equivalent aan 65 ml bier of 27 ml wijn per dosering.
Elke dosis van 100 mg bevat tot 43 mg alcohol en elke dosis van 200 mg bevat 86 mg alcohol.
Daarom dient gelijktijdige toediening van Norvir met disulfiram of geneesmiddelen met disulfiram-achtige reacties (bijv. metronidazol) te worden vermeden.
Hiermee dient ook rekening te worden gehouden bij zwangere vrouwen of vrouwen die borstvoeding geven, kinderen en hoogrisicogroepen zoals patiënten met leverziekte of epilepsie.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om
7 een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
PR interval verlenging: van ritonavir is bekend dat het bij sommige gezonde volwassenen een bescheiden asymptomatische verlenging van het PR interval veroorzaakt.
Bij patiënten die ritonavir kregen zijn zeldzame meldingen gemaakt van tweede- of derdegraads atrioventriculair blok bij patiënten met onderliggende structurele hartproblemen en reeds bestaande geleidingssysteemafwijkingen en bij patiënten die geneesmiddelen kregen waarvan bekend is dat zij het PR interval verlengen (zoals verapamil of atazanavir).
Norvir dient met voorzichtigheid te worden gebruikt bij dergelijke patiënten (zie rubriek 5.1).
Interacties met andere geneesmiddelen
Ritonavir gedoseerd als een antiretroviraal middel
De volgende waarschuwingen en voorzorgen moeten in acht worden genomen wanneer ritonavir als antiretroviraal middel wordt gebruikt.
Wanneer ritonavir wordt gebruikt als farmacokinetische versterker op het 100 mg en 200 mg niveau kan niet worden aangenomen dat de volgende waarschuwingen en voorzorgen ook van toepassing zullen zijn.
Wanneer ritonavir wordt gebruikt als farmacokinetische versterker, moeten de volledige gegevens inzake de waarschuwingen en voorzorgen die relevant zijn voor die specifieke proteaseremmer worden overwogen en daarom moet de samenvatting van de productkenmerken, rubriek 4.4, voor die specifieke proteaseremmer worden geraadpleegd om te bepalen of de onderstaande informatie van toepassing is.
PDE5-remmers:
Speciale voorzichtigheid dient in acht te worden genomen bij het voorschrijven van sildenafil, tadalafil of vardenafil aan patiënten die ritonavir gebruiken.
Gelijktijdige toediening van ritonavir met deze geneesmiddelen zal naar verwachting hun concentraties aanzienlijk verhogen en kan leiden tot met het gebruik samenhangende bijwerkingen zoals hypotensie en langdurige erectie (zie rubriek 4.5).
HMG-CoA reductaseremmers:
De HMG-CoA reductaseremmers simvastatine en lovastatine zijn in hoge mate afhankelijk van CYP3A voor het metabolisme en daarom wordt gelijktijdig gebruik van ritonavir met simvastatine of lovastatine niet aanbevolen als gevolg van een verhoogd risico op myopathie waaronder rhabdomyolysis.
Voorzichtigheid is ook geboden en dosisverlaging moet worden overwogen als ritonavir gelijktijdig wordt gebruikt met atorvastatine, dat in mindere mate wordt gemetaboliseerd door CYP3A.
Hoewel rosuvastatine-eliminatie niet afhankelijk is van CYP3A, is een verhoogde blootstelling aan rosuvastatine gerapporteerd bij gelijktijdig gebruik met ritonavir.
Het mechanisme van deze interactie is niet duidelijk, maar kan het resultaat zijn van remming van een transportereiwit.
Bij gebruik met ritonavir gedoseerd als farmacokinetische versterker of als een antiretroviraal middel, dient de laagste dosis van atorvastatine of rosuvastatine te worden gegeven.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A en interacties met ritonavir worden niet verwacht.
Indien behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Digoxine:
Speciale voorzichtigheid moet in acht worden genomen bij het voorschrijven van ritonavir aan patiënten die digoxine gebruiken omdat verwacht wordt dat gelijktijdige toediening van ritonavir met digoxine de digoxinespiegels verhoogt.
De verhoogde digoxinespiegels kunnen in de loop van de tijd dalen (zie rubriek 4.5).
Bij patiënten die reeds digoxine gebruiken wanneer met het gebruik van ritonavir wordt begonnen moet de dosis digoxine worden verminderd tot de helft van de normale dosering van de patiënt en moet de patiënt nauwgezetter gevolgd worden dan gebruikelijk gedurende een aantal weken na het initiëren van de gelijktijdige toediening van ritonavir en digoxine.
Bij patiënten die reeds ritonavir gebruiken wanneer met het gebruik van digoxine wordt begonnen, moet met de digoxine geleidelijker worden gestart dan gebruikelijk.
8 doseringsaanpassingen worden gedaan als dat nodig is, op basis van klinische en elektrocardiografische bevindingen en bevindingen inzake de digoxinespiegel.
Ethinylestradiol:
Barrière of niet-hormonale anticonceptiemethoden moeten worden overwogen bij het toedienen van ritonavir in therapeutische of lage doseringen omdat het waarschijnlijk is dat ritonavir het effect vermindert en het uteriene bloedingsprofiel verandert wanneer het gelijktijdig wordt toegediend met estradiolbevattende anticonceptiva.
Glucocorticoiden:
Gelijktijdig gebruik van ritonavir en fluticason of andere glucocorticoiden die gemetaboliseerd worden door CYP3A4 wordt niet aanbevolen tenzij het potentiële profijt van de behandeling opweegt tegen het risico van de effecten van systemische corticosteroïden, waaronder het syndroom van Cushing en adrenale suppressie (zie rubriek 4.5).
Trazodon:
Specifieke voorzichtigheid moet in acht worden genomen bij het voorschrijven van ritonavir aan patiënten die trazodon gebruiken.
Trazodon is een CYP3A4 substraat en gelijktijdige toediening van ritonavir zal naar verwachting de trazodonspiegels verhogen.
De bijwerkingen misselijkheid, duizeligheid, hypotensie en syncope zijn waargenomen bij enkele dosis interactie- onderzoek onder gezonde vrijwilligers (zie rubriek 4.5)
Ritonavir gedoseerd als farmacokinetische versterker
De interactieprofielen van HIV-proteaseremmers, gelijktijdig toegediend met een lage dosis ritonavir, zijn afhankelijk van de specifieke gelijktijdig toegediende proteaseremmer.
Zie voor een beschrijving van de mechanismen en potentiële mechanismen die bijdragen aan het interactieprofiel van de proteaseremmers rubriek 4.5.
Bestudeer ook de Samenvatting van de Productkenmerken voor de specifieke versterkte proteaseremmer.
Saquinavir:
Doses ritonavir die hoger zijn dan 100 mg tweemaal daags mogen niet worden gebruikt.
Hogere doses ritonavir blijken geassocieerd te zijn met een verhoogde incidentie van bijwerkingen.
Gelijktijdige toediening van saquinavir en ritonavir heeft geleid tot ernstige bijwerkingen, voornamelijk diabetische ketoacidose en leveraandoeningen, met name bij patiënten met een reeds bestaande leverziekte.
Saquinavir/ritonavir dient niet in combinatie met rifampicine te worden gegeven, vanwege het risico van ernstige levertoxiciteit (zich openbarend als verhoogde levertransaminases) wanneer de drie geneesmiddelen samen worden gegeven (zie rubriek 4.5).
Tipranavir gelijktijdig toegediend met 200 mg ritonavir is geassocieerd met meldingen van klinische hepatitis en leverdecompensatie, waaronder een aantal sterfgevallen.
Extra oplettendheid is geboden bij patiënten met chronische hepatitis B of hepatitis C co-infectie, omdat deze patiënten een verhoogd risico hebben op hepatotoxiciteit.
Doseringen ritonavir die lager zijn dan tweemaal daags 200 mg moeten niet worden gebruikt, omdat deze het werkzaamheidsprofiel van de combinatie zouden kunnen veranderen.
Fosamprenavir:
Gelijktijdige toediening van fosamprenavir met ritonavir bij doseringen hoger dan tweemaal daags 100 mg is niet klinisch beoordeeld.
Het gebruik van hogere doseringen tweemaal daags ritonavir kan het veiligheidsprofiel van de combinatie veranderen en wordt daarom niet aanbevolen.
Atazanavir:
Gelijktijdige toediening van atazanavir met ritonavir in doseringen hoger dan eenmaal daags 100 mg is niet klinisch beoordeeld.
Het gebruik van hogere doseringen ritonavir kan het veiligheidsprofiel van atazanavir veranderen (cardiale effecten, hyperbilirubinemie) en wordt daarom niet aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
9 Ritonavir gedoseerd als farmacokinetische versterker of als antiretroviraal middel
Ritonavir heeft een hoge affiniteit voor verscheidene isovormen van cytochroom P450 (CYP) en remt mogelijk oxidatie met de volgende rangorde:
CYP3A4 > CYP2D6.
Gelijktijdig gebruik van Norvir en geneesmiddelen die voornamelijk gemetaboliseerd worden door CYP3A kan resulteren in een verhoogde plasmaconcentratie van het andere geneesmiddel, wat het therapeutisch effect en de bijwerkingen van dit geneesmiddel zou kunnen versterken of verlengen.
Voor bepaalde geneesmiddelen (bijv. alprazolam) kunnen de remmende effecten van ritonavir op CYP3A4 in de loop van de tijd afnemen.
Ritonavir heeft ook een hoge affiniteit voor P-glycoproteïne en kan deze transporter remmen.
Het remmend effect van ritonavir (met of zonder andere proteaseremmers) op de P-gp activiteit kan in de loop van de tijd afnemen (bijv. digoxine en fexofenadine – zie onderstaande tabel “ De effecten van ritonavir op niet-antiretrovirale geneesmiddelen”).
Ritonavir kan de glucoronidatie en oxidatie door CYP1A2, CYP2C8, CYP2C9 en CYP2C19 induceren, waardoor de biotransformatie van sommige geneesmiddelen die door deze pathways worden gemetaboliseerd wordt verhoogd, wat weer kan resulteren in een verminderde systemische blootstelling aan zulke geneesmiddelen, wat het therapeutisch effect kan verminderen of verkorten.
Belangrijke informatie inzake geneesmiddelinteracties wanneer ritonavir gebruikt wordt als een farmacokinetische versterker is ook opgenomen in de Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer.
Geneesmiddelen die de ritonavirconcentraties beïnvloeden
Door gelijktijdig gebruik met kruidenpreparaten die Sint-Janskruid (Hypericum perforatum) bevatten, kan de serumconcentratie van ritonavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen door het Sint-Janskruid.
Kruidenpreparaten met Sint- Janskruid mogen daarom niet met ritonavir worden gecombineerd.
Als een patiënt al Sint-Janskruid gebruikt, staak dan het gebruik van Sint-Janskruid en controleer zo mogelijk de virusconcentratie.
Bij beëindiging van Sint-Janskruid kan de ritonavirspiegel stijgen.
Mogelijk moet de dosis ritonavir worden aangepast.
Het inducerende effect van Sint-Janskruid kan tot tenminste 2 weken na beëindiging ervan aanhouden (zie rubriek 4.3).
De serumconcentraties van ritonavir kunnen beïnvloed worden door bepaalde gelijktijdig toegediende geneesmiddelen (bijv. delavirdine, efavirenz, fenytoïne en rifampicine).
Deze interacties worden aangegeven in de onderstaande geneesmiddelinteractietabellen.
Geneesmiddelen die beïnvloed worden door het gebruik van ritonavir
Interacties tussen ritonavir en proteaseremmers, antiretrovirale middelen anders dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen zijn aangegeven in de onderstaande tabellen.
Geneesmiddelinteracties – Ritonavir met proteaseremmers Gelijktijdig
Dosis van gelijktijdig Dosis
Beoordeeld
AUC
Cmin
toegediend toegediend
geneesmiddel
geneesmiddel (mg)
(mg)
Amprenavir
600 elke 12 uur
100 elke 12 uur
↑ 64%
↑ 5 voudig
Ritonavir verhoogt de serumconcentraties van amprenavir als gevolg van CYP3A4 remming.
Klinisch onderzoek heeft de veiligheid en werkzaamheid bevestigd van 600 mg amprenavir tweemaal daags met ritonavir 100 mg tweemaal daags.
Norvir drank mag aan kinderen niet gelijktijdig worden toegediend met amprenavir drank gezien het risico van toxiciteit van hulpstoffen in de twee formuleringen.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Agenerase raadplegen.
10 Atazanavir
300 elke 24 uur
100 e
Atazanavir 300 elke 24 uur 100 elke 24 uur Atazanavir
↑ 86%
↑
11voudig
Atazanavir1
↑ 2 voudig
↑ 3-7 voudig
Ritonavir verhoogt de serumconcentraties van atazanavir als gevolg van CYP3A4 remming.
Klinisch onderzoek heeft de veiligheid en werkzaamheid bevestigd van 300 mg atazanavir eenmaal daags met ritonavir 100 mg eenmaal daags bij eerder behandelde patiënten.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Reyataz raadplegen.
Darunavir
600, enkelvoudig
Darunavir 600, enkelvoudig 100 elke 12 uur Darunavir
↑ 14
voudig Ritonavir verhoogt de serumconcentraties van darunavir als gevolg van CYP3A remming.
Darunavir moet gegeven worden met ritonavir om het therapeutisch effect te verzekeren.
Ritonavir doses hoger dan 100 mg tweemaaldaags zijn niet onderzocht met darunavir.
Voor nadere informatie wordt verwezen naar de Samenvatting van de Productkenmerken van Prezista.
Fosamprenavir
700 elke 12 uur
100 elke 12 uur
Amprenavir
↑ 2,4 voudig
↑ 11 voudig
Ritonavir verhoogt de serumconcentraties van amprenavir (uit fosamprenavir) als gevolg van CYP3A4 remming.
Fosamprenavir moet worden gegeven met ritonavir om het therapeutisch effect te verzekeren.
Klinisch onderzoek heeft de veiligheid en werkzaamheid bevestigd van fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags.
Ritonavir doses hoger dan 100 mg tweemaal daags zijn niet bestudeerd met fosamprenavir.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Telzir raadplegen.
Indinavir
800 elke12 uur
100 elke12 uur
Indinavir3 Ritonavir 3
↑ 178% ↑ 72%
NB NB
400 elke12 uur
400 elke12 uur
↔
↑ 4 voudig
Ritonavir
↔
↔
Ritonavir verhoogt de serumconcentraties van indinavir als gevolg van CYP3A4 remming.
De juiste doses voor deze combinatie, met betrekking tot werkzaamheid en veiligheid, zijn niet bepaald.
Minimaal profijt van ritonavir-gemedieerde farmacokinetische verbetering wordt bereikt met doses hoger dan 100 mg tweemaal daags.
In gevallen van gelijktijdige toediening van ritonavir (100 mg tweemaal daags) en indinavir (800 mg tweemaal daags) is voorzichtigheid geboden omdat het risico van nefrolithiase kan zijn verhoogd.
Nelfinavir
1250 elke12 uur
10
Nelfinavir 1250 elke12 uur 100 elke12 uur Nelfinavir
↑ 20-39% NB
750, enkelvoudig
500 elke12 uur
Nelfinavir Ritonavir
↑ 152% ↔
NB ↔
Ritonavir verhoogt de serumconcentraties van nelfinavir als gevolg van CYP3A4 remming.
De juiste doses voor deze combinatie, met betrekking tot werkzaamheid en veiligheid, zijn niet vastgesteld.
Minimaal profijt van ritonavir-gemedieerde farmacokinetische verbetering wordt bereikt met doses hoger dan 100 mg tweemaal daags.
Saquinavir
1000 elke 12 uur
100 elke 12 uur
↑ 15- voudig
↑ 5- voudig
Ritonavir
↔
↔
400 elke12 uur
400 elke12 uur
Saquinavir
↑ 17- voudig
NB
Ritonavir
↔
↔
Ritonavir verhoogt de serumconcentraties van saquinavir als gevolg van CYP3A4 remming.
Saquinavir mag alleen worden gegeven in combinatie met ritonavir.
11 systemische blootstelling aan saquinavir over 24 uur, vergelijkbaar met of groter dan de blootstelling die bereikt wordt met saquinavir 1200 mg driemaal daags zonder ritonavir.
In een klinisch onderzoek waarin bij gezonde vrijwilligers de interactie van rifampicine 600 mg eenmaal daags en saquinavir 1000 mg met ritonavir 100 mg tweemaal daags werd onderzocht, werd ernstige hepatocellulaire toxiciteit waargenomen met transaminaseverhogingen tot > 20 maal de bovengrens van de normaalwaarde na 1 tot 5 dagen van gelijktijdige toediening.
Vanwege het risico van ernstige levertoxiciteit, dient saquinavir/ritonavir niet in combinatie met rifampicine te worden gegeven.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Invirase of Fortovase raadplegen.
Tipranavir
500 elke12 uur
200 e
Tipranavir 500 elke12 uur 200 elke12 uur Tipranavir
↑ 11
↑ 29
voudig
Ritonavir
↓ 40%
NB
Tipranavir moet worden gegeven met een lage dosering ritonavir om het therapeutisch effect te verzekeren.
Doses ritonavir lager dan 200 mg tweemaal daags mogen niet gebruikt worden met tipranavir omdat deze de werkzaamheid van de combinatie kunnen veranderen.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Aptivus raadplegen.
NB:
Niet bepaald.
1.
Gebaseerd op cross-study vergelijking met 400 mg atazanavir eenmaal daags alleen.
2.
Gebaseerd op cross-study vergelijking met 1200 mg amprenavir tweemaal daags alleen.
3.
Gebaseerd op cross-study vergelijking met 800 mg indinavir driemaal daags alleen.
4.
Gebaseerd op cross-study vergelijking met 600 mg saquinavir driemaal daags alleen.
Geneesmiddelinteracties – Ritonavir met andere antiretrovirale middelen dan proteaseremmers Gelijktijdig
Dosis gelijktijdig
Dosis NORVIR (mg)
Beoordeeld
AUC
Cmin
toegediend toegediend
geneesmiddel
geneesmidel
geneesmiddel (mg)
Didanosine
200 elke12 uur
600 elke12 uur 2 uur Didanosine later
↓ 13%
↔
Omdat wordt aanbevolen om ritonavir in te nemen met voedsel en didanosine op de lege maag moet worden ingenomen, moet 2,5 uur liggen tussen de doseringen.
Dosisveranderingen zullen waarschijnlijk niet noodzakelijk zijn.
Delavirdine
400 elke 8uur
600 elke12 uur
Delavirdine1 ↔ Ritonavir
↑ 50%
↔ ↑ 75%
Gebaseerd op vergelijking met historische gegevens leken de farmacokinetische gegevens van delavirdine niet te worden beïnvloed door ritonavir.
Wanneer gebruikt in combinatie met delavirdine kan dosisvermindering van ritonavir worden overwogen.
Efavirenz
600 elke 24 uur
500 e
Efavirenz 600 elke 24 uur 500 elke12 uur Efavirenz
↑ 21%
Ritonavir
↑ 17%
Een hogere frequentie van bijwerkingen (bijv. duizeligheid, misselijkheid, paresthesie) en afwijkende laboratoriumwaarden (verhoogde leverenzymen) zijn waargenomen bij gelijktijdige toediening van efavirenz met ritonavir gedoseerd als
Maraviroc
100 elke 12 uur 100 elke 12 uur Maraviroc
Maraviroc 100 elke 12 uur 100 elke 12 uur Maraviroc
↑ 161% ↑ 28%
Ritonavir verhoogt de serumconcentraties van maraviroc als gevolg van CYP3A remming.
Maraviroc kan met ritonavir gegeven worden om de blootstelling aan maraviroc te verhogen.
Voor nadere informatie wordt verwezen naar de Samenvatting van de Productkenmerkgen van Celsentri.
Nevirapine
200 elke 12 uur
600 elke 12 uu
Nevirapine 200 elke 12 uur 600 elke 12 uur Nevirapine
↔
↔
Ritonavir
↔
↔
Gelijktijdige toediening van ritonavir met nevirapine leidt niet tot klinisch relevante veranderingen in de farmacokinetiek van nevirapine of ritonavir.
Zidovudine
200 elke 8 uur
300 elke 6 uur
Zidovudine 200 elke 8 uur 300 elke 6 uur Zidovudine
↓ 25%
NB
Ritonavir kan de glucuronidatie van zidovudine induceren, wat leidt tot licht verlaagde concentraties zidovudine.
Dosisveranderingen behoren niet nodig te zijn.
NB:
Niet bepaald 1.
Gebaseerd op parallelgroepvergelijking.
De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel Alfa1-Adrenoreceptor-antagonist
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Alfuzosine
Gelijktijdige toediening van ritonavir leidt waarschijnlijk tot verhoogde plasmaconcentraties van alfuzosine en is daarom gecontraïndiceerd (zie rubriek 4.3).
Amfetaminederivaten Amfetamine
Ritonavir gedoseerd als antiretroviraal middel remt waarschijnlijk CYP2D6 en wordt daardoor verwacht de concentraties amfetamine en de derivaten daarvan te verhogen.
Nauwgezette monitoring van therapeutische effecten en bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met antiretrovirale doses ritonavir (zie rubriek 4.4).
16, elke 24 uur,
↑ 57% ↑ 77% ↑ 33% ↑ 108% ↔ ↔
De toename in de plasmaspiegels van buprenorfine en zijn actieve metaboliet leidde niet tot klinisch significante farmacodynamische veranderingen in een populatie van opioïd- tolerante patiënten.
Het is daarom mogelijk dat het niet nodig is om de dosis buprenorfine of ritonavir aan te passen, wanneer deze gelijktijdig gebruikt worden.
Wanneer ritonavir gelijktijdig gebruikt wordt met een andere proteaseremmer en buprenorfine, moet de SPC van de gelijktijdig toegediende proteaseremmer geraadpleegd worden voor specifieke doseringsinformatie.
Meperidine, piroxicam, propoxyfeen
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van meperidine, piroxicam en propoxyfeen en het is daarom gecontraïndiceerd (zie rubriek 4.3).
Fentanyl
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A4 en daarom wordt verwacht dat het de plasmaconcentraties fentanyl verhoogd.
Nauwgezette monitoring van therapeutische effecten en bijwerkingen wordt aanbevolen wanneer fentanyl gelijktijdig worden toegediend met ritonavir.
Methadon1
5, enkele dosis 500 elke12 uur, ↓ 36% ↓ 38% Een verhoogde dosis methadone kan noodzakelijk zijn wanneer gelijktijdig toegediend met ritonavir gedoseerd als antiretroviraal middel of als farmacokinetische versterker door de inductie van glucuronidatie.
Dosisaanpassing moet worden overwogen op basis van de klinische reactie van de patiënt op de methadonbehandeling.
Morfine
De morfinespiegels kunnen verlaagd worden als gevolg van inductie van glucuronidatie door gelijktijdig toegediende ritonavir gedoseerd als antiretroviraal middel of als farmacokinetische versterker.
Anti-aritmica Amiodaron, bepridil, encainide, flecanide, propafenon, kinidine
Gelijktijdige toediening van ritonavir leidt waarschijnlijk verhoogde plasmaconcentraties van amiodaron, bepridil, encainide, flecanide, propafenon en kinidine en is daarom gecontraïndiceerd (zie rubriek 4.3).
tot
Digoxine
0,5 enkelvoudige IV 300, elke 12 uur, 3 ↑ 86% dosis dagen
NB
0,4 enkelvoudige 200 elke 12 uur, ↑ 22% orale dose 13 dagen Deze interactie kan het gevolg zijn van verandering van P- glycoproteïne gemedieerde digoxine efflux door ritonavir
↔
Verhoogde digoxinespiegels waargenomen bij patiënten die ritonavir krijgen kunnen in de loop van de tijd dalen naarmate de inductie vordert (zie rubriek 4.4).
Anti-astmamiddelen Theofylline1
3 mg/kg elke 8 uur
14 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Een verhoogde dosis theofylline kan vereist zijn wanneer gelijktijdig toegediende met ritonavir, door de inductie van CYP1A2.
Cytostatica Vincristine, vinblastine Anticoagulantia Warfarine
Serumconcentraties kunnen verhoogd zijn bij gelijktijdig gebruik met ritonavir, wat resulteert in de mogelijkheid van een toegenomen incidentie van bijwerkingen.
S-Warfarine R-Warfarine
5, enkelvoudige 400 elke12 dosis uur ↑ 9% ↓ 9% ↓ 33% ↔ Inductie van CYP1A2 en CYP2C9 leidt tot afgenomen spiegels van R-warfarine, terwijl weinig farmacokinetisch effect wordt opgemerkt op S- Warfarine wanneer gelijktijdig toegediend met ritonavir.
Gedaalde R-warfarinespiegels kunnen leiden tot verminderde anticoagulantie; daarom wordt aanbevolen dat de anticoagulantieparameters gemonitord worden wanneer warfarine gelijktijdig wordt toegediend met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Anti-epileptica Carbamazepine
Ritonavir gedoseerd als farmacokinetische versterker of als antiretroviraal middel remt CYP3A4 en wordt daarom verwacht de plasmaconmcentraties van carbamazepine te verhogen.
Nauwgezette monitoring controle van therapeutische effecten en bijwerkingen wordt aanbevolen indien carbamazepine gelijktijdig wordt toegediend met ritonavir.
Divalproex, lamotrigine, fenytoïne
Fenytoïne kan de serumspiegels van ritonavir verlagen.
15 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel Antidepressiva
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Amitriptyline, fluoxetine, imipramine, nortriptyline, paroxetine, sertraline
Het is waarschijnlijk dat ritonavir gedoseerd als antiretroviraal middel CYP2D6 remt en de verwachting is daarom dat het de concentraties van desipramine, imipramine, amitriptyline, nortriptyline, fluoxetine, paroxetine of sertraline verhoogt.
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met antiretroviral doses van ritonavir (zie rubriek 4.4).
Desipramine
100 enkelvoudige 500 elke12 ↑ 145% ↑ 22% orale dosis uur De AUC en de Cmax van de 2-hydroxy metaboliet werden met respectievelijk 15 en 67% verlaagd.
Dosisvermindering van desipramine wordt aanbevolen wanneer gelijktijdig toegediend met ritonavir gedoseerd als antiretroviraal middel.
50, enkelvoudige 200 elke12 ↑ 2,4-voudig dosis uur
Een stijging in de incidentie van trazodongerelateerde bijwerkingen werd waargenomen bij gelijktijdige toediening met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Indien trazodon gelijktijdig wordt toegediend met ritonavir, moet bij gebruik van de combinatie voorzichtigheid worden betracht; trazodon initiëren in de laagste dosering en monitoren van de klinische respons en de verdraagbaarheid.
Antihistaminica Astemizol, terfenadine
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van astemizol en terfenadine en het is daarom gecontraïndiceerd (zie rubriek 4.3).
Fexofenadine
Ritonavir kan de P-glycoproteine gemedieerde fexofenadine efflux wijzigen wanneer gedoseerd als antiretroviraal middel of als een farmacokinetische versterker, wat leidt tot verhoogde concentraties fexofenadine.
Verhoogde fexofenadinespiegels kunnen in de loop van de tijd dalen naarmate de inductie zich ontwikkelt.
16 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Loratadine
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer loratidine gelijktijdig wordt toegediend met ritonavir.
Anti-infectiemiddelen Fusidinezuur
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van zowel fusidinezuur als ritonavir en het is daarom gecontraïndiceerd (zie rubriek 4.3).
Rifabutine1
150 dagelijks 500 elke12 ↑ 4-voudig ↑ 2,5- uur, voudig
25-O-desacetyl-rifabutine- metaboliet
↑ 38-voudig ↑ 16- voudig Door de sterke stijging van de AUC van rifabutine is gelijktijdig gebruik van rifabutine met ritonavir gedoseerd als antiretroviraal middel gecontraïndiceerd (zie rubriek 4.3).
De verlaging van de dosis rifabutine tot 150 mg 3 maal per week kan geïndiceerd zijn voor bepaalde proteaseremmers wanneer gelijktijdig toegediend met ritonavir als een farmacokinetische versterker.
De Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer moet worden geraadpleegd voor specifieke aanbevelingen.
Officiële richtlijnen inzake de juiste behandeling van tuberculose bij HIV-geïnfecteerde patiënten moeten in de overweging worden meegenomen.
Rifampicine
Hoewel rifampicine het metabolisme van ritonavir kan induceren, wijzen beperkte gegevens erop dat, wanneer hoge doses ritonavir (600 mg tweemaal daags) gelijktijdig worden toegediend met rifampicine, het additionele inducerende effect van rifampicine (naast dat van ritonavir zelf) klein is en mogelijk geen klinisch relevant effect heeft op de ritonavirconcentraties bij hoge-dosering ritonavirtherapie.
Het effect van ritonavir op rifampicine is niet bekend.
Voriconazol
200 elke12 uur 400 elke12 ↓ 82% ↓ 66% uur 200 elke12 uur 100 elke12 ↓ 39% ↓ 24% uur
17 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Gelijktijdig gebruik van ritonavir gedoseerd als antiretroviraal middel en voriconazol is gecontraïndiceerd als gevolg van verlaging van de voriconazolconcentraties (zie rubriek 4.3).
Gelijktijdige toediening van voriconazol en ritonavir gedoseerd als een farmacokinetische versterker moet worden vermeden, tenzij een beoordeling van voordeel/risico-ratio voor de patiënt het gebruik van voriconazol rechtvaardigt.
Atovaquone
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel induceert glucuronidatie en daarom wordt verwacht dat het de plasmaconcentraties van atovaquone verlaagt.
Clarithromycine
500 elke12 uur, 200 elke 8 ↑ 77% ↑ 31% uur
14-OH clarithromycinemetaboliet
↓ 100% ↓ 99% Als gevolg van het grote therapeutisch venster van clarithromycine zou geen dosisverlaging nodig moeten zijn bij patiënten met een normale nierfunctie.
Clarithromycinedoses hoger dan 1 g per dag mogen niet gelijktijdig worden toegediend met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Voor patiënten met een verminderde nierfunctie moet een vermindering van de dosis clarithromycine worden overwogen: voor patiënten met een creatinineklaring van 30 tot 60 ml/min moet de dosis worden verminderd met 50%, voor patiënten met een creatinineklaring lager dan 30 ml/min moet de dosis worden verminderd met 75%.
Erythromycine, itraconazol
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A4 en daardoor verhoogt het naar verwachting de plasmaconcentraties van erythromycine en itraconazol.
Nauwgezette controle van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer erythromycine of itraconazol gelijktijdig wordt toegediend met ritonavir.
Ketoconazol
200 dagelijks 500 elke12 ↑ 3,4-voudig ↑ 55% uur Ritonavir remt het CYP3A-gemedieerde metabolisme van ketoconazol.
Als gevolg van een verhoogde incidentie van gastroïntestinale en hepatische bijwerkingen moet een dosisvermindering van ketoconazol worden overwogen wanneer gelijktijdig toegediend met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Effect op Cmax van gelijktijdig toegediend genees- middel
Dosisverandering van sulfamethoxazol/trimethoprim tijdens gelijktijdige ritonavirbehandeling zou niet noodzakelijk moeten zijn.
Antipsychotica/Neuroleptica Clozapine, pimozide
Het is waarschijnlijk dat gelijktijdige toediening met ritonavir leidt tot verhoogde plasmaconcentraties van clozapine of pimozide en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
Haloperidol, risperidon, thioridazine
Het is waarschijnlijk dat ritonavir gedoseerd als antiretroviraal middel CYP2D6 remt en de verwachting is daarom dat het de concentraties haloperidol, risperidon en thioridazine verhoogt.
Nauwgezette controle van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met antiretrovirale doses ritonavir (zie rubriek 4.3).
Calciumkanaalantagonisten Amlodipine, diltiazem, nifedipine Ergotderivaten
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A4 en de verwachting is daarom dat het de plasmaconcentraties van calciumkanaalblokkers verhoogt.
Nauwgezette controle van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met ritonavir.
Dihydroergotamine, ergonovine, ergotamine, methylergonovine
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van ergotderivaten en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
GI motiliteit agens Cisapride
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van cisapride en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
19 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel HMG Co-A reductaseremmers
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Atorvastatine, Fluvastatine, Lovastatine, Pravastatine, Rosuvastatine, Simvastatine
De verwachting is dat HMG-CoA reductaseremmers die sterk afhankelijk zijn van het CYP3A metabolisme, zoals lovastatine en simvastatine, sterk verhoogde plasmaconcentraties hebben wanneer gelijktijdig toegediend met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Omdat verhoogde concentraties lovastatine en simvastatine patiënten kunnen predisponeren voor myopathieën, waaronder rhabdomyolyse, is de combinatie van deze geneesmiddelen met ritonavir gecontraïndiceerd (zie rubriek 4.3).
Atorvastatine is minder afhankelijk van CYP3A voor zijn metabolisme.
Hoewel rosuvastatine-eliminatie niet afhankelijk is van CYP3A, is een verhoogde blootstelling aan rosuvastatine gerapporteerd bij gelijktijdig gebruik met ritonavir.
Het mechanisme van deze interactie is niet duidelijk, maar kan het resultaat zijn van remming van een transportereiwit.
Bij gebruik met ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel, moeten de laagst mogelijke doses atorvastatine of rosuvastatine worden toegediend.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A en interacties worden niet verwacht met ritonavir.
Indien behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen.
Hormonale anticonceptiemiddelen Ethinylestradiol
50 µg
500 elke12
↓ 40%
↓ 32%
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Ciclosporine, tacrolimus, everolimus
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A4 en de verwachting is daarom dat het de plasmaconcentraties van ciclosporine, tacrolimus of everolimus verhoogt.
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met ritonavir.
Gelijktijdig gebruik van sildenafil met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker wordt niet aanbevolen en in geen geval moeten doseringen sildenafil hoger zijn dan 25 mg in 48 uur (zie ook rubriek 4.4).
Gelijktijdig gebruik van sildenafil met ritonavir is gecontraïndiceerd bij patiënten met pulmonale arteriële hypertensie.
Tadalafil
20, enkelvoudige dosis
200 elke12 uur
↑ 124%
Gelijktijdig gebruik van tadalafil met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker moet voorzichtig geschieden met verlaagde doses van niet meer dan 10 mg tadalafil elke 72 uur met extra controle op bijwerkingen (zie rubriek 4.4).
Vardenafil
5, enkelvoudige dosis
600 elke12 ↑ 49-voudig uur
↑ 13-voudig
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Clorazepaat, diazepam, estazolam, flurazepam, oraal en parenteraal midazolam en triazolam
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van clorazepaat, diazepam, estazolam en flurazepam en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
Midazolam wordt uitgebreid door CYP3A4 gemetaboliseerd.
Gelijktijdige toediening van Norvir kan een hoge toename in de concentratie van deze benzodiazepine veroorzaken.
Er is geen geneesmiddelinteractiestudie uitgevoerd naar gelijktijdige toediening van Norvir met benzodiazepines.
Gebaseerd op gegevens met betrekking tot andere CYP3A4-remmers, is de verwachting dat midazolamplasmaconcentraties significant hoger zijn als midazolam oraal gegeven wordt.
Daarom dient Norvir niet gelijktijdig met midazolam oraal te worden toegediend (zie rubriek 4.3), terwijl voorzichtigheid moet worden betracht bij gelijktijdige toediening van Norvir met parenteraal midazolam.
Gegevens van gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke 3-4-voudige toename van midazolamplasmaspiegels.
Als Norvir gelijktijdig wordt toegediend met parenteraal midazolam, dient dit op een Intensive Care afdeling (IC) te gebeuren of in een vergelijkbare opstelling met de verzekering van klinische controle binnen handbereik en geschikte medische behandeling in het geval van ademhalingsdepressie en/of langdurige sedatie.
Met name als meer dan één enkelvoudige dosis midazolam wordt toegediend, dient dosisaanpassing van midazolam in overweging te worden genomen.
Triazolam
0,125 200, 4 ↑ > 20 voudige ↑ 87% enkelvoudige dosis doses Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van triazolam en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
Meperidine
50 enkelvoudige dosis oraal
Normeperidine metaboliet
Het gebruik van meperidine en ritonavir is gecontraïndiceerd als gevolg van de verhoogde concentraties van de metaboliet normeperidine, die zowel analgetische als CZS-stimulerende activiteit bezit.
Verhoogde normeperidineconcentraties kunnen het risico van CZS-effecten (bijv. insulten) verhogen, zie rubriek 4.3.
Alprazolam
1, enkelvoudige dosis
↑ 2,5 voudig
↔
22
De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg) dagen
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Slaapmiddelen Zolpidem
5
200, 4 doses
↑ 28%
↑ 22%
Zolpidem en ritonavir kunnen gelijktijdig worden toegediend met nauwgezette monitoring op excessieve sedatieve effecten.
Stoppen met roken Bupropion
150 mg
100 mg elke 12 uur
↓ 21%
150 mg
600 mg elke 12 uur
↓ 62%
Bupropion wordt hoofdzakelijk gemetaboliseerd door CYP2B6.
Gelijktijdig gebruik van bupropion met herhaalde doses ritonavir verlaagt waarschijnlijk de bupropionconcentraties.
Van deze effecten wordt gedacht dat ze het gevolg zijn van inductie van het metabolisme van bupropion.
Echter, omdat van ritonavir in vitro is aangetoond dat het CYP2B6 remt, dient de aanbevolen dosis bupropion niet overschreden te worden.
Dit suggereert dat de vermindering in bupropionconcentraties mogelijk pas enkele dagen na het begin van het gelijktijdige gebruik van ritonavir optreden.
Steroïden Fluticasonpropionaat waterige neusspray
200 µg per dag
100 elke12 uur
↑ ~350-voudig
↑ ~ 25- voudig
Systemische corticosteroïde effecten zijn gemeld waaronder Cushing’ s syndroom en adrenale suppressie (in het bovengenoemde onderzoek was sprake van een daling van 86% van de plasmacortisolspiegels) bij patiënten die ritonavir kregen en inhalatie- of intranasaal fluticasonpropionaat; soortgelijke effecten zouden ook kunnen optreden met andere corticosteroïden die gemetaboliseerd worden door CYP3A zoals bijvoorbeeld budesonide.
Daarom wordt gelijktijdige toediening van ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker en deze glucocorticoïden niet aanbevolen, tenzij het potentiële profijt van de behandeling opweegt tegen het risico van de systemische effecten van corticosteroïden (zie rubriek 4.4).
Een dosisvermindering van het glucocorticoïd moet worden overwogen met nauwgezette monitoring van de lokale en systemische effecten of een overstap naar een glucocorticoïd dat geen substraat is voor CYP3A4 (bijv. beclomethason).
Bovendien kan in het geval van staken van de behandeling met glucocorticoïden progressieve dosisvermindering over een langere periode vereist zijn.
Dexamethason
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A en de verwachting is daarom dat het de plasmaconcentraties van dexamethason zal verhogen.
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer dexamethason gelijktijdig wordt toegediend met ritonavir.
Prednisolon
20 200 elke12 uur ↑ 28% ↑ 9%
24 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend genees- middel
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer prednisolon gelijktijdig wordt toegediend met ritonavir.
De AUC van de metaboliet prednisolon steeg met 37 en 28% na respectievelijk 4 en 14 dagen ritonavir.
NB:
Niet bepaald 1.
Gebaseerd op een parallelgroepvergelijking 2.
Sulfamethoxazol werd gelijktijdig toegediend met trimethoprim.
Cardiale en neurologische voorvallen zijn gemeld bij gelijktijdige toediening van ritonavir met disopyramide, mexiletine of nefazadon.
De mogelijkheid van een geneesmiddelinteractie kan niet worden uitgesloten.
Naast de bovengenoemde interacties dient rekening te worden gehouden met de mogelijkheid van toegenomen toxische en therapeutische effecten als gevolg van verdringing uit de eiwitbinding van gelijktijdig gebruikte geneesmiddelen, aangezien ritonavir in sterke mate gebonden is aan eiwitten.
Ritonavir gedoseerd als farmacokinetische versterker
Belangrijke informatie met betrekking tot geneesmiddelinteracties bij gebruik van ritonavir als farmacokinetische versterker wordt ook beschreven in de samenvatting van de productkenmerken van de gelijktijdig toegediende proteaseremmer.
Protonpompremmers en H2-receptor antagonisten: protonpompremmers en H2-receptor antagonisten (bijv. omeprazol of ranitidine) kunnen de concentraties van gelijktijdig gebruikte proteaseremmers verminderen.
Voor specifieke informatie betreffende invloed van gelijktijdig gebruik van maagzuurremmende middelen wordt verwezen naar de SmPC van de gelijktijdig gebruikte proteaseremmer.
Uit interactie-onderzoeken met door ritonavir versterkte proteaseremmers (lopinavir/ritonavir, atazanavir) blijkt dat gelijktijdig gebruik van omeprazol of rantinidine het effect van ritonavir als farmacokinetische versterker niet significant beïnvloedt, ondanks een kleine verandering in de blootstelling (ongeveer 6 - 18%).
4.6 Zwangerschap en borstvoeding
Een beperkt aantal (> 800) zwangere vrouwen is blootgesteld aan ritonavir tijdens de zwangerschap; een zeer beperkt aantal (< 300) werd blootgesteld gedurende het eerste trimester.
Deze gegevens hebben voornamelijk betrekking op blootstellingen waarbij ritonavir als onderdeel van combinatietherapie werd gebruikt en niet in therapeutische doseringen, maar in lagere doseringen als farmacokinetische versterker voor andere proteaseremmers.
Deze beperkte gegevens geven geen aanwijzingen voor een toename in de frequentie van aangeboren afwijkingen in vergelijking met waargenomen frequenties in bewakingssystemen voor aangeboren afwijkingen voor de hele populatie.
Uit diergegevens is reproductietoxiciteit gebleken (zie 5.3).
Het gebruik van Norvir tijdens de zwangerschap mag alleen overwogen worden wanneer de voordelen opwegen tegen het risico voor de foetus.
Ritonavir heeft een ongunstige interactie met orale anticonceptiva (OACs).
Daarom dient gedurende de behandeling een alternatieve, effectieve en veilige methode van anticonceptie te woren gebruikt.
25 Het is niet bekend of dit geneesmiddel in de moedermelk wordt uitgescheiden.
Een studie bij ratten toonde echter enkele ongunstige effecten op de ontwikkeling van de nakomelingen tijdens het zogen aan, die kunnen wijzen op de uitscheiding van ritonavir in de melk bij deze diersoort.
Vrouwen die met HIV geïnfecteerd zijn, dienen onder geen beding borstvoeding te geven aan hun kinderen om transmissie van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Omdat slaperigheid en duizeligheid bekende ongewenste effecten zijn, dient hiermee rekening te worden gehouden bij het autorijden of het bedienen van machines.
Norvir drank bevat alcohol (43%).
4.8 Bijwerkingen
Ritonavir gedoseerd als farmacokinetische versterker
Bijwerkingen die in verband worden gebracht met het gebruik van ritonavir als farmacokinetische versterker zijn afhankelijk van de betreffende PI (proteaseremmer) die gelijktijdig wordt toegediend.
Meer informatie over bijwerkingen vindt u in de SPC van de betreffende gelijktijdig toegediende PI.
Ritonavir gedoseerd als antiretroviraal middel
In de oorspronkelijke klinische studies (fase II/III) zijn bijwerkingen gemeld die een mogelijk, waarschijnlijk of onbekend verband houden met ritonavir bij ≥ 2% van de 1033 patiënten:
De volgende bijwerkingen van een gemiddelde tot ernstige intensiteit en die mogelijk of waarschijnlijk verband houden met ritonavir, zijn gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst: zeer vaak (> 1/10); vaak (> 1/100 en < 1/10); soms (> 1/1000 en < 1/100); zelden (> 1/10.000 en < 1/1.000).
Bijwerkingen uit klinisch onderzoek en post-marketing bij volwassen patiënten Immuunsysteemaandoeningen
Vaak
Allergische reacties waaronder urticaria, lichte huiduitslag, bronchospasme en angio- oedeem
Zelden
Anafylaxie en Stevens-Johnson syndroom
Bloed- en lymfestelselaandoeningen
Vaak
Verlaagd aantal witte bloedcellen (WBC), verlaagd hemoglobine, verlaagd aantal neutrofielen en verhoogd aantal eosinofielen
Soms
Verhoogd aantal witte bloedcellen, verhoogd aantal neutrofielen en een verlengde protrombinetijd
Onbekende frequentie
Trombocytopenie
Voedings- en stofwisselingsstoornissen
Soms
Dehydratie, diabetes mellitus
Zelden
Hyperglykemie
Onbekende
Hypertriglyceridemie, hypercholesterolemie,
frequentie
hyperurikemie
Zenuwstelselaandoeningen
Zeer vaak
Smaakstoornissen, circumorale en perifere paresthesie, hoofdpijn
Vaak
Onbekende frequentie
Attaque, syncope
Bloedvataandoeningen
Vaak
Vaatverwijding
Onbekende frequentie
Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Faryngitis, meer hoesten
Maagdarmstelselaandoeningen
Zeer vaak
Buikpijn, misselijkheid, diarree, braken
Vaak
Dyspepsie, anorexie, lokale keelirritatie, flatulentie, droge mond, oprispingen en mondzweren
Lever- en galaandoeningen
Soms
Hepatitis en geelzucht
Huid- en onderhuidaandoeningen
Vaak
Huiduitslag, pruritus, zweten, lipodystrofie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak
Verhoogde CPK, myalgie
Soms
Myositis, rhabdomyolyse
Nier- en urinewegaandoeningen
Acuut nierfalen
Voortplantingsstelsel- en borstaandoeningen
Onbekende frequentie
Menorragie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak
Asthenie
Vaak
Koorts, pijn, gewichtsverlies
Onderzoeken
Vaak
Verhoogd GGT, verhoogd CPK, verhoogde triglyceriden, verhoogd SGPT, verhoogd SGOT, verhoogd amylase, verhoogd urinezuur, verlaagd kalium, verlaagd vrij en en totaal thyroxine
Soms
Verhoogd glucose, verlaagd totaal calcium, verhoogd magnesium, verhoogd bilirubine, verhoogd alkalische fosfatase
De voorvallen die zijn waargenomen en waarvoor Onbekende frequentie is aangegeven, zijn bij post- marketing surveillance geconstateerd.
Antiretrovirale combinatietherapie, is bij HIV-patiënten in verband gebracht met herverdeling van
27 lichaamsvet (lypodystrofie), waaronder verlies aan perifeer en subcutaan gezichtsvet, toename in het intra-abdominale en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Gecombineerde antiretrovirale therapie wordt ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insuline-resistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Pancreatitis is waargenomen bij patiënten die met ritonavir worden behandeld, waaronder degenen die hypertriglyceridemie ontwikkelen.
In sommige gevallen is dit fataal gebleken.
Patiënten in een gevorderd stadium van HIV-ziekte lopen mogelijk risico op verhoogde triglycerides en pancreatitis (zie rubriek 4.4).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Ervaringen bij mensen met acute overdosering van ritonavir zijn beperkt.
Bij klinische onderzoeken werden paresthesieën geconstateerd bij één patiënt die gedurende twee dagen 1500 mg/dag ritonavir innam.
De klachten verdwenen na een verlaging van de dosering.
De waargenomen symptomen van toxiciteit bij dieren (muizen en ratten) waren onder andere een verminderde activiteit, ataxie, dyspnoe en tremoren.
Er is geen specifiek antidotum voor een overdosering van ritonavir.
De behandeling van een overdosering van ritonavir moet bestaan uit algemene ondersteunende maatregelen, waaronder het monitoren van de vitale functies en observatie van de klinische toestand van de patiënt.
Gezien het oplosbaarheidspatroon en de mogelijkheid van transintestinale eliminatie, zouden maagspoeling en toediening van geactiveerd houtskool deel kunnen uitmaken van de behandeling van een overdosering.
Doordat ritonavir op grote schaal gemetaboliseerd wordt door de lever en sterk gebonden wordt aan eiwitten, is het niet te verwachten dat dialyse in belangrijke mate zal bijdragen aan de verwijdering van het geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
J05A E03
Ritonavir gedoseerd als farmacokinetische versterker
Farmacokinetische versterking door ritonavir is gebaseerd op de activiteit van ritonavir als krachtige remmer van het CYP3A- gemedieerde metabolisme.
De mate van versterking hangt af van de stofwisselingsroute van de gelijktijdig toegediende proteaseremmer en de impact van de gelijktijdig toegediende proteaseremmer op het metabolisme van ritonavir.
De maximale remming van het metabolisme van de gelijktijdig toegediende proteaseremmer wordt in het algemeen bereikt door middel van een dosering van ritonavir van dagelijks 100 mg tot 200 mg tweemaal daags en is afhankelijk van de proteaseremmer die gelijktijdig wordt toegediend.
Zie rubriek 4.5 en de samenvatting van de productkenmerken van de betreffende proteaseremmers die gelijktijdig worden
28 toegediend voor meer informatie over het effect van ritonavir op het metabolisme van de gelijktijdig toegediende proteaseremmer.
Ritonavir gedoseerd als antiretroviraal middel
Ritonavir is een oraal werkzame peptidomimetische remmer van de HIV-1 en HIV-2 aspartylproteasen.
De remming van HIV-protease zorgt ervoor dat het enzym niet meer in staat is de gag-pol-polyproteïneprecursor te verwerken, wat leidt tot de productie van HIV-deeltjes met een onrijpe morfologie, die geen nieuwe serie infecties teweeg kunnen brengen.
Ritonavir heeft een selectieve affiniteit voor HIV-protease en heeft een geringe remmende werking op humane aspartylproteasen.
Ritonavir was de eerste proteaseremmer (goedgekeurd in 1996) waarvan het effect werd aangetoond in een onderzoek met klinische eindpunten.
Vanwege de metabolisme remmende eigenschappen van ritonavir is het gebruik als farmacokinetische versterker van andere proteaseremmers echter het meest gangbaar in de klinische praktijk (zie rubriek 4.2).
Effecten op het elektrocardiogram
Het QTcF interval is bestudeerd in een gerandomiseerd, placebo en actief (moxifloxacine 400 mg eenmaal daags) gecontroleerd crossover onderzoek bij 45 gezonde vrijwilligers, met 10 metingen over 12 uur op dag 3.
Het maximale gemiddelde (en hoogste waarde van het 95% betrouwbaarheidsinterval) verschil in QTcF t.o.v. placebo was 5,5 (7,6) voor 400 mg ritonavir tweemaal daags.
De blootstelling aan ritonavir op dag 3 was ongeveer 1,5 keer hoger dan de blootstelling die werd waargenomen met 600 mg tweemaal daags in de steady state.
Geen van de proefpersonen ondervond een verhoging in QTcF van ≥ 60 msec t.o.v. baseline of een QTcF interval dat de drempelwaarde van mogelijke klinische relevantie van 500 msec overschreed.
Een kleine verlenging van het PR interval werd ook gezien bij proefpersonen die ritonavir kregen in hetzelfde onderzoek op dag 3.
De gemiddelde veranderingen van het PR interval t.o.v. baseline varieerden van 11,0 tot 24,0 msec in de 12 uur na de dosis.
Het maximale PR interval was 252 msec en tweede- of derdegraads hartblok werd niet waargenomen (zie rubriek 4.4).
Resistentie
Tegen ritonavir resistente isolaten van HIV-1 zijn in vitro geselecteerd en geïsoleerd bij patiënten die zijn behandeld met therapeutische doses van ritonavir.
Vermindering van de antiretrovirale activiteit van ritonavir is voornamelijk geassocieerdmet de proteasemutaties V82A/F/T/S en I84V.
Ophoping van andere mutaties in het protease-gen (waaronder op de posities 20, 33, 36, 46, 54, 71 en 90) kan ook bijdragen aan de ritonavir-resistentie.
In het algemeen geldt dat wanneer de mutaties die geassocieerd zijn met ritonavirresistentie zich ophopen, de gevoeligheid voor het selecteren van andere proteaseremmers kan afnemen vanwege kruisresistentie.
U dient de Samenvatting van de productkenmerken van de andere proteaseremmers of de officiële voortdurend bijgewerkte updates te raadplegen voor de specifieke informatie met betrekking tot proteasemutaties die geassocieerd zijn met de verminderde respons op deze middelen.
Klinische farmacodynamische gegevens
De werking van ritonavir (alleen of in combinatie met andere antiretrovirale middelen) op biologische markers van de ziekte, zoals het aantal CD4-cellen en viraal RNA, werd onderzocht in meerdere onderzoeken waarbij met HIV-1 geïnfecteerde patiënten betrokken waren.
De volgende onderzoeken zijn het meest van belang.
Gebruik bij volwassenen
Uit een vergelijkend onderzoek, voltooid in 1996, met ritonavir als toegevoegde therapie bij met HIV-1 geïnfecteerde patiënten die eerder intensief met nucleoside analogen waren behandeld en een
De gemiddelde verandering ten opzichte van de baseline gezien over 16 weken voor HIV RNA-waarden was -0,79 log10 (maximale gemiddelde afname:
1,29 log10) in de ritonavir-groep, tegenover -0,01 log10 bij de controlegroep.
De nucleosiden die het meest in dit onderzoek gebruikt zijn waren zidovudine, stavudine, didanosine en zalcitabine.
In een onderzoek, voltooid in 1996, bij patiënten met HIV-1 infectie in een minder vergevorderd stadium (met een CD4 van 200-500 cellen /μ l) die niet eerder behandeld waren met een antiretroviraal middel, resulteerde het gebruik van ritonavir alleen of in combinatie met zidovudine in een afname van de viral load in bloedplasma en een verhoogde CD4-telling.
De gemiddelde verandering ten opzichte van baseline gezien over 48 weken voor de HIV RNA-waarden was -0,88 log10 in de ritonavir-groep, tegenover -0,66 log10 bij de ritonavir+zidovudine-groep en -0,42 log10 bij de zidovudine-groep.
Voortzetting van de therapie met ritonavir dient te worden geëvalueerd op geleide van de viral load, vanwege de kans op het ontstaan van resistentie zoals beschreven in rubriek 4.1 Therapeutische indicaties.
Gebruik bij kinderen
Bij een open onderzoek, voltooid in 1998, bij HIV-geïnfecteerde, klinisch stabiele kinderen was er een significant verschil (p = 0,03) in de aantoonbare RNA spiegels ten gunste van triple therapie (ritonavir, zidovudine en lamivudine) na een behandeling van 48 weken.
Bij een onderzoek dat werd voltooid in 2003, kregen 50 met HIV-1 geïnfecteerde, proteaseremmer- en lamivudine-naïeve kinderen met een leeftijd tussen 4 weken en 2 jaar, ritonavir 350 of 450 mg/m2 elke 12 uur, tegelijk toegediend met zidovudine 160 mg/m2 elke 8 uur en lamivudine 4 mg/kg elke 12 uur.
In intent-to-treat-sanalyses, bereikten 72% en 36% van de patiënten een reductie van plasma HIV-1 RNA van ≤ 400 kopieën/ml in respectievelijk de weken 16 en 104.
De respons was vergelijkbaar voor beide doseringsregimes en voor het gehele leeftijdsbereik.
5.2 Farmacokinetische eigenschappen
Absorptie:
Daarom zijn de mate van absorptie en de absolute biologische beschikbaarheid niet vastgesteld.
De farmacokinetiek van ritonavir tijdens een therapie met meervoudige doses zijn onderzocht bij niet-nuchtere HIV-positieve volwassen vrijwilligers.
Bij meervoudige dosering is de accumulatie van ritonavir iets minder dan voorspeld aan de hand van één enkele dosis ten gevolge van een tijd- en dosis-gerelateerde toename van de schijnbare klaring (Cl/F).
De minimale concentraties van ritonavir nemen af met het verstrijken van de tijd, mogelijk vanwege enzyminductie, maar bleken zich na twee weken te stabiliseren.
De tijd tot de maximale concentratie (Tmax) bleef constant op ongeveer 4 uur, bij een stijgende dosis.
De nierklaring was gemiddeld minder dan 0,1 l/uur en bleef relatief constant in het hele doseringsbereik.
In onderstaande tabel worden de farmacokinetische parameters die zijn waargenomen bij verschillende doseringsschema’ s van alleen ritonavir weergegeven.
Doseringsschema Ritonavir
100 mg 1x per dag
100 mg 2x per dag1
200 mg 1 x per dag
200 mg 2x per dag
600 mg 2x per dag
Cmax (μ g/ml) Ctrough (μ g/ml)
0,84 ± 0,39 0,08 ± 0,04
0,89 0,22
3,4 ± 1,3 0,16 ± 0,10
4,5 ± 1,3 0,6 ± 0,2
11,2 ± 3,6 3,7 ± 2,6
AUC12 or 24 (μ g• h/ml)
6,6
± 2,4
6,2
20,0 ±
21,92 ± 6,48
77,5 ± 31,5
t½ (h)
~5
~5
~4
~8
~3 to 5
Cl/F (l/u)
17,2 ± 6,6
10,8 ± 3,1
10,0 ± 3,2
8,8 ± 3,2
30 1 De waarden worden als geometrische gemiddelden weergegeven.
Opmerking: ritonavir werd na de maaltijd toegediend bij alle doseringsschema’ s.
De effecten van voedsel op de orale absorptie:
Inname van ritonavir met voedsel leidt tot een hogere ritonavirblootstelling dan inname op de nuchtere maag.
Distributie:
Het schijnbare verdelingsvolume (VB/F) van ritonavir is ongeveer 20-40 liter na één enkele dosis van 600 mg.
De eiwitbinding van ritonavir in menselijk plasma is ongeveer 98-99% en is constant over de concentratiereeks van 1,0 - 100 µg/ml.
Ritonavir bindt zowel aan menselijk alfa 1-zuur-glycoproteïne (AAG) als aan humaan serumalbumine (HSA) met een vergelijkbare affiniteit.
Weefselverdelingsonderzoek met 14C-gemerkt ritonavir bij ratten toonde aan dat de lever, de bijnieren, de pancreas, de nieren en de schildklier de hoogste ritonavirconcentraties vertonen.
De verhouding weefsel/plasma van ongeveer 1 die gemeten is in lymfeklieren van ratten doet veronderstellen dat ritonavir zich over het lymfatisch weefsel verdeelt.
De penetratie van ritonavir in de hersenen is minimaal.
Metabolisme:
Ritonavir blijkt door het cytochroom P450-systeem in de lever uitgebreid gemetaboliseerd te worden, hoofdzakelijk door de CYP3A-isozym familie en in mindere mate door CYP2D6.
Onderzoek bij dieren en in vitro experimenten met menselijke levermicrosomen wezen erop dat ritonavir hoofdzakelijk een oxidatief metabolisme onderging.
Vier ritonavirmetabolieten zijn geïdentificeerd bij mensen.
De isopropylthiazoloxidatiemetaboliet (M-2) is de hoofdmetaboliet en heeft een antivirale activiteit die vergelijkbaar is met die van de moederverbinding.
De AUC van de M-2-metaboliet was echter ongeveer 3% van de AUC van ritonavir.
Lage doseringen ritonavir bleken sterke effecten te hebben op de farmacokinetiek van andere proteaseremmers (en andere producten die door CYP3A4 gemetaboliseerd worden) en andere proteaseremmers kunnen de farmacokinetiek van ritonavir beïnvloeden (zie rubriek 4.5).
Eliminatie:
Onderzoek bij mensen met radioactief gemerkt ritonavir toonde aan dat de uitscheiding van ritonavir hoofdzakelijk via het hepatobiliare systeem plaatsvindt; ongeveer 86% van de radioactieve stof werd teruggevonden in de faeces, waarvannaar verwachting een gedeelte niet-opgenomen ritonavir is.
In deze onderzoeken bleek de uitscheiding via de nieren geen belangrijke uitscheidingsroute te zijn.
Dit kwam overeen met de waarnemingen bij dierproeven.
Speciale populaties:
Er zijn geen klinisch significante verschillen in AUC of Cmax opgemerkt tussen mannen en vrouwen.
Ritonavir plasmablootstellingen bij patiënten van 50-70 jaar oud bij gebruik van een 100 mg dosis in combinatie met lopinavir of hogere doses in afwezigheid van andere proteaseremmers zijn vergelijkbaar met de blootstellingen die zijn geobserveerd bij jongere volwassenen.
Patiënten met een leverfunctiestoornis: na veelvoudige dosering met ritonavir bij gezonde vrijwilligers (tweemaal daags 500 mg) en patiënten met een lichte tot matig-ernstige leverfunctiestoornis (Child Pugh Class A en B, tweemaal daags 400 mg) was de blootstelling aan ritonavir na normalisering van de dosis niet significant verschillend tussen de twee groepen.
Patiënten met een nierfunctiestoornis: de farmacokinetische eigenschappen van ritonavir zijn niet bestudeerd bij patiënten met een nierfunctiestoornis.
Omdat echter de renale klaring van ritonavir te verwaarlozen is, worden geen veranderingen in de totale lichaamsklaring verwacht bij patiënten met een nierfunctiestoornis.
Kinderen:
31 geïnfecteerde kinderen ouder dan twee jaar die doses kregen toegediend vanaf 250 mg/m² tweemaal daags tot 400 mg/m² tweemaal daags.
De ritonavir concentraties verkregen na 350 tot 400 mg/m² tweemaal daags bij kinderen waren vergelijkbaar met verkregen concentraties bij volwassenen die 600 mg (ongeveer 330 mg/m²) tweemaal daags kregen toegediend.
Over de doseringsgroepen was de orale klaring (CL/F/m2) van ritonavir circa 1,5 tot 1,7 maalsneller bij kinderen boven de 2 jaar dan bij volwassen proefpersonen.
De farmacokinetische parameters van ritonavir in steady state werden beoordeeld bij met HIV geïnfecteerde kinderen jonger dan 2 jaar die doses kregen die varieerden van 350 tot 450 mg/m2 tweemaal daags.
De ritonavirconcentraties in dit onderzoek waren uiterst variabel en iets lager dan die verkregen bij volwassenen die 600 mg (circa 330 mg/m2) tweemaal daags kregen.
Over de doseringsgroepen nam de orale klaring van ritonavir (CL/F/m2) af met de leeftijd, met mediane waarden van 9,0 l/u/m2 bij kinderen jonger dan 3 maanden, 7,8 l/u/m2 bij kinderen tussen de 3 en 6 maanden en 4,4 l/u/m2 bij kinderen tussen de 6 en 24 maanden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitsonderzoeken met herhaalde doseringen bij dieren is vastgesteld dat de belangrijkste doelorganen de lever, de retina, de schildklier en de nieren zijn.
De leverafwijkingen betroffen hepatocellulaire, biliaire en fagocytaire elementen en gingen gepaard met een stijging van de leverenzymen.
Hyperplasie van het pigmentepitheel van de retina (RPE) en retinadegeneratie zijn waargenomen in alle knaagdierstudies die zijn uitgevoerd met ritonavir, maar niet bij honden.
Ultrastructureel bewijs suggereert dat deze retina-afwijkingen een gevolg kunnen zijn van fosfolipidose.
Klinische onderzoeken hebben echter geen bewijs opgeleverd voor door het geneesmiddel veroorzaakte oogafwijkingen bij mensen.
Alle schildklierafwijkingen waren na het staken van de toediening van ritonavir reversibel.
Klinisch onderzoek bij mensen heeft geen klinisch belangrijke veranderingen in de schildklierfunctieproeven aan het licht gebracht.
Nierafwijkingen, waaronder degeneratie van de tubuli, chronische ontstekingen en proteïnurie, zijn waargenomen bij ratten en zijn waarschijnlijk toe te schrijven aan een soort-specifieke spontane ziekte.
Bovendien werden bij klinisch onderzoek geen klinisch belangrijke nierafwijkingen waargenomen.
Bij ratten waargenomen toxische effecten op de ontwikkeling (embryosterfte, verminderd gewicht van de foetussen, vertraagde beenvorming en viscerale veranderingen, waaronder vertraagde testikelindaling) traden voornamelijk op bij een voor het moederdier toxische dosering.
Toxische effecten op de ontwikkeling van konijnen (embryosterfte, kleinere worpen en een verminderd gewicht van de foetussen) traden op bij een voor het moederdier toxische dosis.
Ritonavir is noch mutageen, noch clastogeen gebleken in een serie van in vitro en in vivo proeven, waaronder de Ames bacterieel reverse mutatie proef waarbij gebruik wordt gemaakt van S. typhimurium en E. coli, de muis-lymfoma proef, de muis-micronucleus proef en chromosoomverstoring proeven in menselijke lymfocyten.
Dit wordt niet relevant geacht voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Norvir drank bevat: alcohol, gezuiverd water, polyoxyl 35 ricinusolie, propyleenglycol, watervrij citroenzuur,
6.2 Gevallen van onverenigbaarheid
Norvir mag niet met water verdund worden.
6.3 Houdbaarheid
6 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ºC en voor de op de flacon vermelde vervaldatum gebruiken.
Niet in de koelkast of vriezer bewaren.
Vermijd blootstelling aan overmatige hitte.
De flacon zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Norvir drank wordt geleverd in amberkleurige polyethyleentereftalaat (PET) flacons van 90 ml.
Elke verpakking bevat 5 flacons van 90 ml (450 ml).
Een maatbeker voorzien van een schaalverdeling voor 3,75 ml (dosis à 300 mg), 5 ml (dosis à 400 mg), 6,25 ml (dosis à 500 mg), en 7,5 ml (dosis à 600 mg) wordt meegeleverd.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Goed schudden voor gebruik.
Indien na het schudden deeltjes of neerslag te zien zijn in de drank, moet de patiënt de volgende dosis nemen en contact opnemen met zijn arts voor vervanging.
De maatbeker of doseerpipet moet onmiddellijk na gebruik met warm water en afwasmiddel worden schoongemaakt.
Wanneer de beker onmiddellijk schoongemaakt wordt, worden de geneesmiddelresten verwijderd.
De beker moet vóór gebruik droog zijn.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/016/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
26 augustus 1996 Datum van laatste hernieuwing:
26 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
34 1.
NAAM VAN HET GENEESMIDDEL
Norvir 100 mg zachte capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere zachte capsule bevat 100 mg ritonavir.
Hulpstoffen (per zachte capsule):
Alcohol (12% g/g) Ricinusolie polyoxyl 35
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zachte capsule.
De capsule is wit en op de buitenzijde in zwarte inkt bedrukt met “ Abbott A” en “ DS100”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ritonavir is geïndiceerd in combinatie met andere antiretrovirale middelen voor de behandeling van HIV-1 geïnfecteerde patiënten (volwassenen en kinderen van 2 jaar en ouder).
Ritonavir moet worden toegediend door artsen die ervaren zijn in de behandeling van HIV-infectie.
Ritonavir zachte capsules worden oraal toegediend en moeten bij voorkeur met voedsel worden ingenomen.
Ritonavir gedoseerd als farmacokinetische versterker.
De volgende HIV-1 proteaseremmers zijn goedgekeurd voor gebruik met ritonavir als farmacokinetische versterker in de aangegeven doseringen.
Gebruik bij volwassenen:
Amprenavir 600 mg tweemaal daags met ritonavir 100 mg tweemaal daags Atazanavir 300 mg dagelijks met ritonavir 100 mg dagelijks Fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags Lopinavir 400 mg in coformulering met ritonavir 100 mg tweemaal daags Saquinavir 1000 mg tweemaal daags met ritonavir 100 mg tweemaal daags Tipranvir 500 mg tweemaal daags met ritonavir 200 mg tweemaal daags Darunavir 600 mg tweemaal daags met ritonavir 100 mg tweemaal daags
Gebruik bij kinderen:
Lopinavir in coformulering met ritonavir wordt aanbevolen voor kinderen van twee jaar en ouder.
Zie voor verdere dosisaanbevelingen de productinformatie van andere proteaseremmers die goedgekeurd zijn voor gelijktijdige toediening met ritonavir.
Nierfunctiestoornissen:
35 nierinsufficiëntie afhankelijk van de specifieke proteaseremmer waarmee het gelijktijdig wordt toegediend.
Omdat echter de renale klaring van ritonavir te verwaarlozen is, wordt de afname van de totale lichaamsklaring niet verwacht bij patiënten met een nierfunctiestoornis.
Zie voor specifieke doseringsinformatie bij patiënten met een nierfunctiestoornis de Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer.
Leverfunctiestoornissen:
Ritonavir moet niet worden gegeven als farmacokinetische versterker aan patiënten met gedecompenseerde leverziekte.
In afwezigheid van farmacokinetisch onderzoek bij patiënten met stabiele ernstige leverfunctiestoornis (Child Pugh Grade C) zonder decompensatie is voorzichtigheid geboden als ritonavir gebruikt wordt als farmacokinetische versterker, omdat verhoogde spiegels van de gelijktijdig toegediende proteaseremmer kunnen optreden.
Specifieke aanbevelingen voor gebruik van ritonavir als farmacokinetische versterker bij patiënten met een leverfunctiestoornis zijn afhankelijk van de proteaseremmer waarmee het gelijktijdig wordt toegediend.
De Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer moet worden bestudeerd op specifieke doseringsinformatie voor deze patiëntenpopulatie.
Ritonavir gedoseerd als antiretroviraa middel
Gebruik bij volwassenen:
De aanbevolen dosering van de Norvir zachte capsules is tweemaal daags 600 mg (6 capsules) oraal.
Het geleidelijk verhogen van de dosis ritonavir gedurende het begin van de therapie kan helpen om de tolerantie te verbeteren.
De behandeling dient te worden gestart met 300 mg (3 capsules) tweemaal daags voor een periode van 3 dagen en verhoogd te worden met stappen van 100 mg (1 capsule) tweemaal daags tot 600 mg tweemaal daags binnen een periode van hoogstens 14 dagen.
Patiënten dienen niet langer dan 3 dagen tweemaal daags 300 mg te krijgen.
Gebruik bij kinderen (2 jaar en ouder): de aanbevolen dosering van Norvir bij kinderen is 350 mg/m² oraal tweemaal daags en dient niet meer te bedragen dan 600 mg tweemaal daags.
Norvir dient te worden gestart met 250 mg/m² en te worden verhoogd in intervallen van 2 tot 3 dagen met 50 mg/m² tweemaal daags (zie de samenvatting van de productkenmerken van de Norvir 80 mg/ml drank).
Voor oudere kinderen kan het mogelijk zijn om de onderhoudsdosering van de drank te substitueren met de zachte capsules.
Doseringsconversie van de drank naar zachte capsules voor kinderen
Dosering drank 175 mg (2,2 ml) tweemaal daags 350 mg (4,4 ml) tweemaal daags 437.5 mg (5,5 ml) tweemaal daags 525 mg (6,6 ml) tweemaal daags
Dosering capsules 200 mg ‘ s morgens en 200 mg ‘ s avonds 400 mg ‘ s morgens en 300 mg ‘ s avonds 500 mg ‘ s morgens en 400 mg ‘ s avonds 500 mg ‘ s morgens en 500 mg ‘ s avonds
Nierfunctiestoornissen: momenteel zijn er geen specifieke gegevens over deze patiëntenpopulatie en daarom kunnen er geen specifieke doseringen aanbevolen worden.
De renale klaring van ritonavir is te verwaarlozen; daarom wordt een afname van de totale lichaamsklaring niet verwacht bij patiënten met een nierfunctiestoornis.
Omdat ritonavir zich sterk bindt aan eiwitten, is het niet te verwachten dat het in belangrijke mate verwijderd zal worden door hemodialyse of peritoneale dialyse.
Leverfunctiestoornissen: ritonavir wordt voornamelijk door de lever gemetaboliseerd en verwijderd.
Uit farmacokinetische gegevens blijkt dat er geen aanpassing van de dosering nodig is bij patiënten met lichte tot matig-ernstige leverfunctiestoornis (zie rubriek 5.2).
Ritonavir dient niet aan patiënten met ernstige leverinsufficiëntie gegeven te worden (zie rubriek 4.3).
Speciale populaties:
Uit farmacokinetische gegevens blijkt dat geen doseringsaanpassing nodig is voor oudere patiënten (zie rubriek 5.2).
36 4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen.
Als ritonavir gebruikt wordt als farmacokinetische versterker van andere proteaseremmers moet u de Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer raadplegen voor contra-indicaties.
Ritonavir dient niet te worden gegeven als farmacokinetische versterker of als antiretroviraal middel aan patiënten met gedecompenseerde leverziekte.
Uit in vitro en in vivo onderzoek is gebleken dat ritonavir een krachtige remmer is van biotransformaties die tot stand komen via CYP3A en CYP2D6.
De volgende geneesmiddelen zijn gecontraïndiceerd bij gebruik met ritonavir en tenzij anders aangegeven is de contra-indicatie gebaseerd op de mogelijkheid van ritonavir om het metabolisme van het gelijktijdig toegediende geneesmiddel te remmen, wat leidt tot een verhoogde blootstelling aan het gelijktijdig toegediende geneesmiddel en een risico op klinisch significante bijwerkingen.
Het enzym-modulerend effect van ritonavir kan dosisafhankelijk zijn.
Voor sommige producten kunnen de contra-indicaties relevanter zijn als ritonavir gebruikt wordt als antiretroviraal middel dan wanneer ritonavir gebruikt wordt als een farmacokinetische versterker (bijv. rifabutin en voriconazol):
Geneesmiddelklasse
Geneesmiddelen in de klasse
Rationale
toegediende geneesmiddelen verhoogd
Alfuzosin
Verhoogde plasmaconcentraties van alfuzosin die kunnen leiden tot ernstige hypotensie (zie rubriek 4.5).
Analgetica
Meperidine, piroxicam, propoxyfeen
Verhoogde plasmaconcentraties van normeperidine, piroxicam en propoxyfeen.
Daarbij is sprake van een verhoogd risico op ernstige ademhalingsdepressie of hematologische afwijkingen of andere ernstige bijwerkingen van deze middelen.
Anti-aritmica
Amiodaron, bepridil, encainide, flecanide, propafenon, kinidine
Verhoogde plasmaconcentraties van amiodaron, bepridil, encainide, flecanide, propafenon, kinidine.
Daarbij is sprake van verhoging van het risico van aritmieën of andere ernstige bijwerkingen van deze middelen.
Antibiotica
Fusidinezuur
Verhoogde plasmaconcentraties van fusidinezuur en ritonavir.
Antimycotica
Voriconazol
Gelijktijdig gebruik van ritonavir (400 mg tweemaal daags en meer) en voriconazol is gecontraïndiceerd als gevolg van een vermindering van de voriconazolplasmaconcentraties en een mogelijk verlies van effect (zie rubriek 4.5)
37 Antihistaminica
Astemizol, terfenadine
Verhoogde plasmaconcentraties van astemizol en terfenadine.
Daarbij is sprake van verhoging van het risico van ernstige aritmieën als gevolg van het gebruik van deze middelen.
Antimycobacteriële middelen
Rifabutine
Gelijktijdig gebruik van ritonavir gedoseerd als antiretroviraal middel (600 mg tweemaal daags) en rifabutine als gevolg van een toename van de rifabutine serumconcentraties en het risico van bijwerkingen waaronder uveitis (zie rubriek 4.4).
De aanbevelingen betreffende het gebruik van ritonavir gedoseerd als farmacokinetische versterker met rifabutine worden genoemd in rubriek 4.5
Antipsychotica / Neuroleptica
Clozapine, pimozide
Verhoogde plasmaconcentraties van clozapine en pimozide.
Daarbij is sprake van verhoging van het risico van ernstige hematologische afwijkingen of andere ernstige bijwerkingen van deze middelen.
Ergotderivaten
Dihydroergotamine, ergonovine, ergotamine, methylergonovine
Verhoogde plasmaconcentraties van ergotderivaten, leidend tot acute ergottoxiciteit, waaronder vasospasme en ischemie.
GI-motiliteit agens
Cisapride
Verhoogde plasmaconcentraties van cisapride.
Daarbij is sprake van verhoging van het risico van ernstige aritmieën als gevolg van het gebruik van dit middel.
HMG Co-A Reductaseremmer
Lovastatine, simvastatine
Verhoogde plasmaconcentraties van lovastatine en simvastatine; daarbij is sprake van verhoging van het risico van myopathie, waaronder rhabdomyolyse (zie rubriek 4.5).
Sedativa/hypnotica
Clorazepaat, diazepam, estazolam, flurazepam, oraal midazolam en triazolam
Verhoogde plasmaconcentraties van clorazepaat, diazepam, estazolam, flurazepam, oraal midazolam en triazolam.
(Voor waarschuwing met betrekking tot parenterale toediening van midazolam, zie rubriek 4.5).
Ritonavir geneesmiddelspiegel verlaagd Kruidenpreparaat
Janskruid
Janskruid (Hypericum perforatum) bevatten, als gevolg van het risico van verlaagde plasmaconcentraties en verminderde klinische effecten van ritonavir (zie rubriek 4.5).
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Ritonavir is geen geneesmiddel voor HIV-1 infectie of AIDS.
Patiënten die ritonavir of een andere antiretrovirale behandeling krijgen kunnen opportunistische infecties en andere complicaties van HIV- 1 infectie blijven ontwikkelen.
De juiste voorzorgsmaatregelen dienen te worden genomen.
Als ritonavir gebruikt wordt als farmacokinetische versterker met andere proteaseremmers moeten de volledige details inzake de waarschuwingen en voorzorgsmaatregelen die relevant zijn voor die specifieke proteaseremmer worden overwogen en daarom moet de Samenvatting van de productkenmerken voor die specifieke proteaseremmer worden geraadpleegd.
Ritonavir gedoseerd als antiretroviraal middel of als farmacokinetische versterker
Extra controle wordt aanbevolen als diarree optreedt.
De relatief hoge frequentie van diarree tijdens de behandeling met ritonavir kan de absorptie en de werkzaamheid van ritonavir of andere gebruikte geneesmiddelen in gevaar brengen (door afname van de compliance).
Ernstig aanhoudend braken en/of diarree geassocieerd met ritonavirgebruik zou ook de nierfunctie in gevaar kunnen brengen.
Het is aan te raden om de nierfunctie te monitoren bij patiënten met een verminderde nierfunctie.
Hemofilie: melding is gemaakt van een toename van bloedingen, met inbegrip van spontane hematomen in de huid en hemarthosen, bij patiënten met hemofilie type A en B die behandeld worden met proteaseremmers.
Aan een aantal patiënten werd meer Factor VIII gegeven.
In meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of opnieuw ingezet als de behandeling was onderbroken.
Een causaal verband wordt vermoed, hoewel het werkingsmechanisme niet is opgehelderd.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Diabetes mellitus en hyperglykemie: het ontwikkelen van diabetes mellitus, hyperglykemie of een verergering van bestaande diabetes mellitus zijn gemeld bij patiënten die proteaseremmers gebruikten.
Bij sommigen was de hyperglykemie ernstig en in sommige gevallen tevens vergezeld van ketoacidose.
Bij veel patiënten werd een vertekend beeld verkregen door hun medische conditie, waarvoor sommigen therapie behoefden met middelen die in verband gebracht zijn met het ontstaan van diabetes mellitus of hyperglykemie.
Lipodystrofie:
Antiretrovirale combinatietherapie is bij HIV-patiënten in verband gebracht met een herverdeling van lichaamsvet (lypodystrofie).
De lange termijn consequenties van dit effect zijn op dit moment onbekend.
Kennis omtrent het mechanisme is niet compleet.
Er wordt een verband tussen viscerale lipomatose en proteaseremmers en lipoatrofie en nucleoside reverse transcriptaseremmers (NRTI’ s) verondersteld.
Een groter risico van lypodystrofie is in verband gebracht met individuele factoren zoals ouderdom en met geneesmiddelgerelateerde factoren zoals langdurig gebruik van antiretrovirale therapie en geassocieerde metabole afwijkingen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere waarden van serumlipiden en bloedglucose moet worden overwogen.
Vetafwijkingen dienen op geschikte klinische wijze behandeld te worden (zie rubriek 4.8).
Pancreatitis:
Pancreatitis moet overwogen worden wanneer klinische verschijnselen (misselijkheid, overgeven, buikpijn) of abnormale labwaarden (zoals verhoogde serumlipase- of amylase-waarden) zich voordoen die op pancreatitis kunnen duiden.
Patiënten waarbij zich deze symptomen voordoen, dienen onderzocht te worden en de behandeling met Norvir dient te worden beëindigd wanneer de diagnose pancreatitis wordt gesteld (zie rubriek 4.8).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
39 beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Leverziekte:
Ritonavir dient niet te worden gegeven aan patiënten met gedecompenseerde leverziekte.
Voor patiënten met stabiele ernstige leverfunctiestoornis (Child Pugh Grade C) zonder decompensatie zie rubriek 4.2.
Patiënten met chronische hepatitis B of C die behandeld zijn met een antiretrovirale combinatietherapie lopen een verhoogd risico op ernstige en mogelijk fatale bijwerkingen van de leverfunctie.
Bij gelijktijdig toedienen van antiretrovirale therapie voor hepatitis B of C, verwijzen we u naar de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder actieve chronische hepatitis hebben een verhoogd aantal leverfunctie afwijkingen tijdens antiretrovirale combinatietherapie en moeten onder toezicht gehouden worden volgens de normale praktijk.
Als er bewijs is van verslechtering van de leverziekte bij zulke patiënten, moet onderbreking of beëindiging van de behandeling worden overwogen.
Nierziekte:
Omdat de renale klaring van ritonavir te verwaarlozen is, wordt geen daling van de totale lichaamsklaring verwacht bij patiënten met een nierfunctiestoornis.
Zie voor specifieke doseringsinformatie bij patiënten met een nierfunctiestoornis de Samenvatting van de productkenmerken van de gelijktijdig toegediende proteaseremmer.
Zie ook rubriek 4.2.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Dit geneesmiddel bevat kleine hoeveelheden ethanol (alcohol), minder dan 100 mg per maximale dosering van 600 mg.
PR interval verlenging: van ritonavir is bekend dat het bij sommige gezonde volwassenen een bescheiden asymptomatische verlenging van het PR interval veroorzaakt.
Bij patiënten die ritonavir kregen zijn zeldzame meldingen gemaakt van tweede- of derdegraads atrioventriculair blok bij patiënten met onderliggende structurele hartproblemen en reeds bestaande geleidingssysteemafwijkingen en bij patiënten die geneesmiddelen kregen waarvan bekend is dat zij het PR interval verlengen (zoals verapamil of atazanavir).
Norvir dient met voorzichtigheid te worden gebruikt bij dergelijke patiënten (zie rubriek 5.1).
Interacties met andere geneesmiddelen
Ritonavir gedoseerd als een antiretroviraal middel
De volgende waarschuwingen en voorzorgen moeten in acht worden genomen wanneer ritonavir als antiretroviraal middel wordt gebruikt.
Wanneer ritonavir wordt gebruikt als farmacokinetische versterker op het 100 mg en 200 mg niveau kan niet worden aangenomen dat de volgende waarschuwingen en voorzorgen ook van toepassing zullen zijn.
Wanneer ritonavir wordt gebruikt als farmacokinetische versterker, moeten de volledige gegevens inzake de waarschuwingen en voorzorgen die relevant zijn voor die specifieke proteaseremmer worden overwogen en daarom moet de samenvatting van de productkenmerken, rubriek 4.4, voor die specifieke proteaseremmer worden geraadpleegd om te bepalen of de onderstaande informatie van toepassing is.
PDE5-remmers:
Speciale voorzichtigheid dient in acht te worden genomen bij het voorschrijven van sildenafil, tadalafil of vardenafil aan patiënten die ritonavir gebruiken.
Gelijktijdige toediening van ritonavir met deze geneesmiddelen zal naar verwachting hun concentraties aanzienlijk verhogen en kan leiden tot met het gebruik samenhangende bijwerkingen zoals hypotensie en langdurige erectie (zie rubriek 4.5).
40 HMG-CoA reductaseremmers:
De HMG-CoA reductaseremmers simvastatine en lovastatine zijn in hoge mate afhankelijk van CYP3A voor het metabolisme en daarom wordt gelijktijdig gebruik van ritonavir met simvastatine of lovastatine niet aanbevolen als gevolg van een verhoogd risico op myopathie waaronder rhabdomyolysis.
Voorzichtigheid is ook geboden en dosisverlaging moet worden overwogen als ritonavir gelijktijdig wordt gebruikt met atorvastatine, dat in mindere mate wordt gemetaboliseerd door CYP3A.
Hoewel rosuvastatine-eliminatie niet afhankelijk is van CYP3A, is een verhoogde blootstelling aan rosuvastatine gerapporteerd bij gelijktijdig gebruik met ritonavir.
Het mechanisme van deze interactie is niet duidelijk, maar kan het resultaat zijn van remming van een transportereiwit.
Bij gebruik met ritonavir gedoseerd als farmacokinetische versterker of als een antiretroviraal middel, dient de laagste dosis van atorvastatine of rosuvastatine te worden gegeven.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A en interacties met ritonavir worden niet verwacht.
Indien behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Digoxine:
Speciale voorzichtigheid moet in acht worden genomen bij het voorschrijven van ritonavir aan patiënten die digoxine gebruiken omdat verwacht wordt dat gelijktijdige toediening van ritonavir met digoxine de digoxinespiegels verhoogt.
De verhoogde digoxinespiegels kunnen in de loop van de tijd dalen (zie rubriek 4.5).
Bij patiënten die reeds digoxine gebruiken wanneer met het gebruik van ritonavir wordt begonnen moet de dosis digoxine worden verminderd tot de helft van de normale dosering van de patiënt en moet de patiënt nauwgezetter gevolgd worden dan gebruikelijk gedurende een aantal weken na het initiëren van de gelijktijdige toediening van ritonavir en digoxine.
Bij patiënten die reeds ritonavir gebruiken wanneer met het gebruik van digoxine wordt begonnen, moet met de digoxine geleidelijker worden gestart dan gebruikelijk.
De digoxinespiegels moeten intensiever worden gemonitord dan gebruikelijk gedurende deze periode, waarbij doseringsaanpassingen worden gedaan als dat nodig is, op basis van klinische en elektrocardiografische bevindingen en bevindingen inzake de digoxinespiegel.
Ethinyl estradiol:
Barrière of niet-hormonale anticonceptiemethoden moeten worden overwogen bij het toedienen van ritonavir in therapeutische of lage doseringen omdat het waarschijnlijk is dat ritonavir het effect vermindert en het uteriene bloedingsprofiel verandert wanneer het gelijktijdig wordt toegediend met estradiolbevattende anticonceptiva.
Glucocorticoiden:
Gelijktijdig gebruik van ritonavir en fluticason of andere glucocorticoiden die gemetaboliseerd worden door CYP3A4 wordt niet aanbevolen tenzij het potentiële profijt van de behandeling opweegt tegen het risico van de effecten van systemische corticosteroïden, waaronder het syndroom van Cushing en adrenale suppressie (zie rubriek 4.5).
Trazodon:
Specifieke voorzichtigheid moet in acht worden genomen bij het voorschrijven van ritonavir aan patiënten die trazodon gebruiken.
Trazodon is een CYP3A4 substraat en gelijktijdige toediening van ritonavir zal naar verwachting de trazodonspiegels verhogen.
De bijwerkingen misselijkheid, duizeligheid, hypotensie en syncope zijn waargenomen bij enkele dosis interactie- onderzoek onder gezonde vrijwilligers (zie rubriek 4.5)
Ritonavir gedoseerd als farmacokinetische versterker
De interactieprofielen van HIV-proteaseremmers, gelijktijdig toegediend met een lage dosis ritonavir, zijn afhankelijk van de gelijktijdig toegediende proteaseremmer.
Zie voor een beschrijving van de mechanismen en potentiële mechanismen die bijdragen aan het interactieprofiel van de proteaseremmers rubriek 4.5.
Bestudeer ook de Samenvatting van de Productkenmerken voor de specifieke versterkte proteaseremmer.
Saquinavir:
Doses ritonavir die hoger zijn dan 100 mg tweemaal daags mogen niet worden gebruikt.
Hogere doses ritonavir blijken geassocieerd te zijn met een verhoogde incidentie van bijwerkingen.
41 Gelijktijdige toediening van saquinavir en ritonavir heeft geleid tot ernstige bijwerkingen, voornamelijk diabetische ketoacidose en leveraandoeningen, met name bij patiënten met een reeds bestaande leverziekte.
Saquinavir/ritonavir dient niet in combinatie met rifampicine te worden gegeven, vanwege het risico van ernstige levertoxiciteit (zich openbarend als verhoogde levertransaminases) wanneer de drie geneesmiddelen samen worden gegeven (zie rubriek 4.5).
Tipranavir: gelijktijdig toegediend met 200 mg ritonavir is geassocieerd met meldingen van klinische hepatitis en leverdecompensatie, waaronder een aantal sterfgevallen.
Extra oplettendheid is geboden bij patiënten met chronische hepatitis B of hepatitis C co-infectie, omdat deze patiënten een verhoogd risico hebben op hepatotoxiciteit.
Doseringen ritonavir die lager zijn dan tweemaal daags 200 mg moeten niet worden gebruikt, omdat deze het werkzaamheidsprofiel van de combinatie zouden kunnen veranderen.
Fosamprenavir:
Gelijktijdige toediening van fosamprenavir met ritonavir bij doseringen hoger dan tweemaal daags 100 mg is niet klinisch beoordeeld.
Het gebruik van hogere doseringen ritonavir kan het veiligheidsprofiel van de combinatie veranderen en wordt daarom niet aanbevolen.
Atazanavir:
Gelijktijdige toediening van atazanavir met ritonavir in doseringen hoger dan eenmaal daags 100 mg is niet klinisch beoordeeld.
Het gebruik van hogere doseringen ritonavir kan het veiligheidsprofiel van atazanavir veranderen (cardiale effecten, hyperbilirubinemie) en wordt daarom niet aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Ritonavir gedoseerd als farmacokinetische versterker of als antiretroviraal middel
Ritonavir heeft een hoge affiniteit voor verscheidene isovormen van cytochroom P450 (CYP) en remt mogelijk oxidatie met de volgende rangorde:
CYP3A4 > CYP2D6.
Gelijktijdig gebruik van Norvir en geneesmiddelen die voornamelijk gemetaboliseerd worden door CYP3A kan resulteren in een verhoogde plasmaconcentratie van het andere geneesmiddel, wat het therapeutisch effect en de bijwerkingen van dit geneesmiddel zou kunnen versterken of verlengen.
Voor bepaalde geneesmiddelen (bijv. alprazolam) kunnen de remmende effecten van ritonavir op CYP3A4 in de loop van de tijd afnemen.
Ritonavir heeft ook een hoge affiniteit voor P-glycoproteïne en kan deze transporter remmen.
Het remmend effect van ritonavir (met of zonder andere proteaseremmers) op de P-gp activiteit kan in de loop van de tijd afnemen (bijv. digoxine en fexofenadine – zie onderstaande tabel “ De effecten van ritonavir op niet-antiretrovirale geneesmiddelen”).
Ritonavir kan de glucoronidatie en oxidatie door CYP1A2, CYP2C8, CYP2C9 en CYP2C19 induceren, waardoor de biotransformatie van sommige geneesmiddelen die door deze pathways worden gemetaboliseerd wordt verhoogd, wat weer kan resulteren in een verminderde systemische blootstelling aan zulke geneesmiddelen, wat het therapeutisch effect kan verminderen of verkorten.
Belangrijke informatie inzake geneesmiddelinteracties wanneer ritonavir gebruikt wordt als een farmacokinetische versterker is ook opgenomen in de Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer.
Geneesmiddelen die de ritonavirconcentraties beïnvloeden
Door gelijktijdig gebruik met kruidenpreparaten die Sint-Janskruid (Hypericum perforatum) bevatten, kan de serumconcentratie van ritonavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen door het Sint-Janskruid.
Kruidenpreparaten met Sint- Janskruid mogen daarom niet met ritonavir worden gecombineerd.
Als een patiënt al Sint-Janskruid gebruikt, staak dan het gebruik van Sint-Janskruid en controleer zo mogelijk de virusconcentratie.
Bij beëindiging van Sint-Janskruid kan de ritonavirspiegel stijgen.
Mogelijk moet de dosis ritonavir worden aangepast.
Het inducerende effect van Sint-Janskruid kan tot tenminste 2 weken na
42 beëindiging ervan aanhouden (zie rubriek 4.3).
De serumconcentraties van ritonavir kunnen beïnvloed worden door bepaalde gelijktijdig toegediende geneesmiddelen (bijv. delavirdine, efavirenz, fenytoïne en rifampicine).
Deze interacties worden aangegeven in de onderstaande geneesmiddelinteractietabellen.
Interacties tussen ritonavir en proteaseremmers, antiretrovirale middelen anders dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen zijn aangegeven in de onderstaande tabellen.
Geneesmiddelinteracties – Ritonavir met proteaseremmers
Gelijktijdig toegediend
Dosis NORVIR
Beoordeelde geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Amprenavir
600 elke 12 uur
100 elke 12 uur
↑ 64%
↑ 5 voudig
Ritonavir verhoogt de serumconcentraties van amprenavir als gevolg van CYP3A4 remming.
Klinisch onderzoek heeft de veiligheid en werkzaamheid bevestigd van 600 mg amprenavir tweemaal daags met ritonavir 100 mg tweemaal daags.
Norvir drank mag aan kinderen niet gelijktijdig worden toegediend met amprenavir drank gezien het risico van toxiciteit van hulpstoffen in de twee formuleringen.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Agenerase raadplegen.
Atazanavir
300 elke 24 uur
100 elk
Atazanavir 300 elke 24 uur 100 elke 24 uur Atazanavir
↑ 86%
↑ 11
voudig
↑ 2 voudig
↑ 3-7 voudig
Ritonavir verhoogt de serumconcentraties van atazanavir als gevolg van CYP3A4 remming.
Klinisch onderzoek heeft de veiligheid en werkzaamheid bevestigd van 300 mg atazanavir eenmaal daags met ritonavir 100 mg eenmaal daags bij eerder behandeldepatiënten.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Reyataz raadplegen.
Darunavir
600, enkelvoudig
Darunavir 600, enkelvoudig 100 elke 12 uur Darunavir
↑ 14
voudig Ritonavir verhoogt de serumconcentraties van darunavir als gevolg van CYP3A remming.
Darunavir moet gegeven worden met ritonavir om het therapeutisch effect te verzekeren.
Ritonavir doses hoger dan 100 mg tweemaaldaags zijn niet onderzocht met darunavir.
Voor nadere informatie wordt verwezen naar de Samenvatting van de Productkenmerken van Prezista.
Fosamprenavir
700 elke12 uur
100 elke 12 uur
Amprenavir
↑ 11 voudig
Ritonavir verhoogt de serumconcentraties van amprenavir (uit fosamprenavir) als gevolg van CYP3A4 remming.
Fosamprenavir moet worden gegeven met ritonavir om het therapeutisch effect te verzekeren.
Klinisch onderzoek heeft de veiligheid en werkzaamheid bevestigd van fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags.
Ritonavir doses hoger dan 100 mg tweemaal daags zijn niet bestudeerd met fosamprenavir.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Telzir raadplegen.
Indinavir
800 elke 12 uur
100
elke 12 uur
Indinavir3 Ritonavir 3
↑ 178% ↑ 72%
NB NB
400 elke 12 uur
elke 12 uur
↔
↑ 4 voudig
Ritonavir
↔
↔
Ritonavir verhoogt de serumconcentraties van indinavir als gevolg van CYP3A4 remming.
De juiste doses voor deze combinatie, met betrekking tot werkzaamheid en veiligheid, zijn niet bepaald.
Minimaal profijt van ritonavir-gemedieerde farmacokinetische verbetering wordt bereikt met doses hoger dan 100 mg tweemaal daags.
In gevallen van gelijktijdige toediening van ritonavir (100 mg tweemaal daags) en indinavir (800 mg tweemaal daags) is voorzichtigheid geboden omdat het risico van nefrolithiase kan zijn verhoogd.
Nelfinavir
1250 elke 12 uur
100 elk
Nelfinavir 1250 elke 12 uur 100 elke 12 uur Nelfinavir
↑ 20-
NB
39%
750, enkelvoudig
500 elke 12 uur
Nelfinavir Ritonavir
↑ 152% ↔
NB ↔
Ritonavir verhoogt de serumconcentraties van nelfinavir als gevolg van CYP3A4 remming.
De juiste doses voor deze combinatie, met betrekking tot werkzaamheid en veiligheid, zijn niet vastgesteld.
Minimaal profijt van ritonavir-gemedieerde farmacokinetische verbetering wordt bereikt met doses hoger dan 100 mg tweemaal daags.
Saquinavir
1000 elke 12 uur
100 elke 12 uur
↑ 5- voudig
Ritonavir
↔
↔
400 elke12 uur
Saquinavir4
↑ 17- voudig
NB
Ritonavir
↔
↔
Ritonavir verhoogt de serumconcentraties van saquinavir als gevolg van CYP3A4 remming.
Saquinavir mag alleen worden gegeven in combinatie met ritonavir.
Ritonavir 100 mg tweemaal daags met saquinavir 1000 mg tweemaal daags biedt systemische blootstelling aan saquinavir over 24 uur, vergelijkbaar met of groter dan de blootstelling die bereikt wordt met saquinavir 1200 mg driemaal daags zonder ritonavir.
In een klinisch onderzoek waarin bij gezonde vrijwilligers de interactie van rifampicine 600 mg eenmaal daags en saquinavir 1000 mg met ritonavir 100 mg tweemaal daags werd onderzocht, werd ernstige hepatocellulaire toxiciteit waargenomen met transaminaseverhogingen tot > 20 maal de bovengrens van de normaalwaarde na 1 tot 5 dagen van gelijktijdige toediening.
Vanwege het risico van ernstige levertoxiciteit, dient saquinavir/ritonavir niet in combinatie met rifampicine te worden gegeven.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Invirase of Fortovase raadplegen.
Tipranavir
500 elke 12 uur
200 elke
Tipranavir 500 elke 12 uur 200 elke 12 uur Tipranavir
↑ 11
↑ 29
voudig
Ritonavir
↓ 40%
NB
Tipranavir moet worden gegeven met een lage dosering ritonavir om het therapeutisch effect te verzekeren.
Doses ritonavir lager dan 200 mg tweemaal daags mogen niet gebruikt worden met tipranavir omdat deze de werkzaamheid van de combinatie kunnen veranderen.
Voor nadere informatie moeten artsen de Samenvatting van de Productkenmerken van Aptivus raadplegen.
NB:
Niet bepaald.
1.
Gebaseerd op cross-study vergelijking met 400 mg atazanavir eenmaal daags alleen.
2.
Gebaseerd op cross-study vergelijking met 1200 mg amprenavir tweemaal daags alleen.
3.
Gebaseerd op cross-study vergelijking met 800 mg indinavir driemaal daags alleen.
44 4.
Gebaseerd op cross-study vergelijking met 600 mg saquinavir driemaal daags alleen.
Geneesmiddelinteracties – Ritonavir met andere antiretrovirale middelen dan proteaseremmers Gelijktijdig
Dosis gelijktijdig
Dosis NORVIR
Beoordeeld
AUC
Cmin
geneesmidel
200 elke 12 uur
600 elke 12 uur Didanosine 2 uur later
↓ 13%
↔
Omdat wordt aanbevolen om ritonavir in te nemen met voedsel en didanosine op de lege maag moet worden ingenomen, moet 2,5 uur liggen tussen de doseringen.
Dosisveranderingen zullen waarschijnlijk niet noodzakelijk zijn.
Delavirdine
400 elke 8 uur
600 elke 12 uur
Delavirdine1 Ritonavir
↔ ↑ 50%
↔ ↑ 75%
Gebaseerd op vergelijking met historische gegevens leken de farmacokinetische gegevens van delavirdine niet te worden beïnvloed door ritonavir.
Wanneer gebruikt in combinatie met delavirdine kan dosisvermindering van ritonavir worden overwogen.
Efavirenz
600 elke 24 uur
Efavirenz 600 elke 24 uur 500 elke 12 uur Efavirenz
↑
Ritonavir
↑ 17%
Een hogere frequentie van bijwerkingen (bijv. duizeligheid, misselijkheid, paresthesie) en afwijkende laboratoriumwaarden (verhoogde leverenzymen) zijn waargenomen bij gelijktijdige toediening van efavirenz met ritonavir gedoseerd als antiretroviraal middel.
Maraviroc
100 elke 12 uur 100 elke 12 uur Maraviroc
Maraviroc 100 elke 12 uur 100 elke 12 uur Maraviroc
↑
161% Ritonavir verhoogt de serumconcentraties van maraviroc als gevolg van CYP3A remming.
Maraviroc kan met ritonavir gegeven worden om de blootstelling aan maraviroc te verhogen.
Voor nadere informatie wordt verwezen naar de Samenvatting van de Productkenmerkgen van Celsentri.
Nevirapine
200 elke 12 uur
600 elke 1
Nevirapine 200 elke 12 uur 600 elke 12 uur Nevirapine
↔
↔
Ritonavir
↔
↔
Gelijktijdige toediening van ritonavir met nevirapine leidt niet tot klinisch relevante veranderingen in de farmacokinetica van nevirapine of ritonavir.
Zidovudine
200 elke 8 uur
300 elke 6
Zidovudine 200 elke 8 uur 300 elke 6 uur Zidovudine
↓
25% Ritonavir kan de glucuronidatie van zidovudine induceren, wat leidt tot licht verlaagde concentraties zidovudine.
Dosisveranderingen behoren niet nodig te zijn.
NB:
Niet bepaald 1.
Gebaseerd op parallelgroepvergelijking.
De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
45 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel Alfa1-Adrenoreceptor-antagonist
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
Alfuzosine
Gelijktijdige toediening van ritonavir leidt waarschijnlijk tot verhoogde plasmaconcentraties van alfuzosine en is daarom gecontraïndiceerd (zie rubriek 4.3).
Amfetaminederivaten Amfetamine
Ritonavir gedoseerd als antiretroviraal middel remt waarschijnlijk CYP2D6 en wordt daardoor verwacht de concentraties amfetamine en de derivaten daarvan te verhogen.
Nauwgezette monitoring van therapeutische effecten en bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met antiretrovirale doses ritonavir (zie rubriek 4.4).
Analgetica Buprenorfine Norbuprenorfine Glucuronidemetabolieten
De toename in de plasmaspiegels van buprenorfine en zijn actieve metaboliet leidde niet tot klinisch significante farmacodynamische veranderingen in een populatie van opioïd-tolerante patiënten.
Het is daarom mogelijk dat het niet nodig is om de dosis buprenorfine of ritonavir aan te passen, wanneer deze gelijktijdig gebruikt worden.
Wanneer ritonavir gelijktijdig gebruikt wordt met een andere proteaseremmer en buprenorfine, moet de SPC van de gelijktijdig toegediende proteaseremmer geraadpleegd worden voor specifieke doseringsinformatie.
Meperidine, piroxicam, propoxyfeen
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van meperidine, piroxicam en propoxyfeen en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
Fentanyl
Ritonavir gedoseerd als een farmacokinetische versterker of als een antiretroviraal middel remt CYP3A4 en daarom wordt verwacht dat het de plasmaconcentraties fentanyl verhoogt.
Nauwgezette monitoring van therapeutische effecten en bijwerkingen wordt aanbevolen wanneer fentanyl gelijktijdig worden toegediend met ritonavir.
Methadon1
5, enkele dosis 500 elke 12 uur, ↓ 36% ↓ 38%
46 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
Anti-aritmica Amiodaron, bepridil, encainide, flecanide, propafenon, kinidine
Gelijktijdige toediening van ritonavir leidt waarschijnlijk tot verhoogde plasmaconcentraties van amiodaron, bepridil, encainide, flecanide, propafenon en kinidine en is daarom gecontraïndiceerd (zie rubriek 4.3).
3 mg/kg elke 8 uur
↓ 43%
↓ 32%
Een verhoogde dosis theofylline kan vereist zijn wanneer gelijktijdig toegediende met ritonavir, door de inductie van CYP1A2.
Cytostatica Vincristine, vinblastine Anticoagulantia Warfarine
Serumconcentraties kunnen verhoogd zijn bij gelijktijdig gebruik met ritonavir, wat resulteert in de mogelijkheid van een toegenomen incidentie van bijwerkingen.
47
De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
5, enkele
400 elke
R-Warfarine
↑ 9% ↓ 33%
↓ 9% ↔
Inductie van CYP1A2 en CYP2C9 leidt tot afgenomen spiegels van R-warfarine, terwijl weinig farmacokinetisch effect wordt opgemerkt op S- Warfarine wanneer gelijktijdig toegediend met ritonavir.
Anti-epileptica Carbamazepine
Nauwgezette controle van therapeutische effecten en bijwerkingen wordt aanbevolen indien carbamazepine gelijktijdig wordt toegediend met ritonavir.
Divalproex, lamotrigine, fenytoïne
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel induceert oxidatie door CYP2C9 en glucuronidatie en de verwachting is daarom dat het de concentraties van anti-epileptica verlaagt.
Nauwgezette monitoring van serumspiegels of therapeutische effecten wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met ritonavir.
Fenytoïne kan de serumspiegels van ritonavir verlagen.
Antidepressiva Amitriptyline, fluoxetine, imipramine, nortriptyline, paroxetine, sertraline
Het is waarschijnlijk dat ritonavir gedoseerd als antiretroviraal middel CYP2D6 remt en de verwachting is daarom dat het de concentraties van desipramine, imipramine, amitriptyline, nortriptyline, fluoxetine, paroxetine of sertraline verhoogt.
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met antiretrovirale doses van ritonavir (zie rubriek 4.4).
Desipramine
100 enkelvoudige 500 elke 12 ↑ 145% ↑ 22% orale dosis uur
48 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis NORVIR (mg)
De AUC en de Cmax van de 2-hydroxy metaboliet werden met respectievelijk 15 en 67% verlaagd.
Dosisvermindering van desipramine wordt aanbevolen wanneer gelijktijdig toegediend met ritonavir gedoseerd als antiretroviraal middel.
50, enkelvoudige dosis
200 elke 12 uur
↑ 2,4-voudig
Een stijging in de incidentie van trazodongerelateerde bijwerkingen werd waargenomen bij gelijktijdige toediending met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Indien trazodon gelijktijdig wordt toegediend met ritonavir, moet bij gebruik van de combinatie voorzichtigheid worden betracht; trazodon initiëren in de laagste dosering en monitoren van de klinische respons en de verdraagbaarheid.
Antihistaminica Astemizol, terfenadine
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van astemizol en terfenadine en het is daarom gecontraïndiceerd (zie rubriek 4.3).
Verhoogde fexofenadinespiegels kunnen in de loop van de tijd dalen naarmate de inductie zich ontwikkelt.
Loratadine
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A en de verwachting is daarom dat het de plasmaconcentraties van loratadine verhoogt.
Anti-infectiemiddelen Fusidinezuur
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van zowel fusidinezuur als ritonavir en het is daarom gecontraïndiceerd (zie rubriek 4.3).
Rifabutine1
150 dagelijks 500 elke 12 ↑ 4-voudig ↑ 2,5- uur, voudig
25-O-desacetyl rifabutin metaboliet
↑ 38-voudig
49 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del ↑ 16- voudig
Door de sterke stijging va de AUC van rifabutine is gelijktijdig gebruik van rifabutine met ritonavir gedoseerd als antiretroviraal middel gecontraïndiceerd (zie rubriek 4.3).
De verlaging van de dosis rifabutine tot 150 mg 3 maal per week kan geïndiceerd zijn voor bepaalde proteaseremmers wanneer gelijktijdig toegediend met ritonavir als een farmacokinetische versterker.
De Samenvatting van de Productkenmerken van de gelijktijdig toegediende proteaseremmer moet worden geraadpleegd voor specifieke aanbevelingen.
Officiële richtlijnen inzake de juiste behandeling van tuberculose bij HIV-geïnfecteerde patiënten moeten in de overweging worden meegenomen.
Rifampicine
Hoewel rifampicine het metabolisme van ritonavir kan induceren, wijzen beperkte gegevens erop dat, wanneer hoge doses ritonavir (600 mg tweemaal daags) gelijktijdig worden toegediend met rifampicine, het additionele inducerende effect van rifampicine (naast dat van ritonavir zelf) klein is en mogelijk geen klinisch relevant effect heeft op de ritonavirconcentraties bij hoge-dosering ritonavirtherapie.
Het effect van ritonavir op rifampicine is niet bekend.
Voriconazol
200 elke 12 400 elke 12 ↓ 82% ↓ 66% uur uur 200 elke 12 100 elke 12 ↓ 39% ↓ 24% uur uur Gelijktijdig gebruik van ritonavir gedoseerd als antiretroviraal middel en voriconazol is gecontraïndiceerd als gevolg van verlaging van de voriconazolconcentraties (zie rubriek 4.3).
Gelijktijdige toediening van voriconazol en ritonavir gedoseerd als een farmacokinetische versterker moet worden vermeden, tenzij een beoordeling van voordeel/risico-ratio voor de patiënt het gebruik van voriconazol rechtvaardigt.
Atovaquone
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel induceert glucuronidatie en daarom wordt verwacht dat het de plasmaconcentraties van atovaquone verlaagt.
Nauwgezette monitoring van de serumspiegels of het therapeutisch effect wordt aanbevolen indien atovaquone gelijktijdig wordt toegediend met ritonavir.
Clarithromycine
500 elke 12 200 elke 8 ↑ 77% ↑ 31% uur, uur
14-OH clarithromycinemetaboliet
↓ 100% ↓ 99%
50 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
Als gevolg van het grote therapeutisch venster van clarithromycine zou geen dosisverlaging nodig moeten zijn bij patiënten met een normale nierfunctie.
Voor patiënten met een verminderde nierfunctie moet een vermindering van de dosis clarithromycine worden overwogen.
Voor patiënten met een creatinineklaring van 30 tot 60 ml/min moet de dosis worden verminderd met 50%, voor patiënten met een creatinineklaring lager dan 30 ml/min moet de dosis worden verminderd met 75%.
Erythromycine, itraconazol
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A4 en daardoor verhoogt het naar verwachting de plasmaconcentraties van erythromycine en itraconazol.
Nauwgezette controle van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer erythromycine of itraconazol gelijktijdig wordt toegediend met ritonavir.
Ketoconazol
200 dagelijks 500 elke ↑ 3,4-voudig ↑ 55% 12 uur Ritonavir remt het CYP3A-gemedieerde metabolisme van ketoconazol.
Als gevolg van een verhoogde incidentie van gastroïntestinale en hepatische bijwerkingen moet een dosisvermindering van ketoconazol worden overwogen wanneer gelijktijdig toegediend met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Sulfamethoxazol/Trimethoprim2
800/160, enkelvoudige dosis
500 elke 12 uur
↓ 20% / ↑ 20%
↔
Dosisverandering van sulfamethoxazol/trimethoprim tijdens gelijktijdige ritonavirbehandeling zou niet noodzakelijk moeten zijn.
Antipsychotica/Neuroleptica Clozapine, pimozide
Het is waarschijnlijk dat gelijktijdige toediening met ritonavir leidt tot verhoogde plasmaconcentraties van clozapine of pimozide en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
51 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
Haloperidol, risperidon, thioridazine
Nauwgezette controle van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met antiretrovirale doses ritonavir (zie rubriek 4.3).
Calciumkanaalantagonisten Amlodipine, diltiazem, nifedipine Ergotderivaten
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met ritonavir.
Dihydroergotamine, ergonovine, ergotamine, methylergonovine
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van ergotderivaten en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
GI motiliteit agens Cisapride
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van cisapride en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
Dosis NORVIR (mg)
Atorvastatine, Fluvastatine, Lovastatine, Pravastatine, Rosuvastatine, Simvastatine
De verwachting is dat HMG-CoA reductaseremmers die sterk afhankelijk zijn van het CYP3A metabolisme, zoals lovastatine en simvastatine, sterk verhoogde plasmaconcentraties hebben wanneer gelijktijdig toegediend met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker.
Omdat verhoogde concentraties lovastatine en simvastatine patiënten kunnen predisponeren voor myopathieën, waaronder rhabdomyolyse, is de combinatie van deze geneesmiddelen met ritonavir gecontraïndiceerd (zie rubriek 4.3).
Atorvastatine is minder afhankelijk van CYP3A voor zijn metabolisme.
Hoewel rosuvastatine-eliminatie niet afhankelijk is van CYP3A, is een verhoogde blootstelling aan rosuvastatine gerapporteerd bij gelijktijdig gebruik met ritonavir.
Het mechanisme van deze interactie is niet duidelijk, maar kan het resultaat zijn van remming van een transportereiwit.
Bij gebruik met ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel moeten de laagst mogelijke doses atorvastatine of rosuvastatine worden toegediend.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A en interacties worden niet verwacht met ritonavir.
Indien behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen.
Hormonale anticonceptiemiddelen Ethinylestradiol
50 µg enkelvoudige dosis
500 elke 12 ↓ 40% uur
↓ 32%
Als gevolg van verlagingen van de ethinylestradiolconcentraties moeten barrière- of andere niet- hormonale methoden van anticonceptie worden overwogen bij gelijktijdig gebruik van ritonavir wanneer gedoseerd als antiretroviraal middel of als farmacokinetische versterker.
53 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel Immunosupressiva
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
Ciclosporine, tacrolimus, everolimus
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A4 en de verwachting is daarom dat het de plasmaconcentraties van ciclosporine, tacrolimus of everolimus verhoogt.
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer deze geneesmiddelen gelijktijdig worden toegediend met ritonavir.
Gelijktijdig gebruik van sildenafil met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker wordt niet aanbevolen en in geen geval moeten doseringen sildenafil hoger zijn dan 25 mg in 48 uur (zie ook rubriek 4.4).
Gelijktijdig gebruik van sildenafil met ritonavir is gecontraïndiceerd bij patiënten met pulmonale arteriële hypertensie.
Tadalafil
Gelijktijdig gebruik van tadalafil met ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker moet voorzichtig geschieden met verlaagde doses van niet meer dan 10 mg tadalafil elke 72 uur met extra controle op bijwerkingen (zie rubriek 4.4).
Vardenafil
Het gelijktijdig gebruik van vardenafil en ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker moet voorzichtig geschieden met verlaagde doses van niet meer dan 2,5 mg elke 72 uur met extra controle op bijwerkingen (zie rubriek 4.4).
54 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel Sedativa/hypnotica
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
Clorazepaat, diazepam, estazolam, flurazepam, oraal en parenteraal midazolam en triazolam
Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van clorazepaat, diazepam, estazolam en flurazepam en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
Midazolam wordt uitgebreid door CYP3A4 gemetaboliseerd.
Gelijktijdige toediening van Norvir kan een hoge toename in de concentratie van deze benzodiazepine veroorzaken.
Er is geen geneesmiddelinteractiestudie uitgevoerd naar gelijktijdige toediening van Norvir met benzodiazepines.
Gebaseerd op gegevens met betrekking tot andere CYP3A4- remmers, is de verwachting dat midazolamplasma- concentraties significant hoger zijn als midazolam oraal gegeven wordt.
Daarom dient Norvir niet gelijktijdig met midazolam oraal te worden toegediend (zie rubriek 4.3), terwijl voorzichtigheid moet worden betracht bij gelijktijdige toediening van Norvir met parenteraal midazolam.
Gegevens van gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke 3-4- voudige toename van midazolamplasmaspiegels.
Als Norvir gelijktijdig wordt toegediend met parenteraal midazolam, dient dit op een Intensive Care afdeling (IC) te gebeuren of in een vergelijkbare opstelling met de verzekering van klinische controle binnen handbereik en geschikte medische behandeling in het geval van ademhalingsdepressie en/of langdurige sedatie.
Met name als meer dan één enkelvoudige dosis midazolam wordt toegediend, dient dosisaanpassing van midazolam in overweging te worden genomen.
Triazolam
0,125 200, 4 ↑ > 20 voudige ↑ 87% enkelvoudige doses dosis Het is waarschijnlijk dat gelijktijdige toediening van ritonavir leidt tot verhoogde plasmaconcentraties van triazolam en dit is daarom gecontraïndiceerd (zie rubriek 4.3).
Meperidine
50 orale enkelvoudige
500 elke 12 ↓ 62% uur
Normeperidine metaboliet
Het gebruik van meperidine en ritonavir is gecontraïndiceerd als gevolg van de verhoogde concentraties van de metaboliet normeperidine, die zowel analgetische als CZS-stimulerende activiteit bezit.
Verhoogde normeperidineconcentraties kunnen het risico van CZS- effecten (bijv. insulten) verhogen, zie rubriek 4.3.
Alprazolam
1, enkelvoudige
De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
500 elke 12 ↓ 12% uur, 10 dagen
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A en de verwachting is daarom dat het de plasmaconcentraties van buspiron verhoogt.
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer buspiron gelijktijdig wordt toegediend met ritonavir.
Slaapmiddelen Zolpidem
Zolpidem en ritonavir kunnen gelijktijdig worden toegediend met nauwgezette monitoring op excessieve sedatieve effecten.
Stoppen met roken Bupropion
Bupropion wordt hoofdzakelijk gemetaboliseerd door CYP2B6.
Gelijktijdig gebruik van bupropion met herhaalde doses ritonavir verlaagt waarschijnlijk de bupropionconcentraties.
Van deze effecten wordt gedacht dat ze het gevolg zijn van inductie van het metabolisme van bupropion.
Echter, omdat van ritonavir in vitro is aangetoond dat het CYP2B6 remt, dient de aanbevolen dosis bupropion niet overschreden te worden.
Dit suggereert dat de vermindering in bupropionconcentraties mogelijk pas enkele dagen na het begin van het gelijktijdige gebruik van ritonavir optreden.
100 elke 12 uur ↑ ~350-voudig ↑ ~ 25-
Systemische corticosteroïde effecten zijn gemeld waaronder Cushing’ s syndroom en adrenale suppressie (in het bovengenoemde onderzoek was sprake van een daling van 86% van de plasmacortisolspiegels) bij patiënten die ritonavir kregen in combinatie met inhalatie- of intranasaal fluticasonpropionaat; soortgelijke effecten zouden ook kunnen optreden met andere corticosteroïden die gemetaboliseerd worden door CYP3A zoals bijvoorbeeld budesonide.
Daarom wordt gelijktijdige toediening van ritonavir gedoseerd als antiretroviraal middel of als een farmacokinetische versterker en deze glucocorticoïden niet aanbevolen, tenzij het potentiële profijt van de behandeling opweegt tegen het risico van de effecten van systemische corticosteroïden (zie rubriek 4.4).
Een dosisvermindering van het glucocorticoïd moet worden overwogen met nauwgezette monitoring van de lokale en systemische effecten of een overstap naar een glucocorticoïd dat geen substraat is voor CYP3A4 (bijv. beclomethason).
Bovendien kan in het geval van staken van de behandeling met glucocorticoïden progressieve dosisvermindering over een langere periode vereist zijn.
Dexamethason
Ritonavir gedoseerd als een farmacokinetische versterker of als antiretroviraal middel remt CYP3A en de verwachting is daarom dat het de plasmaconcentraties van dexamethason zal verhogen.
57 De effecten van ritonavir op gelijktijdig toegediende niet-antiretrovirale geneesmiddelen Gelijktijdig toegediend geneesmiddel
Dosis gelijktijdig toegediend geneesmiddel (mg)
Dosis NORVIR (mg)
Effect op AUC van gelijktijdig toegediend geneesmiddel
Effect op Cmax van gelijktijdig toegediend geneesmid- del
Prednisolon
20
↑ 9%
Nauwgezette monitoring van de therapeutische effecten en de bijwerkingen wordt aanbevolen wanneer prednisolon gelijktijdig wordt toegediend met ritonavir.
De AUC van de metaboliet prednisolon steeg met 37 en 28% na respectievelijk 4 en 14 dagen ritonavir.
NB:
Niet bepaald 3.
Gebaseerd op eenparallelgroepvergelijking 4.
Sulfamethoxazol werd gelijktijdig toegediend met trimethoprim.
Cardiale en neurologische voorvallen zijn gemeld bij gelijktijdige toediening van ritonavir met disopyramide, mexiletine of nefazadon.
De mogelijkheid van een geneesmiddelinteractie kan niet worden uitgesloten.
Naast de bovengenoemde interacties dient rekening te worden gehouden met de mogelijkheid van toegenomen toxische en therapeutische effecten als gevolg van verdringing uit de eiwitbinding van gelijktijdig gebruikte geneesmiddelen, aangezien ritonavir in sterke mate gebonden is aan eiwitten.
Ritonavir gedoseerd als farmacokinetische versterker
Belangrijke informatie met betrekking tot geneesmiddelinteracties bij gebruik van ritonavir als farmacokinetische versterker wordt ook beschreven in de samenvatting van de productkenmerken van de gelijktijdig toegediende proteaseremmer.
Protonpompremmers en H2-receptor antagonisten: protonpompremmers en H2-receptor antagonisten (bijv. omeprazol of ranitidine) kunnen de concentraties van gelijktijdig gebruikte proteaseremmers verminderen.
Voor specifieke informatie betreffende invloed van gelijktijdig gebruik van maagzuurremmende middelen wordt verwezen naar de SmPC van de gelijktijdig gebruikte proteaseremmer.
Uit interactie-onderzoeken met door ritonavir versterkte proteaseremmers (lopinavir/ritonavir, atazanavir) blijkt dat gelijktijdig gebruik van omeprazol of rantinidine het effect van ritonavir als farmacokinetische versterker niet significant beïnvloedt, ondanks een kleine verandering in de blootstelling (ongeveer 6 - 18%).
4.6 Zwangerschap en borstvoeding
Een beperkt aantal (> 800) zwangere vrouwen is blootgesteld aan ritonavir tijdens de zwangerschap; een zeer beperkt aantal (< 300) werd blootgesteld gedurende het eerste trimester.
Deze gegevens hebben voornamelijk betrekking op blootstellingen waarbij ritonavir als onderdeel van combinatietherapie werd gebruikt en niet in therapeutische doseringen, maar in lagere doseringen als farmacokinetische versterker voor andere proteaseremmers.
Deze beperkte gegevens geven geen aanwijzingen voor een toename in de frequentie van aangeboren afwijkingen in vergelijking met waargenomen frequenties in bewakingssystemen voor aangeboren afwijkingen voor de hele populatie.
Uit diergegevens is reproductietoxiciteit gebleken (zie 5.3).
Het gebruik van Norvir tijdens de zwangerschap mag alleen overwogen worden wanneer de voordelen opwegen tegen het risico voor de foetus.
Ritonavir heeft een ongunstige interactie met orale anticonceptiva (OACs).
58 de behandeling een alternatieve, effectieve en veilige methode van anticonceptie te woren gebruikt.
Het is niet bekend of dit geneesmiddel in de moedermelk wordt uitgescheiden.
Een studie bij ratten toonde echter enkele ongunstige effecten op de ontwikkeling van de nakomelingen tijdens het zogen aan, die kunnen wijzen op de uitscheiding van ritonavir in de melk bij deze diersoort.
Vrouwen die met HIV geïnfecteerd zijn, dienen onder geen beding borstvoeding te geven aan hun kinderen om transmissie van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Omdat slaperigheid en duizeligheid bekende ongewenste effecten zijn, dient hiermee rekening te worden gehouden bij het autorijden of het bedienen van machines.
4.8 Bijwerkingen
Ritonavir gedoseerd als farmacokinetische versterker
Bijwerkingen die in verband worden gebracht met het gebruik van ritonavir als farmacokinetische versterker zijn afhankelijk van de betreffende PI (proteaseremmer) die gelijktijdig wordt toegediend.
Meer informatie over bijwerkingen vindt u in de SPC van de betreffende gelijktijdig toegediende PI.
Ritonavir gedoseerd als antiretroviraal middel
In de oorspronkelijke klinische studies (fase II/III) zijn bijwerkingen gemeld die een mogelijk, waarschijnlijk of onbekend verband houden met ritonavir bij ≥ 2% van de 1033 patiënten:
De volgende bijwerkingen van een gemiddelde tot ernstige intensiteit en die mogelijk of waarschijnlijk verband houden met ritonavir, zijn gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst: zeer vaak (> 1/10); vaak (> 1/100 en < 1/10); soms (> 1/1000 en < 1/100); zelden (> 1/10.000 en < 1/1.000).
Bijwerkingen uit klinisch onderzoek en post-marketing bij volwassen patiënten Immuunsysteemaandoeningen
Vaak
Allergische reacties waaronder urticaria, lichte huiduitslag, bronchospasme en angio- oedeem
Zelden
Anafylaxie en Stevens-Johnson syndroom
Bloed- en lymfestelselaandoeningen
Vaak
Verlaagd aantal witte bloedcellen (WBC), verlaagd hemoglobine, verlaagd aantal neutrofielen en verhoogd aantal eosinofielen
Soms
Verhoogd aantal witte bloedcellen, verhoogd aantal neutrofielen en een verlengde protrombinetijd
Onbekende frequentie
Trombocytopenie
Voedings- en stofwisselingsstoornissen
Soms
Dehydratie, diabetes mellitus
Zelden
Hyperglykemie
Onbekende
Hypertriglyceridemie, hypercholesterolemie,
frequentie
hyperurikemie
Zenuwstelselaandoeningen
Zeer vaak
Smaakstoornissen, circumorale en perifere paresthesie, hoofdpijn
Vaak
Duizeligheid, paresthesie, hyperesthesie, slaperigheid, slapeloosheid, angst
Onbekende frequentie
Attaque, syncope
Bloedvataandoeningen
Vaak
Vaatverwijding
Onbekende frequentie
Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Faryngitis, meer hoesten
Maagdarmstelselaandoeningen
Zeer vaak
Buikpijn, misselijkheid, diarree, braken
Vaak
Dyspepsie, anorexie, lokale keelirritatie, flatulentie, droge mond, oprispingen en mondzweren
Lever- en galaandoeningen
Soms
Hepatitis en geelzucht
Huid- en onderhuidaandoeningen
Vaak
Huiduitslag, pruritus, zweten, lipodystrofie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak
Verhoogde CPK, myalgie
Soms
Myositis, rhabdomyolyse
Nier- en urinewegaandoeningen
Onbekende frequentie
Acuut nierfalen
Voortplantingsstelsel- en borstaandoeningen
Onbekende frequentie
Menorragie
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie
Koorts, pijn, gewichtsverlies
Onderzoeken
Vaak
Verhoogd GGT, verhoogd CPK, verhoogde triglyceriden, verhoogd SGPT, verhoogd SGOT, verhoogd amylase, verhoogd urinezuur, verlaagd kalium, verlaagd vrij en en totaal thyroxine
Soms
Verhoogd glucose, verlaagd totaal calcium, verhoogd magnesium, verhoogd bilirubine, verhoogde alkalische fosfatase
De voorvallen die zijn waargenomen en waarvoor Onbekende frequentie is aangegeven, zijn bij post- marketing surveillance geconstateerd.
Meer dan vijfvoudige verhogingen ten opzichte van de bovengrens van de normaalwaarden van lever transaminasen, klinische hepatitis en geelzucht zijn voorgekomen bij patiënten die met ritonavir alleen of in combinatie met andere antiretrovirale middelen werden behandeld.
60 Antiretrovirale combinatietherapie is bij HIV-patiënten in verband gebracht met herverdeling van lichaamsvet (lypodystrofie), waaronder verlies aan perifeer en subcutaan gezichtsvet, toename in het intra-abdominale en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Gecombineerde antiretrovirale therapie wordt ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insuline-resistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie door asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Pancreatitis is waargenomen bij patiënten die met ritonavir worden behandeld, waaronder degenen die hypertriglyceridemie ontwikkelen.
In sommige gevallen is dit fataal gebleken.
Patiënten in een gevorderd stadium van HIV-ziekte lopen mogelijk risico op verhoogde triglyceriden en pancreatitis (zie rubriek 4.4).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Ervaringen bij mensen met acute overdosering van ritonavir zijn beperkt.
Bij klinische onderzoeken werden paresthesieën geconstateerd bij één patiënt die gedurende twee dagen 1500 mg/dag ritonavir innam.
De klachten verdwenen na een verlaging van de dosering.
De waargenomen symptomen van toxiciteit bij dieren (muizen en ratten) waren onder andere een verminderde activiteit, ataxie, dyspnoe en tremoren.
Er is geen specifiek antidotum voor een overdosering van ritonavir.
De behandeling van een overdosering van ritonavir moet bestaan uit algemene ondersteunende maatregelen, waaronder het monitoren van de vitale functies en observatie van de klinische toestand van de patiënt.
Gezien het oplosbaarheidspatroon en de mogelijkheid van transintestinale eliminatie, zouden maagspoeling en toediening van geactiveerd houtskool deel kunnen uitmaken van de behandeling van een overdosering.
Omdat ritonavir op grote schaal gemetaboliseerd wordt door de lever en sterk gebonden is aan eiwitten, is het niet te verwachten dat dialyse in belangrijke mate zal bijdragen aan de verwijdering van het geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
J05A E03
Ritonavir gedoseerd als farmacokinetische versterker
Farmacokinetische versterking door ritonavir is gebaseerd op de activiteit van ritonavir als krachtige remmer van het CYP3A-gemedieerde metabolisme.
De mate van versterking hangt af van de stofwisselingsroute van de gelijktijdig toegediende proteaseremmer en de impact van de gelijktijdig toegediende proteaseremmer op het metabolisme van ritonavir.
Maximale remming van het metabolisme van de gelijktijdig toegediende proteaseremmer wordt in het algemeen bereikt door middel van een ritonavir dosering van dagelijks 100 mg tot 200 mg tweemaal daags en is afhankelijk van de proteaseremmer die gelijktijdig wordt toegediend.
Zie rubriek 4.5 en de samenvatting van de
61 productkenmerken van de betreffende proteaseremmers die gelijktijdig worden toegediend voor meer informatie over het effect van ritonavir op het metabolisme van de gelijktijdig toegediende proteaseremmer.
Ritonavir gedoseerd als antiretroviral middel
Ritonavir is een oraal werkzame peptidomimetische remmer van de HIV-1 en HIV-2 aspartylproteasen.
De remming van HIV-protease zorgt ervoor dat het enzym niet meer in staat is de gag-pol-polyproteïneprecursor te verwerken, wat leidt tot de productie van HIV-deeltjes met een onrijpe morfologie, die geen nieuwe serie infecties teweeg kunnen brengen.
Ritonavir heeft een selectieve affiniteit voor HIV-protease en heeft een geringe remmende werking op humane aspartylproteasen.
Ritonavir was de eerste proteaseremmer (goedgekeurd in 1996) waarvan het effect werd aangetoond in een onderzoek met klinische eindpunten.
Vanwege de metabolisme remmende eigenschappen van ritonavir is het gebruik als farmacokinetische versterker van andere proteaseremmers echter prevalent in de klinische praktijk (zie rubriek 4.2).
Effecten op het elektrocardiogram
Het QTcF interval is bestudeerd in een gerandomiseerd, placebo en actief (moxifloxacine 400 mg eenmaal daags) gecontroleerd crossover onderzoek bij 45 gezonde vrijwilligers, met 10 metingen over 12 uur op dag 3.
Het maximale gemiddelde (en hoogste waarde van het 95% betrouwbaarheidsinterval) verschil in QTcF t.o.v. placebo was 5,5 (7,6) voor 400 mg ritonavir tweemaal daags.
De blootstelling aan ritonavir op dag 3 was ongeveer 1,5 keer hoger dan de blootstelling, die werd waargenomen met 600 mg tweemaal daags in de steady state.
Geen van de proefpersonen ondervond een verhoging in QTcF van ≥ 60 msec t.o.v. baseline of een QTcF interval dat de drempelwaarde van mogelijke klinische relevantie van 500 msec overschreed.
Een kleine verlenging van het PR interval werd ook gezien bij proefpersonen die ritonavir kregen in hetzelfde onderzoek op dag 3.
De gemiddelde veranderingen van het PR interval t.o.v. baseline varieerden van 11,0 tot 24,0 msec in de 12 uur na de dosis.
Het maximale PR interval was 252 msec en tweede- of derdegraads hartblok werd niet waargenomen (zie rubriek 4.4).
Resistentie
Tegen ritonavir resistente isolaten van HIV-1 zijn in vitro geselecteerd en geïsoleerd bij patiënten die zijn behandeld met therapeutische doses van ritonavir.
Vermindering van de antiretrovirale activiteit van ritonavir is voornamelijk geassocieerd met de proteasemutaties V82A/F/T/S en I84V.
Ophoping van andere mutaties in het protease-gen (waaronder op de posities 20, 33, 36, 46, 54, 71 en 90) kan ook bijdragen aan de ritonavir-resistentie.
In het algemeen geldt dat wanneer de mutaties die geassocieerd zijn met ritonavirresistentie zich ophopen, de gevoeligheid voor het selecteren van andere proteaseremmers kan afnemen vanwege kruisresistentie.
U dient de Samenvatting van de productkenmerken van de andere proteaseremmers of de officiële voortdurend bijgewerkte updates te raadplegen voor de specifieke informatie met betrekking tot proteasemutaties die geassocieerd zijn met de verminderde respons op deze middelen.
Klinische farmacodynamische gegevens
De werking van ritonavir (alleen of in combinatie met andere antiretrovirale middelen) op biologische markers van de ziekte, zoals het aantal CD4-cellen en viraal RNA, werd onderzocht in meerdere onderzoeken waarbij met HIV-1 geïnfecteerde patiënten betrokken waren.
De volgende onderzoeken zijn het meest van belang.
Gebruik bij volwassenen
62 HIV-1 geïnfecteerde patiënten die eerder intensief met nucleoside analogen waren behandeld en een baseline CD4-celtelling ≤ 100 cellen /μ l hadden, bleek een afname van de sterfte en de AIDS defining events.
De gemiddelde verandering ten opzichte van de baseline gezien over 16 weken voor HIV RNA-waarden was -0,79 log10 (maximale gemiddelde afname:
1,29 log10) in de ritonavirgroep, tegenover -0,01 log10 bij de controlegroep.
De nucleosiden die het meest in dit onderzoek gebruikt zijn waren zidovudine, stavudine, didanosine en zalcitabine.
In een onderzoek, voltooid in 1996, bij patiënten met HIV-1 infectie in een minder vergevorderd stadium, (met een CD4 van 200-500 cellen /μ l) die niet eerder behandeld waren met een antiretroviraal middel, resulteerde het gebruik van ritonavir alleen of in combinatie met zidovudine in een afname van de viral load in bloedplasma en een verhoogde CD4-telling.
De gemiddelde verandering ten opzichte van baseline gezien over 48 weken voor de HIV RNA-waarden was -0,88 log10 in de ritonavir-groep, tegenover -0,66 log10 bij de ritonavir+zidovudine-groep en -0,42 log10 bij de zidovudine-groep.
Voortzetting van de therapie met ritonavir dient te worden geëvalueerd op geleide van de viral load, vanwege de mogelijkheid van het ontstaan van resistentie zoals beschreven in rubriek 4.1 Therapeutische indicaties.
Gebruik bij kinderen
Bij een open onderzoek, voltooid in 1998, bij HIV-geïnfecteerde, klinisch stabiele kinderen was er een significant verschil (p = 0,03) in de aantoonbare RNA spiegels ten gunste van triple therapie (ritonavir, zidovudine en lamivudine) na een behandeling van 48 weken.
Bij een onderzoek dat werd voltooid in 2003, kregen 50 met HIV-1 geïnfecteerde, proteaseremmer- en lamivudine-naïeve kinderen met een leeftijd tussen 4 weken en 2 jaar, ritonavir 350 of 450 mg/m2 elke 12 uur, tegelijk toegediend met zidovudine 160 mg/m2 elke 8 uur en lamivudine 4 mg/kg elke 12 uur.
In intent-to-treat-sanalyses, bereikten 72% en 36% van de patiënten een reductie van plasma HIV-1 RNA van ≤ 400 kopieën/ml in respectievelijk de weken 16 en 104.
De respons was vergelijkbaar voor beide doseringsregimes en voor het gehele leeftijdsbereik.
5.2 Farmacokinetische eigenschappen
Absorptie:
Daarom zijn de mate van absorptie en de absolute biologische beschikbaarheid niet vastgesteld.
De farmacokinetiek van ritonavir tijdens een therapie met meervoudige doses zijn onderzocht bij niet-nuchtere HIV-positieve volwassen vrijwilligers.
Bij meervoudige dosering is de accumulatie van ritonavir iets minder dan voorspeld aan de hand van één enkele dosis ten gevolge van een tijd- en dosis-gerelateerde toename van de schijnbare klaring (Cl/F).
De minimale concentraties van ritonavir nemen af met het verstrijken van de tijd, mogelijk vanwege enzyminductie, maar leken zich na twee weken te stabiliseren.
De tijd tot de maximale concentratie (Tmax) bleef constant op ongeveer 4 uur, bij een stijgende dosis.
De nierklaring was gemiddeld minder dan 0,1 l/uur en bleef relatief constant in het hele doseringsbereik.
In onderstaande tabel worden de farmacokinetische parameters die zijn waargenomen bij verschillende doseringsschema’ s van alleen ritonavir weergegeven.
Doseringsschema Ritonavir
100 mg 1x per dag
100 mg 2x per dag1
200 mg 1 x per dag
200 mg 2x per dag
600 mg 2x per dag
Cmax (μ g/ml) Ctrough (μ g/ml)
0,84 ± 0,39 0,08 ± 0,04
0,89 0,22
3,4 ± 1,3 0,16 ± 0,10
4,5 ± 1,3 0,6 ± 0,2
11,2 ± 3,6 3,7 ± 2,6
AUC12 or 24 (μ g• h/ml)
6,6 ± 2,4
6,2
20,0 ± 5,6
21,92 ± 6,48
77,5 ± 31,5
t½ (h)
~5
~5
~4
~8
~3 to 5
63 Cl/F (l/u) 1
17,2 ± 6,6
10,8 ± 3,1
10,0 ± 3,2
8,8 ± 3,2
De waarden worden als geometrische gemiddelden weergegeven.
Opmerking: ritonavir werd na de maaltijd toegediend bij alle doseringsschema’ s.
De effecten van voedsel op de orale absorptie:
Inname van ritonavir met voedsel leidt tot een hogere ritonavirblootstelling dan inname op de nuchtere maag.
Distributie:
Het schijnbare verdelingsvolume (VB/F) van ritonavir is ongeveer 20-40 liter na één enkele dosis van 600 mg.
De eiwitbinding van ritonavir in menselijk plasma is ongeveer 98-99% en is constant over de concentratiereeks van 1,0 - 100 µg/ml.
Ritonavir bindt zowel aan menselijk alfa 1-zuur-glycoproteïne (AAG) als aan humaan serumalbumine (HSA) met een vergelijkbare affiniteit.
Weefselverdelingsonderzoek met 14C-gemerkt ritonavir bij ratten toonde aan dat de lever, de bijnieren, de pancreas, de nieren en de schildklier de hoogste ritonavirconcentraties vertonen.
De verhouding weefsel/plasma van ongeveer 1 die gemeten is in lymfeklieren van ratten doet veronderstellen dat ritonavir zich over het lymfatisch weefsel verdeelt.
De penetratie van ritonavir in de hersenen is minimaal.
Metabolisme:
Ritonavir blijkt door het cytochroom P450-systeem in de lever uitgebreid gemetaboliseerd te worden, hoofdzakelijk door de CYP3A-isozym familie en in mindere mate door CYP2D6.
Onderzoek bij dieren en in vitro experimenten met menselijke levermicrosomen wezen erop dat ritonavir hoofdzakelijk een oxidatief metabolisme onderging.
Vier ritonavirmetabolieten zijn geïdentificeerd bij mensen.
De isopropylthiazoloxidatiemetaboliet (M-2) is de hoofdmetaboliet en heeft een antivirale activiteit die vergelijkbaar is met die van de moederverbinding.
De AUC van de M-2-metaboliet was echter ongeveer 3% van de AUC van ritonavir.
Lage doseringen ritonavir bleken sterke effecten te hebben op de farmacokinetiek van andere proteaseremmers (en andere producten die door CYP3A4 gemetaboliseerd worden) en andere proteaseremmers kunnen de farmacokinetiek van ritonavir beïnvloeden (zie rubriek 4.5).
Eliminatie:
Onderzoek bij mensen met radioactief gemerkt ritonavir toonde aan dat de uitscheiding van ritonavir hoofdzakelijk via het hepatobiliare systeem plaatsvindt; ongeveer 86% van de radioactieve stof werd teruggevonden in de faeces, waarvan naar verwachting een gedeelte niet-opgenomen ritonavir is.
In deze onderzoeken bleek de uitscheiding via de nierengeen belangrijke uitscheidingsroute te zijn.
Dit kwam overeen met de waarnemingen bij dierproeven.
Speciale populaties:
Er zijn geen klinisch significante verschillen in AUC of Cmax opgemerkt tussen mannen en vrouwen.
De farmacokinetische parameters van ritonavir waren niet statistisch significant geassocieerd met lichaamsgewicht of lean body mass.
Ritonavir plasmablootstellingen bij patiënten van 50-70 jaar oud bij gebruik van een 100 mg dosis in combinatie met lopinavir of hogere doses in afwezigheid van andere proteaseremmers zijn vergelijkbaar met de blootstellingen die zijn geobserveerd bij jongere volwassenen.
Patiënten met een leverfunctiestoornis: na veelvoudige dosering met ritonavir bij gezonde vrijwilligers (tweemaal daags 500 mg) en patiënten met een lichte tot matig-ernstige leverfunctiestoornis (Child Pugh Class A en B, tweemaal daags 400 mg) was de blootstelling aan ritonavir na normalisering van de dosis niet significant verschillend tussen de twee groepen.
Patiënten met een nierfunctiestoornis: de farmacokinetische parameters van ritonavir zijn niet bestudeerd bij patiënten met een nierfunctiestoornis.
Omdat echter de renale klaring van ritonavir te verwaarlozen is, worden geen veranderingen in de totale lichaamsklaring verwacht bij patiënten met een nierfunctiestoornis.
64 Kinderen:
De farmacokinetische parameters in steady state werden geëvalueerd bij met HIV geïnfecteerde kinderen ouder dan twee jaar die doses kregen toegediend vanaf 250 mg/m² tweemaal daags tot 400 mg/m² tweemaal daags.
De ritonavirconcentraties verkregen na 350 tot 400 mg/m² tweemaal daags bij kinderen waren vergelijkbaar met verkregen concentraties bij volwassenen die 600 mg (ongeveer 330 mg/m²) tweemaal daags kregen toegediend.
Over de doseringsgroepen was de orale klaring (CL/F/m2) van ritonavir circa 1,5 tot 1,7 maal sneller bij kinderen boven de 2 jaar dan bij volwassen proefpersonen.
De farmacokinetische parameters van ritonavir in steady state werden beoordeeld bij met HIV geïnfecteerde kinderen jonger dan 2 jaar die doses kregen die varieerden van 350 tot 450 mg/m2 tweemaal daags.
De ritonavirconcentraties in dit onderzoek waren uiterst variabel en iets lager dan die verkregen bij volwassenen die 600 mg (circa 330 mg/m2) tweemaal daags kregen.
Over de doseringsgroepen nam de orale klaring van ritonavir (CL/F/m2) af met de leeftijd, met mediane waarden van 9,0 l/u/m2 bij kinderen jonger dan 3 maanden, 7,8 l/u/m2 bij kinderen tussen de 3 en 6 maanden en 4,4 l/u/m2 bij kinderen tussen de 6 en 24 maanden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitsonderzoeken met herhaalde doseringen bij dieren is vastgesteld dat de belangrijkste doelorganen de lever, de retina, de schildklier en de nieren zijn.
De leverafwijkingen betroffen hepatocellulaire, biliaire en fagocytaire elementen en gingen gepaard met een stijging van de leverenzymen.
Hyperplasie van het pigmentepitheel van de retina (RPE) en retinadegeneratie zijn waargenomen in alle knaagdierstudies die zijn uitgevoerd met ritonavir, maar niet bij honden.
Ultrastructureel bewijs suggereert dat deze retina-afwijkingen een gevolg kunnen zijn van fosfolipidose.
Klinische onderzoeken hebben echter geen bewijs opgeleverd voor door het geneesmiddel veroorzaakte oogafwijkingen bij mensen.
Alle schildklierafwijkingen waren na het staken van de toediening van ritonavir reversibel.
Klinisch onderzoek bij mensen heeft geen klinisch belangrijke veranderingen in de schildklierfunctieproeven aan het licht gebracht.
Nierafwijkingen, waaronder degeneratie van de tubuli, chronische ontstekingen en proteïnurie, zijn waargenomen bij ratten en zijn waarschijnlijk toe te schrijven aan een soort-specifieke spontane ziekte.
Bovendien werden bij klinisch onderzoek geen klinisch belangrijke nierafwijkingen waargenomen.
Bij ratten waargenomen toxische effecten op de ontwikkeling (embryosterfte, verminderd gewicht van de foetussen, vertraagde beenvorming en viscerale veranderingen, waaronder vertraagde testikelindaling) traden voornamelijk op bij een voor het moederdier toxische dosering.
Toxische effecten op de ontwikkeling van konijnen (embryosterfte, kleinere worpen en een verminderd gewicht van de foetussen) traden op bij een voor het moederdier toxische dosis.
Ritonavir is noch mutageen, noch clastogeen gebleken in een serie van in vitro en in vivo proeven, waaronder de Ames bacterieel reverse mutatie proef waarbij gebruik wordt gemaakt van S. typhimurium en E. coli, de muis-lymfoma proef, de muis-micronucleus proef en chromosoomverstoring proeven in menselijke lymfocyten.
Dit wordt niet relevant geacht voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
65 Capsulewand: gelatine, “ sorbitol special” (d.w.z. sorbitol, sorbitolanhydrides en mannitol), glycerine, titaniumdioxide (witte kleurstof), middellange keten triglycerides, lecithine, zwarte inkt die propyleenglycol, zwart ijzeroxide, polyvinylacetaatftalaat, polyethyleenglycol 400 en ammoniumhydroxide bevat.
6.2 Gevallen van onverenigbaarheid
Geen bekend
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2ºC - 8ºC) tot uitgifte aan de patiënt.
Het gekoeld bewaren van de capsules door de patiënt is niet vereist, mits deze binnen 30 dagen gebruikt worden en bewaard worden beneden 25°C.
Vermijd blootstelling aan bevriezing en overmatige hitte.
De flacon zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Norvir zachte capsules worden geleverd in witte flacons van hoge dichtheid polyethyleen (HDPE), afgesloten met polypropyleen doppen, die 84 capsules bevatten.
Norvir zachte capsules worden in twee verpakkingsgrootten geleverd:
- 1 flacon met 84 capsules (84 capsules)
- 4 flacons met 84 capsules (336 capsules)
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen speciale instructies
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbot Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/016/003-004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEWING VAN
Datum van eerste verlening van de vergunning:
26 augustus 1996 Datum van laatste hernieuwing:
27 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
67 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
68 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Zachte capsules en drank
Aesica Queenborough Limited, Queenborough, Kent, ME11 5EL, Verenigd Koninkrijk
Alleen zachte capsules
Abbott Laboratories S.A., Avenida de Burgos, 91, E-28050 – Madrid, Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor de vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
•
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
•
ANDERE VOORWAARDEN
69 BIJLAGE III
ETIKETTERING EN BIJSLUITER
70 A.
ETIKETTERING
NORVIR (DRANK) TEKST VOOR BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Norvir 80 mg/ml drank Ritonavir
2.
GEHALTE AAN WERKZA(AM)E BESTANDDE(E)L(EN)
Elke ml drank bevat 80 mg ritonavir
3.
LIJST VAN HULPSTOFFEN
Bevat ook: alcohol (43 volumeprocent), polyoxyl 35-ricinusolie, propyleenglycol, natriumsaccharine, zonnegeel E110.
4.
FARMACEUTISCHE VORM EN INHOUD
450 ml drank (5 flacons van elk 90 ml drank)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige dop
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Niet in de koelkast of de vriezer bewaren.
Gebruiken voor de vervaldatum.
Iedere keer voor gebruik goed schudden.
Indien na schudden deeltjes of neerslag te zien zijn in de oplossing, neem dan de volgende dosis inen neem contact op met uw arts voor vervanging.
72 Vermijd blootstelling aan overmatige hitte.
De flacon zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/016/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Norvir 80 mg/ml drank
73 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Norvir 80 mg/ml drank Ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml drank bevat 80 mg ritonavir
3.
LIJST VAN HULPSTOFFEN
Bevat ook: alcohol (43 volumeprocent), polyoxyl 35-ricinusolie, propyleen glycol, natriumsaccharine, zonnegeel E110.
4.
FARMACEUTISCHE VORM EN INHOUD
90 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige dop
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Niet in de koelkast of vriezer bewaren.
Gebruiken voor de vervaldatum.
Iedere keer voor gebruik goed schudden.
Indien na schudden deeltjes of neerslag te zien zijn in de oplossing, neem dan de volgende dosis in en neem contact op met uw arts voor vervanging.
74 Vermijd blootstelling aan overmatige hitte.
De flacon zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/016/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
75 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
NORVIR ZACHTE CAPSULES TEKST VOOR BUITENVERPAKKING – 1 FLACON
1.
NAAM VAN HET GENEESMIDDEL
Norvir 100 mg zachte capsules Ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke zachte capsule bevat 100 mg ritonavir
3.
LIJST VAN HULPSTOFFEN
Bevat ook mannitol, polyoxyl 35-ricinusolie, propyleenglycol, gebutyleerd hydroxytolueen (E321) ethanol (12% g/g) (zie bijsluiter)
4.
FARMACEUTISCHE VORM EN INHOUD
84 zachte capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige dop
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de koelkast bewaren tot uitgifte aan de patiënt.
Het gekoeld bewaren van de capsules door de patiënt is niet vereist, indien deze binnen 30 dagen gebruikt worden en bewaard worden beneden 25ºC.
Vermijd blootstelling aan bevriezing en overmatige hitte.
De flacon zorgvuldig gesloten houden.
76 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/016/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Norvir 100 mg zachte capsules
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
NORVIR ZACHTE CAPSULES TEKST VOOR BUITENVERPAKKING – 4 FLACONS
1.
NAAM VAN HET GENEESMIDDEL
Norvir 100 mg zachte capsules Ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke zachte capsule bevat 100 mg ritonavir
3.
LIJST VAN HULPSTOFFEN
Bevat ook: mannitol, polyoxyl 35-ricinusolie, propyleenglycol, gebutyleerd hydroxytolueen (E321) ethanol (12% g/g) (zie bijsluiter).
4.
FARMACEUTISCHE VORM EN INHOUD
336 zachte capsules (4 flacons van 84 capsules elk)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige dop.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de koelkast bewaren tot uitgifte aan de patiënt.
Het gekoeld bewaren van de capsules door de patiënt is niet vereist, indien deze binnen 30 dagen gebruikt worden en bewaard worden beneden 25ºC.
Vermijd blootstelling aan bevriezing en overmatige hitte.
De flacon zorgvuldig gesloten houden.
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/016/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Norvir 100 mg zachte capsules
79 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
NORVIR ZACHTE CAPSULES TEKST VOOR FLACONETIKET
1.
NAAM VAN HET GENEESMIDDEL
Norvir 100 mg zachte capsules Ritonavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke zachte capsule bevat 100 mg ritonavir
3.
LIJST VAN HULPSTOFFEN
Bevat ook mannitol, polyoxyl 35-ricinusolie, propyleenglycol, gebutyleerd hydroxytolueen (E321) ethanol (12% g/g) (zie bijsluiter).
4.
FARMACEUTISCHE VORM EN INHOUD
84 zachte capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kindveilige dop
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de koelkast bewaren tot uitgifte aan de patiënt.
Het gekoeld bewaren van de capsules door de patiënt is niet vereist, indien deze binnen 30 dagen gebruikt worden en bewaard worden beneden 25ºC.
Vermijd blootstelling aan bevriezing en overmatige hitte.
De flacon zorgvuldig gesloten houden.
80 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/016/003-004
13.
PARTIJNUMMER
Lot:
Geneesmiddel op medisch voorschrift
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
81 B.
BIJSLUITER
82 BIJSLUITER:
NORVIR 80 mg/ml drank ritonavir
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Wat u moet weten voordat u Norvir inneemt 3.
Aanvullende informatie
1.
WAT U MOET WETEN VOORDAT U NORVIR INNEEMT
Er kan aanvullende informatie in deze bijsluiters staan over situaties waarin Norvir niet gebruikt mag worden.
Vraag uw arts of apotheker als u vragen hebt over Norvir (ritonavir) of de andere voorgeschreven geneesmiddelen.
Neem Norvir niet in
Norvir (zie rubriek 6).
- als u een ernstige leveraandoening heeft.
- wanneer u op dit moment één van onderstaande geneesmiddelen gebruikt:
- astemizol of terfenadine (vaak gebruikt om allergische verschijnselen te behandelen – deze
geneesmiddelen zijn mogelijk zonder recept verkrijgbaar);
- amiodaron, bepridil, encaïnide, flecaïnide, propafenon, kinidine (gebruikt om onregelmatige
hartslag te corrigeren);
- dihydro-ergotamine, ergotamine (gebruikt voor de behandeling van migraine);
- ergonovine, methylergonovine (gebruikt voor het stoppen van overmatige bloeding die kan
optreden na een bevalling of een abortus);
83
- clorazepaat, diazepam, estazolam, flurazepam, triazolam of oraal (in te nemen door de mond)
midazolam (gebruikt om te helpen bij slapen en/of voor het verlichten van angst);
- clozapine, pimozide (gebruikt om abnormale gedachten of gevoelens te behandelen);
- meperidine, piroxicam, propoxyfeen (gebruikt voor het verlichten van pijn);
- cisapride (gebruikt voor het verlichten van bepaalde maagklachten);
- rifabutine (gebruikt om bepaalde infecties te voorkomen/behandelen) *;
- voriconazol (gebruikt om schimmelinfecties te behandelen) *;
- simvastatine, lovastatine (gebruikt voor het verlagen van het cholesterol in het bloed);
- alfusozine (gebruikt voor het behandelen van een vergrote prostaat;
- fusidinezuur (gebruikt voor het behandelen van bacteriële infecties);
- rifampicine in combinatie met saquinavir (gebruikt om gelijktijdige infecties met HIV en
tuberculose te behandelen);
- sildenafil voor impotentie (erectiestoornis) als u ook lijdt aan een longziekte die pulmonale
arteriële hypertensie heet, die het ademen moeilijk maakt.
Patiënten zonder deze ziekte kunnen sildenafil gebruiken onder toezicht van hun arts (zie rubriek “ Inname met andere geneesmiddelen”);
- producten die St.
St.
Janskruid wordt vaak gebruikt in kruidengeneesmiddelen die u zelf kunt kopen.
* Uw arts kan besluiten dat u rifabutine en/of voriconazol kunt gebruiken met een booster-dosis (lagere dosis) Norvir, maar een volledige dosis Norvir moet niet in combinatie met deze twee geneesmiddelen gebruikt worden.
Indien u momenteel één van deze geneesmiddelen gebruikt, vraag dan uw arts naar de mogelijkheid om over te stappen naar een ander geneesmiddel terwijl u Norvir gebruikt.
Vaak bestaan er andere geneesmiddelen die u ter vervanging kunt nemen.
Lees ook de lijst met geneesmiddelen onder “ Inname met andere geneesmiddelen” voor het gebruik met bepaalde andere geneesmiddelen die extra voorzichtigheid vereisen.
- Norvir geneest HIV-infectie of AIDS niet.
- Mensen die Norvir innemen kunnen nog steeds infecties ontwikkelen of andere aandoeningen
krijgen die verband houden met HIV-infectie of AIDS.
Gepaste
voorzorgsmaatregelen dienen te worden genomen om overdracht van de ziekte door seksueel contact (bijv. het gebruik van een condoom) of bloedcontaminatie (u moet geen bloed geven of naalden delen) te voorkomen.
- Een voorgeschiedenis van leverziekte.
- Hepatitis B of C en als u behandeld bent met een combinatie van antiretrovirale middelen, omdat
u dan een grotere kans heeft op ernstige en mogelijk levensbedreigende reacties door het effect op de lever.
Het kan nodig zijn om regelmatig bloedtests uit te voeren om te controleren of uw lever nog goed werkt.
- Hemofilie, omdat verhoogde bloeding is gerapporteerd bij patiënten met hemofilie die dit type
geneesmiddelen (proteaseremmers) innamen.
De reden hiervan is niet bekend.
Het kan nodig zijn dat u extra geneesmiddelen nodig heeft om uw bloed te laten stollen (factor VIII), om eventuele bloedingen onder controle te krijgen/houden.
- Diabetes, omdat er bij sommige patiënten die proteaseremmers gebruiken meldingen zijn geweest
Vertel het uw arts als u last krijgt van:
- Veranderingen in de verdeling van vet in uw lichaam, of het ophopen of verliezen van
lichaamsvet (zie rubriek 4.
- Zich ziek voelen (misselijkheid), overgeven of buikpijn hebben, omdat dat tekenen kunnen zijn
van ontsteking van de alvleesklier (alvleesklierontsteking).
Sommige patiënten die Norvir innemen krijgen ernstige problemen met hun alvleesklier.
Vertel het uw arts zo snel mogelijk als dit op u van toepassing is.
Sommige patiënten met gevorderde
HIV-infectie (AIDS) die dan anti-HIV therapie starten kunnen symptomen ontwikkelen van infecties die zij in het verleden hebben gehad, zelfs als zij niet weten dat ze die gehad hebben.
Men denkt dat dit gebeurt omdat de immuunrespons (afweerreactie) van het lichaam verbetert en het lichaam helpt om deze infecties te bestrijden.
Vertel het uw arts omdat dit een teken kan zijn van een ziekte die botten kan afbreken (osteonecrose).
Sommige patiënten die meerder antiretrovirale middelen gebruiken, kunnen deze ziekte ontwikkelen.
- Spierpijn, gevoeligheid of zwakte, met name in combinatie met antiretrovirale therapie met
In zeldzame gevallen waren deze spierafwijkingen ernstig.
Mogelijke bijwerkingen).
- als u enige andere gezondheidsproblemen heeft, bespreek dit dan zo snel als u kunt met uw arts.
Kinderen jonger dan 2 jaar moeten geen Norvir innemen.
Inname met andere geneesmiddelen
Een aantal geneesmiddelen mag u helemaal niet gebruiken in combinatie met Norvir.
Deze zijn genoemd in Rubriek 2, onder “ Neem Norvir niet in”.
Er zijn ook geneesmiddelen die alleen gebruikt kunnen worden onder bepaalde omstandigheden zoals hieronder beschreven.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De volgende waarschuwingen zijn van toepassing wanneer Norvir als volledige dosis wordt ingenomen.
Deze waarschuwingen kunnen ook van toepassing zijn wanneer Norvir wordt gebruikt in een lagere dosis (als booster) in combinatie met andere geneesmiddelen.
Vertel het uw arts als u één van de onderstaande geneesmiddelen gebruikt, omdat extra voorzichtigheid moet worden betracht.
Uw dosis van deze
geneesmiddelen dient te worden verlaagd om schade aan de penis te voorkomen.
U moet Norvir niet in combinatie met sildenafil innemen als u leidt aan pulmonale arteriële hypertensie (zie ook rubriek 2.
Wat u moet weten voordat u Norvir inneemt).
- Digoxine (een geneesmiddel voor het hart).
moet aanpassen en u extra zal controleren terwijl u digoxine in combinatie met Norvir gebruikt om hartproblemen te voorkomen.
- Hormonale anticonceptie die ethinylestradiol bevat, omdat Norvir de werking van deze
Het wordt aanbevolen om een condoom of een andere niet- homonale methode van anticonceptie te gebruiken.
U kunt ook onregelmatige bloedingen krijgen wanneer u dit type hormonale anticonceptie gebruikt in combinatie met Norvir.
- Atorvastatine of rosuvastatine (voor een hoog cholesterol) omdat Norvir de concentraties van
Bespreek het met uw arts voordat u een cholesterol-verlagend middel gaat innemen in combinatie met Norvir (zie ook “ Neem Norvir niet in” hierboven).
- Steroïden (bijv. dexamethason, fluticasonpropionaat, prednisolon) omdat Norvir de concentraties
Uw arts kan besluiten de dosis steroïden te verlagen of u nauwlettender te controleren op bijwerkingen.
- Trazodon (een geneesmiddel voor depressie) omdat bijwerkingen zoals misselijkheid,
- Rifampicine en saquinavir (gebruikt voor respectievelijk tuberculose en HIV) omdat ernstige
leverschade kan voorkomen bij gelijktijdig gebruik met Norvir.
- antidepressiva (bijv. amitriptyline, desipramine, fluoxetine, imipramine, nortriptyline, paroxetine,
- hartgeneesmiddelen (bijv. digoxine, disopyramide, mexiletine en calciumkanaalantagonisten zoals
amlodipine, diltiazem en nifedipine);
- kalmeringsmiddelen (bijv. haloperidol, risperidon, thioridazine);
Norvir mag niet gebruikt worden in combinatie met disulfiram (een geneesmiddel om alcoholisme te behandelen) en metronidazol (een geneesmiddel gebruikt voor bepaalde bacteriële infecties) omdat deze middelen kunnen reageren met de alcohol die in de drank zit.
Een aantal geneesmiddelen mag u helemaal niet gebruiken in combinatie met Norvir.
Deze zijn genoemd in Rubriek 2, onder “ Neem Norvir niet in”.
Inname van Norvir met voedsel en drank
Norvir dient bij voorkeur met voedsel ingenomen te worden.
De bittere smaak van de Norvir drank kan verbeterd worden door de drank te mengen met chocolademelk.
Meng de drank niet met water.
Het eten van hartig voedsel of drinken voor of na het innemen van Norvir drank kan helpen de nasmaak uit uw mond te verwijderen.
Zwangerschap en borstvoeding
Als u denkt dat u zwanger bent of als u van plan bent zwanger te worden, is het heel belangrijk om dat met uw arts te bespreken.
Er is weinig informatie over het gebruik van ritonavir (het werkzame bestanddeel van Norvir) tijdens de zwangerschap.
Over het algemeen kregen de zwangere vrouwen ritonavir na de eerste drie maanden van de zwangerschap als een lagere dosis (booster) samen met andere proteaseremmers.
Van Norvir is niet gebleken dat het de kans op aangeboren afwijkingen vergroot in vergelijking met de rest van de populatie.
Het is niet bekend of Norvir overgaat in de moedermelk.
Om het doorgeven van de infectie te voorkomen, moeten moeders met HIV geen borstvoeding aan hun babies geven.
Rijvaardigheid en het gebruik van machines
Norvir kan slaperigheid en duizeligheid veroorzaken.
Als dit bij u het geval is, bestuur dan geen voertuig en bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Norvir
Norvir bevat 43 volume% ethanol (alcohol), d.w.z. tot 258 mg per maximumdosis van 600 mg, wat overeenkomt met 65 ml bier of 27 ml wijn.
Elke 100 mg dosis bevat tot 43 mg alcohol en elke 200 mg dosis bevat 86 mg alcohol.
Dit kan schadelijk zijn voor zwangere vrouwen of vrouwen die borstvoeding geven, kinderen en mensen met leverziekte, epilepsie of alcoholisme.
Norvir bevat polyoxyl 35 ricinusolie wat maagproblemen en diarree kan veroorzaken.
Norvir bevat de azo-kleurstof zonnegeel (E110) wat allergische reacties kan veroorzaken.
3.
HOE WORDT NORVIR INGENOMEN
Volg bij het innemen van Norvir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Het wordt meestal tweemaal daags via de mond ingenomen.
Het is het beste om Norvir tijdens het eten in te nemen.
Schud de flacon goed voor elk gebruik.
Als er na het schudden deeltjes of stukjes in de oplossing te zien zijn, neem dan de volgende dosis en ga naar uw arts of apotheker voor een nieuwe voorraad.
87 De aanbevolen doseringen Norvir zijn:
• Als Norvir gebruikt wordt voor het versterken van de effecten van andere anti-HIV- geneesmiddelen is de gebruikelijke dosis voor volwassenen één of tweemaal daags 1,25 tot 2,5 ml.
Zie voor meer gedetailleerde doseringsaanbevelingen, waaronder die voor kinderen, de bijsluiter van de andere anti-HIV-geneesmiddelen in combinatie waarmee Norvir wordt gegeven.
• Als uw arts een volledige dosis voorschrijft kunnen volwassenen beginnen met een dosis van 3,75 ml in de ochtend en 3,75 ml 12 uur later, waarbij de dosis geleidelijk wordt verhoogd over een periode van maximaal 14 dagen tot de volledige dosis van tweemaal daags 7,5 ml.
Kinderen (2-12 jaar) beginnen met een dosis die kleiner is dan deze en gaan door tot de dosis die maximaal is toegestaan voor hun omvang.
Uw arts zal u adviseren over de te nemen dosering.
Zoals alle anti-HIV-geneesmiddelen, moet Norvir elke dag ingenomen worden om te helpen uw HIV- infectie onder controle te houden, ongeacht hoeveel beter u zich voelt.
Als een bijwerking u ervan weerhoudt om Norvir in te nemen, vertel dit dan onmiddellijk aan uw arts.
Wanneer u een periode lang diarree heeft, kan uw arts besluiten dat extra controle nodig is.
Zorg dat u altijd voldoende Norvir op voorraad hebt.
Als u op reis gaat of in het ziekenhuis moet verblijven, zorg dan dat u over voldoende Norvir beschikt totdat u een nieuwe voorraad kunt krijgen.
Norvir drank heeft een lang aanhoudende nasmaak.
U kunt het apart innemen of gemengd met chocolademelk om de smaak te verbeteren.
Meng slechts één dosis tegelijk en neem de hele dosis meteen in.
Meng Norvir niet met iets anders zonder eerst met uw arts of apotheker te overleggen.
U mag Norvir niet met water mengen.
Het eten van hartig voedsel of drinken voor of na het innemen van Norvir drank kan helpen de nasmaak uit uw mond te verwijderen.
Stop niet met het innemen van Norvir zonder met uw arts te overleggen, ook al voelt u zich beter.
Als u Norvir inneemt zoals aanbevolen is, heeft u de grootste kans om het opbouwen van resistentie tegen de geneesmiddelen te vertragen.
Hoe meet ik de juiste dosis van de drank?
Open de kindveilige dop door die met uw handpalm naar beneden te drukken en tegen de wijzers van de klok in te draaien, oftewel in de richting van de pijl.
Bespreek het met uw apotheker als u problemen heeft met het openen van de flacon.
De meegeleverde maatbeker is zo ontworpen dat u de juiste dosis van de Norvir drank inneemt.
Deze beker, die aan de schroefdop van de flacon vastzit, is de enige beker die u mag gebruiken om uw dosis af te meten.
Plaats de maatbeker op een vlak oppervlak op ooghoogte.
Vul de beker met Norvir drank tot aan de maatstreep voor uw dosis.
Vul het niet tot een andere maatstreep.
Vermijd overvulling van de beker.
Voor het afmeten van de dosis voor kinderen kan een doseerpipet nodig zijn.
88 daaraan helpen.
Vraag uw apotheker om instructies voor het juiste gebruik van de doseerpipet.
Heb ik de juiste dosis ingenomen?
Het is niet erg als er wat Norvir drank in de maatbeker is achtergebleven nadat u uw dosis hebt ingenomen.
Dat is normaal.
U moet echter wel altijd deze speciale beker gebruiken om uw Norvir drank in te nemen om er zeker van te zijn dat u de juiste hoeveelheid binnenkrijgt.
Was de maatbeker zo snel mogelijk af met zeep en warm water.
Als u geen water en zeep bij de hand hebt, veeg dan de binnenkant van de beker af met een schone droge tissue of doekje en was de beker later af met zeep en warm water.
Als Norvir in de maatbeker opdroogt wordt het wit, waardoor u de maatstreepjes voor de volgende dosis moeilijk kunt zien.
De in het bekertje achtergebleven oranje vloeistof wordt bij aanraking met water ook wit.
De maatbeker mag niet in de vaatwasmachine afgewassen worden.
Dezelfde aanwijzingen voor schoonmaken gelden voor de doseerpipet.
Wat u moet doen als u meer van Norvir heeft ingenomen dan u zou mogen
Gevoelloosheid of een gevoel van kriebelingen, jeuk of tintelingen kan voorkomen als u te veel Norvir hebt ingenomen.
Als u beseft dat u meer Norvir hebt ingenomen dan u zou moeten, neem dan onmiddellijk contact op met uw arts of met de eerste-hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen wanneer u bent vergeten Norvir in te nemen
Wanneer u een dosis vergeet, neem deze dan alsnog zo spoedig mogelijk.
Als het bijna tijd is voor de volgende dosis, neem dan alleen die dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Norvir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Ook zijn de bijwerkingen van Norvir bij gebruik in combinatie met andere antiretrovirale geneesmiddelen afhankelijk van die andere geneesmiddelen.
Het is dus belangrijk dat u de rubriek bijwerkingen in de bijsluiter bij deze geneesmiddelen goed doorleest.
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10 patiënten):
overgeven diarree • zich ziek voelen (misselijkheid) •
Vaak voorkomende bijwerkingen (komen voor bij 1 tot 10 op de 100 patiënten):
moeilijkheden met ademen blozen (vasodilatie) veranderingen in de verdeling van vet (zie Bijwerkingen die voorkomen bij antiretrovirale combinatietherapie hieronder)
Soms voorkomende bijwerkingen (komen voor bij 1 tot 10 op de 1000 patiënten):
diabetes (suikerziekte) • laboratoriumonderzoeksresulta
Zelden voorkomende bijwerkingen (komen voor bij 1 tot 10 op de 10.000 patiënten):
blaasvorming (Stevens Johnson syndroom)
Andere bijwerkingen die gemeld zijn bij Norvir zijn: lage concentratie bloedplaatjes, nierfalen, toevallen, flauwvallen en flauw voelen bij het opstaan, abnormaal zware menstruatie.
Het is niet bekend hoe vaak deze effecten voorkomen.
Vertel het uw arts als u last heeft van ziek voelen (misselijkheid), overgeven, of buikpijn omdat dit tekenen kunnen zijn van een ontstoken alvleesklier.
Vertel het ook aan uw arts als u last heeft van stijfheid en pijn in de gewrichten (met name in de heup, knie and schouder) en moeilijkheden bij het bewegen, omdat dit tekenen kunnen zijn van osteonecrose.
Zie ook rubriek 2 Wat u moet weten voordat u Norvir inneemt.
Bijwerkingen die voorkomen bij antiretrovirale combinatietherapie kunnen veranderingen in de lichaamsvorm veroorzaken door veranderingen in de vetverdeling.
Dit kan onder meer afname van vet in de benen, armen en gezicht, toename van vet in de buik en interne organen, borstvergroting en vetknobbels in de nek ("buffalo hump") zijn.
De oorzaak en gezondheidsgevolgen op de lange termijn van deze aandoeningen zijn niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot verhoogd melkzuur en suiker in het bloed, verhoogde vetconcentratie in het bloed en insulineresistentie (insuline werkt dan niet goed meer).
Bij patiënten met hemofilie type A en B is melding gemaakt van een toename van bloedingen tijdens een behandeling met dit product of met een andere proteaseremmer.
Als dit bij u gebeurt, raadpleeg dan onmiddellijk uw arts.
90 Er zijn gevallen van diabetes mellitus (suikerziekte) of verhoogde bloedsuikerspiegels gemeld bij patiënten die werden behandeld met Norvir of andere proteaseremmers.
Abnormale leverfunctie onderzoeken, hepatitis (ontsteking van de lever), en zelden geelzucht zijn gemeld bij patiënten die Norvir gebruiken.
Sommige mensen hadden andere ziekten of gebruikten andere geneesmiddelen.
Patiënten met reeds bestaande leverziekte of hepatitis kunnen een verergering van de leverziekte krijgen.
Er zijn meldingen geweest van spierpijn, gevoeligheid van spieren of spierzwakte, vooral bij inname van cholesterolverlagende geneesmiddelen in combinatie met antiretrovirale behandeling waaronder proteaseremmers en nucleoside-analoga.
In zeldzame gevallen waren deze spieraandoeningen ernstig (rhabdomyolyse).
In het geval van onverklaarbare of continue spierpijn, gevoeligheid van de spieren, spierzwakte of kramp, stop dan met het innemen van het geneesmiddel en neem zo snel mogelijk contact op met uw arts of ga naar de eerste-hulpafdeling van het dichtstbijzijnde ziekenhuis.
Vertel het uw arts zo snel mogelijk als u na het innemen van Norvir symptomen opmerkt die op een allergische reactie kunnen wijzen zoals huiduitslag, netelroos of ademhalingsproblemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, apotheker, eerste-hulpafdeling of zoek als het ernstig is onmiddellijk medische hulp.
5.
HOE BEWAART U NORVIR
Buiten het bereik en zicht van kinderen houden.
Gebruik Norvir drank niet meer na de vervaldatum die staat vermeld op de flacon.
De vervaldatum verwijst naar de laatste dag van de maand.
Flacons Norvir drank dienen bij een temperatuur onder de 25°C bewaard te worden.
Bewaar Norvir drank niet in de koelkast, of bij extreme warmte of koude (zoals in de auto bij warm of zeer koud weer of in de vriezer).
Het is belangrijk Norvir in de flacon te laten waarin het geleverd wordt.
Giet het niet in een andere verpakking over.
6.
AANVULLENDE INFORMATIE
Wat bevat Norvir
− Het actieve bestanddeel is ritonavir.
Elke ml Norvir bevat 80 mg ritonavir. − De andere bestanddelen zijn alcohol, gezuiverd water, polyoxyl 35 ricinusolie, propyleenglycol, natriumsaccharine, watervrij citroenzuur, pepermuntolie, caramelsmaakstof en zonnegeel E110.
Hoe ziet Norvir er uit en wat is de inhoud van de verpakking
Norvir drank wordt geleverd in een amberkleurige flacon die 90 ml drank bevat.
Vijf flacons worden geleverd in één verpakking samen met een maatbeker.
Elke ml Norvir bevat 80 mg ritonavir.
Norvir wordt ook geleverd als capsule met 100 mg ritonavir.
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Limited
Fabrikant
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512
Polska Abbott Laboratories Poland Sp. z o.o.
PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S.r.l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (ZAM) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvia Tel: + 371 67605580
93 Deze bijsluiter werd voor het laatst goedgekeurd in {MM/JJJJ}
94 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NORVIR 100 mg zachte capsules ritonavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Norvir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Norvir inneemt 3.
Hoe wordt Norvir ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Norvir 6.
Aanvullende informatie
1.
WAT IS NORVIR EN WAARVOOR WORDT HET GEBRUIKT
Norvir bevat ritonavir, wat een proteaseremmer is die gebruikt wordt om een HIV-infectie onder controle te krijgen/houden.
Norvir wordt gebruikt in combinatie met andere anti-HIV-geneesmiddelen (antiretrovirale middelen) om uw HIV-infectie onder controle te houden.
Uw arts zal met u bespreken welke combinatie van geneesmiddelen het beste voor u is.
Norvir kan gebruikt worden als volledige dosis op zich, of in lagere doses (dit worden booster-doses genoemd) in combinatie met andere geneesmiddelen.
2.
WAT U MOET WETEN VOORDAT U NORVIR INNEEMT
Wanneer Norvir in combinatie met andere antiretrovirale geneesmiddelen wordt ingenomen, is het belangrijk dat u ook de met deze andere geneesmiddelen meegeleverde bijsluiters goed leest.
Er kan aanvullende informatie in deze bijsluiters staan over situaties waarin Norvir niet gebruikt mag worden.
Vraag uw arts of apotheker als u vragen hebt over Norvir (ritonavir) of de andere voorgeschreven geneesmiddelen.
Neem Norvir niet in
- als u allergisch (overgevoelig) bent voor ritonavir of voor één van de andere bestanddelen van
Norvir (zie rubriek 6).
- astemizol of terfenadine (vaak gebruikt om allergische verschijnselen te behandelen – deze
geneesmiddelen zijn mogelijk zonder recept verkrijgbaar);
- amiodaron, bepridil, encaïnide, flecaïnide, propafenon, kinidine (gebruikt om onregelmatige
hartslag te corrigeren);
- dihydro-ergotamine, ergotamine (gebruikt voor de behandeling van migraine);
- ergonovine, methylergonovine (gebruikt voor het stoppen van overmatige bloeding die kan
optreden na een bevalling of een abortus);
95 midazolam (gebruikt om te helpen bij slapen en/of voor het verlichten van angst);
- clozapine, pimozide (gebruikt om abnormale gedachten of gevoelens te behandelen);
- meperidine, piroxicam, propoxyfeen (gebruikt voor het verlichten van pijn);
- cisapride (gebruikt voor het verlichten van bepaalde maagklachten);
- rifabutine (gebruikt om bepaalde infecties te voorkomen/behandelen) *;
- voriconazol (gebruikt om schimmelinfecties te behandelen) *;
- simvastatine, lovastatine (gebruikt voor het verlagen van het cholesterol in het bloed);
- rifampicine in combinatie met saquinavir (gebruikt om gelijktijdige infecties met HIV en
tuberculose te behandelen);
- sildenafil voor impotentie (erectiestoornis) als u ook lijdt aan een longziekte die pulmonale
Janskruid (Hypericum perforatum) bevatten, omdat dit ervoor kan zorgen dat
Janskruid wordt vaak gebruikt in kruidengeneesmiddelen die u zelf kunt kopen.
* Uw arts kan besluiten dat u rifabutine en/of voriconazol kunt gebruiken met een booster-dosis (lagere dosis) Norvir, maar een volledige dosis Norvir moet niet in combinatie met deze twee geneesmiddelen gebruikt worden.
Indien u momenteel één van deze geneesmiddelen gebruikt, vraag dan uw arts naar de mogelijkheid om over te stappen naar een ander geneesmiddel terwijl u Norvir gebruikt.
Vaak bestaan er andere geneesmiddelen die u ter vervanging kunt nemen.
Lees ook de lijst met geneesmiddelen onder “ Inname met andere geneesmiddelen” voor het gebruik met bepaalde andere geneesmiddelen die extra voorzichtigheid vereisen.
- Norvir geneest HIV-infectie of AIDS niet.
- Mensen die Norvir innemen kunnen nog steeds infecties ontwikkelen of andere aandoeningen
krijgen die verband houden met HIV-infectie of AIDS.
Gepaste
voorzorgsmaatregelen dienen te worden genomen om overdracht van de ziekte door seksueel contact (bijv. het gebruik van een condoom) of bloedcontaminatie (u moet geen bloed geven of naalden delen) te voorkomen.
- Een voorgeschiedenis van leverziekte.
- Hepatitis B of C en als u behandeld bent met een combinatie van antiretrovirale middelen, omdat
u dan een grotere kans heeft op ernstige en mogelijk levensbedreigende reacties door het effect op de lever.
Het kan nodig zijn om regelmatig bloedtests uit te voeren om te controleren of uw lever nog goed werkt.
- Hemofilie, omdat verhoogde bloeding is gerapporteerd bij patiënten met hemofilie die dit type
geneesmiddelen (proteaseremmers) innamen.
De reden hiervan is niet bekend.
96
van verslechtering of ontwikkeling van diabetes (diabetes mellitus).
Vertel het uw arts als u last krijgt van:
- Veranderingen in de verdeling van vet in uw lichaam, of het ophopen of verliezen van
lichaamsvet (zie rubriek 4.
- Zich ziek voelen (misselijkheid), overgeven of buikpijn hebben, omdat dat tekenen kunnen zijn
van ontsteking van de alvleesklier (alvleesklierontsteking).
Sommige patiënten die Norvir innemen krijgen ernstige problemen met hun alvleesklier.
Vertel het uw arts zo snel mogelijk als dit op u van toepassing is.
Sommige patiënten met gevorderde
HIV-infectie (AIDS) die dan anti-HIV therapie starten kunnen symptomen ontwikkelen van infecties die zij in het verleden hebben gehad, zelfs als zij niet weten dat ze die gehad hebben.
Men denkt dat dit gebeurt omdat de immuunrespons (afweerreactie) van het lichaam verbetert en het lichaam helpt om deze infecties te bestrijden.
Vertel het uw arts omdat dit een teken kan zijn van een ziekte die botten kan afbreken (osteonecrose).
Sommige patiënten die meerder antiretrovirale middelen gebruiken, kunnen deze ziekte ontwikkelen.
- Spierpijn, gevoeligheid of zwakte, met name in combinatie met antiretrovirale therapie met
proteaseremmers en nucleoside-analogen.
In zeldzame gevallen waren deze spierafwijkingen ernstig.
Mogelijke bijwerkingen).
- als u enige andere gezondheidsproblemen heeft, bespreek dit dan zo snel als u kunt met uw arts.
Kinderen jonger dan 2 jaar moeten geen Norvir innemen.
Een aantal geneesmiddelen mag u helemaal niet gebruiken in combinatie met Norvir.
Deze zijn genoemd in Rubriek 2, onder “ Neem Norvir niet in”.
Er zijn ook geneesmiddelen die alleen gebruikt kunnen worden onder bepaalde omstandigheden zoals hieronder beschreven.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De volgende waarschuwingen zijn van toepassing wanneer Norvir als volledige dosis wordt ingenomen.
Deze waarschuwingen kunnen ook van toepassing zijn wanneer Norvir wordt gebruikt in een lagere dosis (als booster) in combinatie met andere geneesmiddelen.
Vertel het uw arts als u één van de onderstaande geneesmiddelen gebruikt, omdat extra voorzichtigheid moet worden betracht.
Uw dosis van deze
geneesmiddelen dient te worden verlaagd om schade aan de penis te voorkomen.
U moet Norvir niet in combinatie met sildenafil innemen als u leidt aan pulmonale arteriële hypertensie (zie ook rubriek 2.
Wat u moet weten voordat u Norvir inneemt).
- Digoxine (een geneesmiddel voor het hart).
moet aanpassen en u extra zal controleren terwijl u digoxine in combinatie met Norvir gebruikt om hartproblemen te voorkomen.
- Hormonale anticonceptie die ethinylestradiol bevat, omdat Norvir de werking van deze
Het wordt aanbevolen om een condoom of een andere niet- homonale methode van anticonceptie te gebruiken.
U kunt ook onregelmatige bloedingen krijgen wanneer u dit type hormonale anticonceptie gebruikt in combinatie met Norvir.
- Atorvastatine of rosuvastatine (voor een hoog cholesterol) omdat Norvir de concentraties van
Bespreek het met uw arts voordat u een cholesterol-verlagend middel gaat innemen in combinatie met Norvir (zie ook “ Neem Norvir niet in” hierboven).
- Steroïden (bijv. dexamethason, fluticasonpropionaat, prednisolon) omdat Norvir de concentraties
Uw arts kan besluiten de dosis steroïden te verlagen of u nauwlettender te controleren op bijwerkingen.
- Trazodon (een geneesmiddel voor depressie) omdat bijwerkingen zoals misselijkheid,
- Rifampicine en saquinavir (gebruikt voor respectievelijk tuberculose en HIV) omdat ernstige
leverschade kan voorkomen bij gelijktijdig gebruik met Norvir.
- antidepressiva (bijv. amitriptyline, desipramine, fluoxetine, imipramine, nortriptyline, paroxetine,
- hartgeneesmiddelen (bijv. digoxine, disopyramide, mexiletine en calciumkanaalantagonisten zoals
amlodipine, diltiazem en nifedipine);
- slaapmiddelen (bijv. alprazolam, zolpidem) en ook midazolam toegediend per injectie;
- kalmeringsmiddelen (bijv. haloperidol, risperidon, thioridazine);
- warfine, dat het bloed verdunt.
Een aantal geneesmiddelen mag u helemaal niet gebruiken in combinatie met Norvir.
Deze zijn genoemd in Rubriek 2, onder “ Neem Norvir niet in”.
Inname van Norvir met voedsel en drank
Norvir dient bij voorkeur met voedsel ingenomen te worden.
Zwangerschap en borstvoeding
Als u denkt dat u zwanger bent of als u van plan bent zwanger te worden, is het heel belangrijk om dat met uw arts te bespreken.
Er is weinig informatie over het gebruik van ritonavir (het werkzame bestanddeel van Norvir) tijdens de zwangerschap.
Over het algemeen kregen de zwangere vrouwen ritonavir na de eerste drie maanden van de zwangerschap als een lagere dosis (booster) samen met andere proteaseremmers.
Van Norvir is niet gebleken dat het de kans op aangeboren afwijkingen vergroot in vergelijking met de rest van de populatie.
Het is niet bekend of Norvir overgaat in de moedermelk.
Om het doorgeven van de infectie te voorkomen, moeten moeders met HIV geen borstvoeding aan hun babies geven.
Rijvaardigheid en het gebruik van machines
Norvir kan slaperigheid en duizeligheid veroorzaken.
Als dit bij u het geval is, bestuur dan geen voertuig en bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Norvir
Dit geneesmiddel bevat een kleine hoeveelheid ethanol (alcohol), minder dan 100 mg per maximum dosis van 600 mg.
Norvir bevat polyoxyl 35 ricinusolie wat maagproblemen en diarree kan veroorzaken.
3.
HOE WORDT NORVIR INGENOMEN
Volg bij het innemen van Norvir nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Het wordt meestal tweemaal daags via de mond ingenomen.
Het is het beste om Norvir tijdens het eten in te nemen.
De aanbevolen doseringen Norvir zijn:
• Als Norvir gebruikt wordt voor het versterken van de effecten van bepaalde andere anti-HIV- geneesmiddelen is de gebruikelijke dosis voor volwassenen 1 of 2 capsules één of tweemaal daags.
Zie voor meer gedetailleerde doseringsaanbevelingen, waaronder die voor kinderen, de bijsluiter van de andere anti-HIV-geneesmiddelen in combinatie waarmee Norvir wordt gegeven.
• Als uw arts een volledige dosis voorschrijft kunnen volwassenen beginnen met een dosis van 3 capsules in de ochtend en 3 capsules 12 uur later, waarbij de dosis geleidelijk wordt verhoogd over een periode van maximaal 14 dagen tot de volledige dosis van 6 capsules tweemaal daags.
Kinderen (2-12 jaar) beginnen met een dosis die kleiner is dan deze en gaan door tot de dosis die maximaal is toegestaan voor hun omvang.
99 Uw arts zal u adviseren over de te nemen dosering.
Zoals alle anti-HIV-geneesmiddelen, moet Norvir elke dag ingenomen worden om te helpen uw HIV- infectie onder controle te houden, ongeacht hoeveel beter u zich voelt.
Als een bijwerking u ervan weerhoudt om Norvir in te nemen zoals voorgeschreven, vertel dit dan onmiddellijk aan uw arts.
Wanneer u een periode lang diarree heeft, kan uw arts besluiten dat extra controle nodig is.
Zorg dat u altijd voldoende Norvir op voorraad hebt.
Als u op reis gaat of in het ziekenhuis moet verblijven, zorg dan dat u over voldoende Norvir beschikt totdat u een nieuwe voorraad kunt krijgen.
Stop niet met het innemen van Norvir zonder met uw arts te overleggen, ook al voelt u zich beter.
Als u Norvir inneemt zoals aanbevolen is, heeft u de grootste kans om het opbouwen van resistentie tegen de geneesmiddelen te vertragen.
Wat u moet doen als u meer van Norvir heeft ingenomen dan u zou mogen
Gevoelloosheid of een gevoel van kriebelingen, jeuk of tintelingen kan voorkomen als u te veel Norvir hebt ingenomen.
Als u beseft dat u meer Norvir hebt ingenomen dan u zou moeten, neem dan onmiddellijk contact op met uw arts of met de eerste-hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen wanneer u bent vergeten Norvir in te nemen
Wanneer u een dosis vergeet, neem deze dan alsnog zo spoedig mogelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Norvir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Ook zijn de bijwerkingen van Norvir bij gebruik in combinatie met andere antiretrovirale geneesmiddelen afhankelijk van die andere geneesmiddelen.
Het is dus belangrijk dat u de rubriek bijwerkingen in de bijsluiter bij deze geneesmiddelen goed doorleest.
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10 patiënten):
overgeven diarree • zich ziek voelen (misselijkheid) • hoofdpijn
Vaak voorkomende bijwerkingen (komen voor bij 1 tot 10 op de 100 patiënten):
moeilijkheden met ademen blozen (vasodilatie) veranderingen in de verdeling van vet (zie Bijwerkingen die voorkomen bij antiretrovirale combinatietherapie hieronder)
Soms voorkomende bijwerkingen (komen voor bij 1 tot 10 op de 1000 patiënten):
uitdroging (dorst) • hepatitis (leverontstek
hepatitis (leverontsteking)
diabetes (suikerziekte) • laboratoriumonderzoeksresulta
geelzucht (gele verkleuring van de huid of het oogwit) spierpijn, spierzwakte of gevoeligheid van spieren
veranderingen in bloedonderzoeksresultaten (zoals bloedchemie en bloedtelling)
Zelden voorkomende bijwerkingen (komen voor bij 1 tot 10 op de 10.000 patiënten):
ernstige of levensbedreigende huidreactie met • ernstige allergische reactie (anafyla
Andere bijwerkingen die gemeld zijn bij Norvir zijn: lage concentratie bloedplaatjes, nierfalen, toevallen, flauwvallen en flauw voelen bij het opstaan, abnormaal zware menstruatie.
Het is niet bekend hoe vaak deze effecten voorkomen.
Zie ook rubriek 2 Wat u moet weten voordat u Norvir inneemt.
Bijwerkingen die voorkomen bij antiretrovirale combinatietherapie kunnen veranderingen in de lichaamsvorm veroorzaken door veranderingen in de vetverdeling.
Dit kan onder meer afname van vet in de benen, armen en gezicht, toename van vet in de buik en interne organen, borstvergroting en vetknobbels in de nek ("buffalo hump") zijn.
De oorzaak en gezondheidsgevolgen op de lange termijn van deze aandoeningen zijn niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot verhoogd melkzuur en suiker in het bloed, verhoogde vetconcentratie in het bloed en insulineresistentie (insuline werkt dan niet goed meer).
Bij patiënten met hemofilie type A en B is melding gemaakt van een toename van bloedingen tijdens een behandeling met dit product of met een andere proteaseremmer.
Als dit bij u gebeurt, raadpleeg dan onmiddellijk uw arts.
Er zijn gevallen van diabetes mellitus (suikerziekte) of verhoogde bloedsuikerspiegels gemeld bij patiënten die werden behandeld met Norvir of andere proteaseremmers.
Abnormale leverfunctie onderzoeken, hepatitis (ontsteking van de lever), en zelden geelzucht zijn gemeld bij patiënten die Norvir gebruiken.
Sommige mensen hadden andere ziekten of gebruikten andere geneesmiddelen.
Patiënten met reeds bestaande leverziekte of hepatitis kunnen een verergering van de leverziekte krijgen.
Er zijn meldingen geweest van spierpijn, gevoeligheid van spieren of spierzwakte, vooral bij inname van cholesterolverlagende geneesmiddelen in combinatie met antiretrovirale behandeling waaronder proteaseremmers en nucleoside-analoga.
In zeldzame gevallen waren deze spieraandoeningen ernstig (rhabdomyolyse).
In het geval van onverklaarbare of continue spierpijn, gevoeligheid van de spieren, spierzwakte of kramp, stop dan met het innemen van het geneesmiddel en neem zo snel mogelijk contact op met uw arts of ga naar de eerste-hulpafdeling van het dichtstbijzijnde ziekenhuis.
101 Vertel het uw arts zo snel mogelijk als u na het innemen van Norvir symptomen opmerkt die op een allergische reactie kunnen wijzen zoals huiduitslag, netelroos of ademhalingsproblemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, apotheker, eerste-hulpafdeling of zoek als het ernstig is onmiddellijk medische hulp.
5.
HOE BEWAART U NORVIR
Buiten het bereik en zicht van kinderen houden.
Gebruik Norvir niet meer na de vervaldatum die staat vermeld op de flacon of uit een flacon die meer dan 30 dagen buiten de koelkast is bewaard.
De vervaldatum verwijst naar de laatste dag van die maand.
Norvir zachte capsules moeten worden bewaard in een koelkast (2 ° - 8°C) totdat ze worden uitgegeven.
Het gekoeld bewaren is niet vereist als de capsules binnen 30 dagen worden gebruikt en bewaard worden beneden 25°C.
Bewaar Norvir zachte capsules niet bij extreme warmte of koude (zoals in de auto bij warm of zeer koud weer of in de vriezer).
Het is belangrijk Norvir in de flacon te laten waarin het geleverd wordt.
Breng de capsules niet in een andere verpakking over.
6.
AANVULLENDE INFORMATIE
Wat bevat Norvir
− Het actieve bestanddeel is ritonavir.
Elke capsule bevat 100 mg ritonavir.
− De andere bestanddelen zijn alcohol, oliezuur, gebutyleerd hydroxytolueen (E321) en polyoxyl 35 ricinusolie.
− De componenten van de capsulewand zijn: gelatine, “ sorbitol special” (sorbitol, sorbitolanhydrides en mannitol), glycerine, titaniumdioxide (witte kleur), middellange keten triglycerides, lecithine en zwarte inkt die het volgende bevat: propyleenglycol, zwart ijzeroxide, polyvinylacetaatftalaat, polyethyleenglycol 400 en ammoniumhydroxide.
Hoe ziet Norvir er uit en wat is de inhoud van de verpakking
Norvir zachte capsules zijn wit met een opdruk van “ Abbott A” en de code “ DS100” van zwarte inkt.
Norvir zachte capsules zijn verkrijgbaar in twee verpakkingsgrootten:
- 1 flacon met 84 capsules (84 capsules)
- 4 flacons met 84 capsules (336 capsules).
Mogelijk zijn niet alle verpakkingsgrootten verkrijgbaar.
Norvir wordt ook geleverd als drank die 80 mg/ml ritonavir bevat.
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
102 Fabrikanten
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
Abbott Laboratories S.A.
Avenida de Burgos, 91 E-28050 Madrid Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
103 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S.r.l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h
104 Rī ga, LV-1004 Latvija Tel: + 371 67605580
105
European Medicines Agency
EMEA/H/C/308
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOVOMIX 30 NOVOMIX 50 NOVOMIX 70
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is NovoMix?
NovoMix omvat diverse witte suspensies voor injectie.
Het is verkrijgbaar in de vorm van patronen of voorgevulde pennen.
NovoMix bevat de werkzame stof insuline aspart, 100 eenheden (E) per milliliter: • NovoMix 30:
30% oplosbare insuline aspart (snelwerkend) en 70% insuline aspart protamine in kristallijne vorm (langwerkend), • NovoMix 50:
50% oplosbare insuline aspart (snelwerkend) en 50% insuline aspart protamine in kristallijne vorm (langwerkend), • NovoMix 70:
70% oplosbare insuline aspart (snelwerkend) en 30% insuline aspart protamine in kristallijne vorm (langwerkend).
Wanneer wordt NovoMix voorgeschreven?
NovoMix wordt gebruikt voor de behandeling van patiënten met diabetes.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt NovoMix gebruikt?
NovoMix wordt subcutaan (onder de huid) toegediend door injectie in de buikwand of de dij.
Hiervoor kan ook het deltoïdeus gebied (schouders) of het gluteaal gebied (billen) worden gebruikt.
De glucosespiegel (suikerspiegel) in het bloed van de patiënt moet regelmatig worden gecontroleerd om de laagste werkzame dosis te vinden.
NovoMix wordt vlak voor de maaltijd toegediend, maar dit kan zo nodig ook na de maaltijd.
De gebruikelijke dosis ligt tussen 0,5 en 1,0 E per kilogram lichaamsgewicht per dag.
In geval van type 2 diabetes (ook wel niet-insulineafhankelijke diabetes genoemd) kan NovoMix alleen of in combinatie met metformine worden toegediend.
NovoMix 30 kan ook worden gebruikt met andere geneesmiddelen tegen diabetes die via de mond worden ingenomen in combinatie met insuline, maar het mag pas samen met pioglitazon worden gebruikt nadat het risico van met vocht verband houdende bijwerkingen bij de patiënt is beoordeeld.
Zie voor alle bijzonderheden de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt NovoMix?
Diabetes is een aandoening waarbij het lichaam niet voldoende insuline aanmaakt om de bloedglucosespiegel te reguleren.
NovoMix is een insulinevervanger die sterk lijkt op de insuline die door de alvleesklier wordt geproduceerd.
Het werkzame bestanddeel van NovoMix, insuline apart, wordt vervaardigd met behulp van een methode die ‘ recombinant DNA-technologie’ wordt genoemd: het wordt gemaakt door een gist waarin een gen (DNA) is ingebracht waardoor deze in staat is insuline aspart te produceren.
Insuline aspart wijkt in heel lichte mate af van menselijke insuline; door deze verandering wordt het sneller door het lichaam opgenomen en kan het dus sneller werken dan menselijke insuline.
NovoMix bevat insuline aspart in twee vormen: de oplosbare vorm, die snel werkt (binnen 10 minuten na injectie), en de kristallijne vorm, die in de loop van de dag veel langzamer wordt opgenomen.
Hierdoor heeft NovoMix een langere werkingsduur.
De insulinevervanger werkt op dezelfde manier als het natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed de cellen kan binnendringen.
Door regulering van de bloedglucosespiegel worden de verschijnselen en complicaties van diabetes teruggedrongen.
Hoe is NovoMix onderzocht?
NovoMix 30 is onderzocht bij patiënten met type 1 of type 2 diabetes (294 patiënten), waarbij het gedurende 12 weken werd vergeleken met menselijke insuline.
NovoMix 50 en NovoMix 70 beide driemaal daags geïnjecteerd zijn bij 664 patiënten (met type 1 of type 2 diabetes) vergeleken met menselijke insuline 30 tweemaal daags geïnjecteerd.
De effecten van toevoeging van NovoMix 30 aan andere geneesmiddelen tegen diabetes die via de mond worden ingenomen (metformine, sulfonylureumderivaten en pioglitazon), zijn ook onderzocht in vier onderzoeken waaraan in totaal 905 patiënten deelnamen.
In alle onderzoeken was de belangrijkste graadmeter voor de werkzaamheid het gehalte van een stof met de naam geglycosyleerde (versuikerde) hemoglobine (HbA1c), wat een indicatie is voor de al dan niet goede regulering van de bloedglucosespiegel vóór en aan het eind van het onderzoek.
Welke voordelen bleek NovoMix tijdens de studies te hebben?
Met NovoMix 30 werden aan het eind van het onderzoek vrijwel dezelfde resultaten bereikt als met menselijke insuline.
NovoMix 50 en NovoMix 70 leidden tot een betere algehele regulering van de bloedglucosespiegel dan menselijke insuline 30.
Toevoeging van NovoMix 30 aan andere geneesmiddelen tegen diabetes resulteerde in een betere regulering van de bloedglucosespiegel dan wanneer uitsluitend de andere geneesmiddelen werden gebruikt.
Welke risico's houdt het gebruik van NovoMix in?
Net als geldt voor andere typen insuline, kan NovoMix hypoglykemie (lage bloedglucosespiegel) veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van NovoMix.
NovoMix mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor insuline aspart of voor een van de andere bestanddelen en bij patiënten met hypoglykemie.
De doses van NovoMix moeten mogelijk ook worden aangepast wanneer het middel wordt toegediend samen met een aantal andere geneesmiddelen die de bloedglucosespiegel kunnen beïnvloeden.
Zie de bijsluiter voor de volledige lijst.
Waarom is NovoMix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van NovoMix groter zijn dan de risico’ s ervan voor de behandeling van diabetes mellitus.
Het CHMP heeft aanbevolen een vergunning voor het in de handel brengen van NovoMix te verlenen.
Overige informatie over NovoMix:
De Europese Commissie heeft op 1 augustus 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van NovoMix verleend aan de firma Novo Nordisk A/S.
De handelsvergunning werd op hernieuwd 1 augustus 2005.
Klik hier voor het volledige EPAR voor NovoMix.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
2/2
Sterkte 100 E/ml
Verpakking patroon (glas)
Inhoud 3,0 ml
EU/1/00/142/005
NovoMix 30 Penfill
100 E/ml
Subcutaan gebruik
patroon (glas)
EU/1/00/142/009
NovoMix 30 FlexPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3,0 ml
5 voorgevulde pennen
EU/1/00/142/010
NovoMix 30 FlexPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3,0 ml
10 patronen
EU/1/00/142/014
NovoMix 50 FlexPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3,0 ml
1 voorgevulde pen
EU/1/00/142/015
NovoMix 50 FlexPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3,0 ml
5 voorgevulde pennen
EU/1/00/142/016
NovoMix 50 FlexPen
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas) in voorgevulde pen
3,0 ml
10 voorgevulde pennen
EU/1/00/142/017
NovoMix 70 Penfill
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3,0 ml
1 patroon
EU/1/00/142/018
NovoMix 70 Penfill
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3,0 ml
5 patronen
EU/1/00/142/019
NovoMix 70 Penfill
100 E/ml
Suspensie voor injectie
Subcutaan gebruik
patroon (glas)
3,0 ml
10 patronen
1 voorgevulde pen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NovoMix 30 Penfill 100 E/ml, suspensie voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Opgeloste insuline aspart * / insuline aspart * protamine in kristallijne vorm……… .100 E/ml in de verhouding 30/70
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
1 patroon bevat 3 ml equivalent aan 300 E.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
NovoMix 30 is een witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
De werking van NovoMix 30 treedt sneller in dan bij bifasische humane insuline en NovoMix 30 dient in het algemeen direct voor een maaltijd te worden toegediend.
Indien nodig kan NovoMix 30 ook kort na een maaltijd worden toegediend.
NovoMix 30 wordt subcutaan toegediend in de dij of via de buikwand.
Indien dat gemakkelijker is kan ook het gluteaal gebied of deltoïdeus gebied worden gebruikt.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Zoals voor alle insulines zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en mate van lichamelijke activiteit.
Er is geen onderzoek verricht naar de invloed van verschillende injectieplaatsen op de opname van NovoMix 30.
NovoMix 30 mag nooit intraveneus worden toegediend.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
NovoMix 30 kan bij kinderen en jongeren vanaf 10 jaar gebruikt worden wanneer voorgemengde insuline de voorkeur heeft.
Bij kinderen tussen 6 en 9 jaar zijn er beperkte klinische gegevens beschikbaar (zie rubriek 5.1).
Er zijn geen onderzoeken verricht bij kinderen jonger dan 6 jaar.
Aanbevolen dosis:
De dosering van NovoMix 30 is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
2 Bij type 2 diabetes patiënten kan NovoMix 30 als monotherapie of in combinatie met orale bloedglucoseverlagende middelen die goedgekeurd zijn in combinatie met insuline, gegeven worden wanneer het bloedglucosegehalte onvoldoende gereguleerd wordt met deze orale bloedglucoseverlagende middelen alleen.
Bij type 2 diabetes patiënten is de aanbevolen startdosis van NovoMix 30 bij het ontbijt 6 E en 6 E bij het avondeten.
NovoMix 30 kan ook gestart worden eenmaal daags met 12 E bij het avondeten.
Wanneer NovoMix 30 eenmaal daags wordt gebruikt, wordt het gewoonlijk aanbevolen vanaf 30 eenheden naar twee injecties per dag over te schakelen door de dosis in twee gelijke doses te verdelen bij het ontbijt en het avondeten.
Indien het gebruik van NovoMix 30 tweemaal daags herhaaldelijk hypoglykemieën in de loop van de dag tot gevolg heeft, kan de ochtenddosis in een ochtend- en een middagdosis verdeeld worden (driemaaldaagse toediening).
De volgende titratiestappen voor de dosisaanpassingen worden aanbevolen:
Preprandiale bloedglucosewaarden
Aanpassing van de NovoMix 30 dosis
< 4,4 mmol/l < 80 mg/dl
-2E
4,4 - 6,1 mmol/l
80 - 110 mg/dl
6,2 - 7,8 mmol/l 7,9 - 10 mmol/l > 10 mmol/l
111 - 140 mg/dl 141 - 180 mg/dl > 180 mg/dl
+2E +4E +6E
De laagste preprandiale bloedglucosewaarde van de drie voorafgaande dagen dient gebruikt te worden.
De dosis mag niet verhoogd worden indien er hypoglykemie tijdens die dagen optrad.
De dosis kan eenmaal per week aangepast worden tot de HbA1c streefwaarde wordt bereikt.
De combinatie van NovoMix 30 met pioglitazon dient alleen te worden overwogen na klinische evaluatie van het risico voor de patiënt op ontwikkeling van tekenen of symptomen van vochtgerelateerde bijwerkingen.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijvoorbeeld als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Wanneer een patiënt wordt overgeschakeld van een bifasische humane insuline naar NovoMix 30, dient te worden gestart met dezelfde dosis en hetzelfde schema.
NovoMix 30 kan bij ouderen gebruikt worden; echter, er is beperkte ervaring met het gebruik van NovoMix 30 in combinatie met orale bloedglucoseverlagende middelen bij patiënten ouder dan 75 jaar.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij
3 insuline-afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; deze gebeurtenissen kunnen de dood tot gevolg hebben.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglykemie (zie rubrieken 4.8 en 4.9).
Vergeleken met bifasische humane insuline kan NovoMix 30 een meer uitgesproken bloedglucoseverlagend effect hebben tot 6 uur na de injectie.
Het is mogelijk dat dit moet worden gecompenseerd bij de individuele patiënt door middel van aanpassing van de insulinedosis en/of het nuttigen van voedsel.
Zij dienen hierover geïnformeerd te worden.
Nauwgezette bloedglucoseregulatie kan het risico op hypoglykemieën verhogen en derhalve is speciale aandacht vereist bij intensivering van de dosis, zoals vermeld in rubriek 4.2.
De toediening van NovoMix 30 moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoMix 30.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglykemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, oorsprong (dierlijke, humane, humane insuline analogen) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een noodzakelijke aanpassing van de dosering.
Het is mogelijk dat patiënten die NovoMix 30 gebruiken een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing van de dosering nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten of het gebruikelijke dieet wijzigen.
Beweging onmiddellijk na een maaltijd kan het risico op hypoglykemie doen toenemen.
Insulinesuspensies mogen niet in insulinepompen worden gebruikt.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoMix 30 noodzakelijk maken.
Combinatie van NovoMix 30 met pioglitazon:
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij het gebruik van pioglitazon in combinatie met insuline, in het bijzonder bij patiënten met risicofactoren voor de ontwikkeling van hartfalen.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem wanneer NovoMix 30 gebruikt wordt in combinatie met pioglitazon.
Als gevolg van de verhoogde insulinegevoeligheid kunnen patiënten die pioglitazon in een dubbele therapie met insuline ontvangen, risico lopen op een dosisgerelateerde hypoglykemie en kan het noodzakelijk zijn de insulinedosis te verlagen.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het bloedglucoseverlagende effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van NovoMix 30 tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline aspart en humane insuline qua de embryotoxiciteit of teratogeniteit.
In het algemeen verdient een intensieve regulatie van het bloedglucosegehalte en intensieve controle aanbeveling gedurende de hele zwangerschap bij zwangere vrouwen met diabetes mellitus; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoMix 30 tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoMix 30 aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglykemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of voor patiënten die frequente episoden van hypoglykemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoMix producten worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglykemie in het algemeen de meest voorkomende bijwerking.
Hypoglykemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte
5 en derhalve is speciale aandacht vereist bij intensivering van de dosis, zoals vermeld in rubriek 4.2.
Ernstige hypoglykemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies waren er geen verschillen in de mate waarin hypoglykemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (> 1/1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glykemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glykemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Oedeem en gewichtstoename kunnen optreden wanneer NovoMix 30 gebruikt wordt in combinatie met orale bloedglucoseverlagende middelen.
6 4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglykemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglykemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglykemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedglucoseverlagende middelen.
Insulines en analogen voor injectie, middellangwerkend gecombineerd met snelwerkend.
ATC-code:
A10AD05.
NovoMix 30 is een bifasische suspensie van insuline aspart (snelwerkend humane insuline analoog) en insuline aspart protamine in kristallijne vorm (middellangwerkend humane insuline analoog).
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
NovoMix 30 is een bifasische insuline die voor 30% uit opgeloste insuline aspart bestaat.
Doordat de werking snel intreedt kan NovoMix 30 korter voor of na een maaltijd (tussen 0-10 minuten ervoor of erna) worden toegediend dan opgeloste humane insuline.
De kristallijne fase (70%) bestaat uit insuline aspart protamine in kristallijne vorm, waarvan het werkingsprofiel vergelijkbaar is met dat van humane NPH insuline (Afbeelding 1).
Wanneer NovoMix 30 subcutaan wordt geïnjecteerd, treedt de werking binnen 10-20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 4 uur na het injecteren op.
24
Afb.
1:
Werkingsprofiel van NovoMix 30 (___) en bifasische humane insuline 30 (---) bij gezonde personen.
In een 3 maanden durend onderzoek bij type 1 en type 2 diabetes patiënten bleek dat NovoMix 30 dezelfde mate van regulatie van geglycosileerde hemoglobine biedt als een behandeling met bifasische humane insuline 30.
Insuline aspart is molair equipotent met humane insuline.
Vergeleken met bifasische humane insuline 30, resulteerde de toediening van NovoMix 30 voor het ontbijt en het avondeten in een lager postprandiaal bloedglucosegehalte na beide maaltijden (ontbijt, avondeten).
Een meta-analyse van negen studies bij patiënten met type 1 en type 2 diabetes toonde dat de nuchtere bloedglucosespiegel hoger was bij patiënten die met NovoMix 30 behandeld werden dan bij patiënten behandeld met bifasische humane insuline 30.
In één studie werden 341 patiënten met type 2 diabetes gerandomiseerd voor een behandeling met ofwel NovoMix 30 alleen ofwel NovoMix 30 in combinatie met metformine ofwel metformine in combinatie met sulfonylurea.
De variabele voor wat betreft de werkzaamheid – HbA1c na 16 weken behandeling – was bij aanvang van de studie niet verschillend voor patiënten die werden behandeld met NovoMix 30 in combinatie met metformine of voor patiënten die werden behandeld met metformine in combinatie met sulfonylurea.
In deze studie had 57% van de patiënten een initiële HbA1c waarde boven 9%; bij deze patiënten die behandeld werden met NovoMix 30 in combinatie met metformine resulteerde de behandeling in een significant lagere HbA1c waarde dan bij patiënten die werden behandeld met metformine in combinatie met sulfonylurea.
In één studie werden patiënten met type 2 diabetes, van wie het bloedglucosegehalte onvoldoende werd gereguleerd met orale bloedglucoseverlagende middelen alleen, gerandomiseerd voor een behandeling met ofwel tweemaal daags NovoMix 30 (117 patiënten) ofwel eenmaal daags insuline glargine (116 patiënten).
Na 28 weken behandeling volgens de doseringsrichtlijnen vermeld in rubriek 4.2 was de gemiddelde reductie van de HbA1c waarde, 2,8% met NovoMix 30 (initieel gemiddelde waarden = 9,7%).
Met NovoMix 30 bereikte 66% van de patiënten een HbA1c waarde onder de 7% en 42% van de patiënten een HbA1c waarde onder de 6,5%.
De gemiddelde nuchtere bloedglucosewaarde verminderde met circa 7 mmol/l (vanaf aanvankelijk 14,0 mmol/l tot 7,1 mmol/l).
Bij patiënten met type 2 diabetes toonde een meta-analyse een lager risico op globale nachtelijke hypoglykemieën en ernstige hypoglykemie met NovoMix 30 in vergelijking met bifasische humane insuline 30.
Het risico op globale hypoglykemie tijdens de dag was verhoogd bij patiënten behandeld met NovoMix 30.
Kinderen en adolescenten:
Een 16 weken durende klinische studie waarin de postprandiale glykemische regulatie bij maaltijdgerelateerde NovoMix 30 met maaltijdgerelateerde humane insuline/bifasische humane insuline 30 en NPH insuline bij het slapengaan werd vergeleken, werd
De gemiddelde HbA1c bleef vergelijkbaar met baseline gedurende de hele studie in beide behandelingsgroepen en er was geen verschil in het aantal hypoglykemieën met NovoMix 30 of bifasische humane insuline 30.
In een kleinere (54 personen) en jongere (tussen 6 en 12 jaar) populatie, behandeld in een dubbelblind, cross-over onderzoek (12 weken met elke behandeling) was het aantal hypoglykemische episodes en de toename van het postprandiale glucosegehalte significant lager met NovoMix 30 in vergelijking met bifasische humane insuline 30.
Finale HbA1c was significant lager in de bifasische humane insuline 30-groep in vergelijking met NovoMix 30.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij insuline aspart vermindert de neiging tot hexameervorming in de opgeloste fractie van NovoMix 30 vergeleken met opgeloste humane insuline.
De insuline aspart in de opgeloste fase van NovoMix 30 omvat 30% van de totale insuline; deze wordt sneller uit de subcutane laag opgenomen dan de opgeloste insulinecomponent van bifasische humane insuline.
De resterende 70% komt in kristallijne vorm voor als insuline aspart protamine; het verlengde opnameprofiel hiervan komt overeen met dat van humane NPH insuline.
De maximale serum-insulineconcentratie is bij NovoMix 30 gemiddeld 50% hoger dan die van bifasische humane insuline 30.
De tijd tot het bereiken van de maximale concentratie bedraagt gemiddeld de helft van de tijd die bifasische humane insuline 30 nodig heeft.
Bij gezonde vrijwilligers werd een gemiddelde maximale serumconcentratie van 140 ± 32 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,20 E/kg lichaamsgewicht.
De gemiddelde halfwaardetijd (t½) van NovoMix 30, die de opnamesnelheid van de aan protamine gebonden fractie weergeeft, was circa 8-9 uur.
De plasma-insulineconcentraties keerden 15 tot 18 uur na een subcutane toediening van een dosis terug naar de basale spiegels.
Bij type 2 diabetes patiënten werd de maximale concentratie circa 95 minuten na de toediening van een dosis bereikt, en concentraties duidelijk boven nul werden minstens 14 uur na de toediening gemeten.
Kinderen en adolescenten:
De farmacokinetische eigenschappen van NovoMix 30 werden niet onderzocht bij kinderen of adolescenten.
De farmacokinetische en farmacodynamische eigenschappen van opgeloste insuline aspart werden echter onderzocht bij kinderen (6-12 jaar) en adolescenten (13- 17 jaar) met type 1 diabetes.
Insuline aspart werd door beide leeftijdsgroepen snel opgenomen, met vergelijkbare tmax als bij volwassenen.
Er waren echter verschillen wat Cmax betreft tussen de leeftijdsgroepen, hetgeen het belang van een individuele instelling van insuline aspart benadrukt.
De farmacokinetische eigenschappen van NovoMix 30 zijn niet onderzocht bij ouderen en patiënten met een verminderde nier- of leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zink (als chloride) Natriumchloride Dinatriumfosfaat dihydraat Protaminesulfaat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
De houdbaarheid na ingebruikneming is 4 weken (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) en verwijderd van het vriesvak.
Niet in de vriezer bewaren.
NovoMix 30 Penfill patronen die u gebruikt of bij u draagt als reserve kunnen 4 weken bij kamertemperatuur bewaard worden (beneden 30°C), maar alle resthoeveelheden moeten daarna weggegooid worden.
Niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Nadat NovoMix 30 Penfill uit de koelkast is genomen, wordt het aanbevolen NovoMix 30 Penfill de kamertemperatuur te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) die aan de ene kant wordt afgesloten met een latexvrije rubber zuiger (broombutyl) en aan de andere kant met een latexvrije rubber stop (broombutyl/polyisopreen).
De patroon bevat een glazen bolletje, waarmee de vloeistof weer gemakkelijk kan worden geresuspendeerd.
Elke patroon bevat 3 ml suspensie.
Verpakkingen met 5 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die de patroon en het toedieningssysteem vergezellen moeten worden opgevolgd.
10 NovoMix 30 Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
De patiënt moet er nadrukkelijk op worden gewezen dat de NovoMix 30 suspensie direct vóór gebruik geresuspendeerd moet worden, tot de vloeistof gelijkmatig wit en troebel is.
NovoMix 30 dat bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/004 EU/1/00/142/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
1 augustus 2000 Datum van de laatste hernieuwing:
1 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
NovoMix 50 Penfill 100 E/ml, suspensie voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Opgeloste insuline aspart * / insuline aspart * protamine in kristallijne vorm……… .100 E/ml in de verhouding 50/50
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
1 patroon bevat 3 ml equivalent aan 300 E.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
NovoMix 50 is een witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
Dosering:
De dosering van NovoMix 50 is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
Bij volwassenen ligt de individuele insulinebehoefte in het algemeen tussen 0,5 en 1,0 eenheden/kg/dag; in deze behoefte kan gedeeltelijk of geheel worden voorzien door NovoMix 50.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijvoorbeeld als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met type 2 diabetes kan NovoMix 50 als monotherapie of in combinatie met metformine gegeven worden wanneer het bloedglucosegehalte onvoldoende gereguleerd kan worden met metformine alleen.
Bij het overschakelen naar NovoMix 50 van andere insulinepreparaten kan een aanpassing van de dosis en het tijdstip van de toedieningen nodig zijn.
Zoals bij alle insulines verdient een nauwgezette controle van het bloedglucosegehalte aanbeveling tijdens de overschakeling en gedurende de eerste weken daarna (zie rubriek 4.4).
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun dieet wijzigen.
Fysieke activiteit kan de insulinebehoefte van de patiënten verlagen.
12 Bij patiënten met diabetes mellitus vertraagt een optimale metabolische controle effectief het optreden en de progressie van laattijdige diabetische complicaties.
Optimale metabolische controle, inclusief bloedglucoseregulatie, wordt dus aanbevolen.
Zoals bij alle insulines dient bij ouderen en patiënten met lever- of nieraandoeningen het glucosegehalte intensief te worden gecontroleerd en dient de dosering aangepast te worden op basis van de individuele behoefte.
De insulinebehoefte van de patiënt kan afnemen door nier- of leveraandoeningen.
Er zijn geen onderzoeken met NovoMix 50 verricht bij kinderen en jongeren onder 18 jaar.
Toediening:
NovoMix 50 wordt subcutaan toegediend door injectie in de dij of in de buikwand.
Indien dat gemakkelijker is kan ook het gluteaal gebied of deltoïdeus gebied worden gebruikt.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Zoals voor alle types insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en mate van lichamelijke activiteit.
Er is geen onderzoek verricht naar de invloed van verschillende injectieplaatsen op de opname van NovoMix 50.
NovoMix 50 mag nooit intraveneus worden toegediend.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; deze gebeurtenissen kunnen de dood tot gevolg hebben.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglykemie (zie rubrieken 4.8 en 4.9).
Zij dienen hierover geïnformeerd te worden.
De toediening van NovoMix 50 moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoMix 50.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglykemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, oorsprong (dierlijke, humane, humane insuline analogen) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een noodzakelijke aanpassing van de dosering.
Het is mogelijk dat patiënten die NovoMix 50 gebruiken een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing van de dosering nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
13 Insulinesuspensies mogen niet in insulinepompen worden gebruikt.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoMix 50 noodzakelijk maken.
NovoMix 50 bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het bloedglucoseverlagende effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van NovoMix 50 tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline aspart en humane insuline qua de embryotoxiciteit of teratogeniteit.
In het algemeen verdient een intensieve regulatie van het bloedglucosegehalte en intensieve controle aanbeveling gedurende de hele zwangerschap bij zwangere vrouwen met diabetes mellitus; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoMix 50 tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoMix 50 aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglykemie te vermijden bij het besturen van voertuigen.
14 herkenning van symptomen van hypoglykemie of voor patiënten die frequente episoden van hypoglykemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoMix producten worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglykemie in het algemeen de meest voorkomende bijwerking.
Hypoglykemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglykemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies waren er geen verschillen in de mate waarin hypoglykemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (> 1/1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glykemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glykemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglykemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglykemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglykemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedglucoseverlagende middelen.
Insulines en analogen voor injectie, middellangwerkend gecombineerd met snelwerkend.
ATC-code:
A10AD05.
NovoMix 50 is een bifasische suspensie van insuline aspart (snelwerkend humane insuline analoog) en insuline aspart protamine in kristallijne vorm (middellangwerkend humane insuline analoog).
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
NovoMix 50 is een bifasische insuline die voor 50% uit opgeloste insuline aspart bestaat.
Doordat de werking snel intreedt kan NovoMix 50 korter voor of na een maaltijd (tussen 0-10 minuten ervoor of erna) worden toegediend dan opgeloste humane insuline.
De kristallijne fase (50%) bestaat uit insuline aspart protamine in kristallijne vorm, waarvan het werkingsprofiel vergelijkbaar is met dat van humane NPH insuline.
Wanneer NovoMix 50 subcutaan wordt geïnjecteerd, treedt de werking binnen 10-20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 4 uur na het injecteren op.
De werking kan 14 tot 24 uur aanhouden (Afbeelding 1).
16 Glucose infusiesnelheid
Uren NovoMix 50
Afbeelding 1:
Werkingsprofiel van NovoMix 50 bij gezonde Kaukasische personen.
Insuline aspart is molair equipotent met humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij insuline aspart vermindert de neiging tot hexameervorming in de opgeloste fractie van NovoMix 50 vergeleken met opgeloste humane insuline.
De insuline aspart in de opgeloste fase van NovoMix 50 omvat 50% van de totale insuline; deze wordt sneller uit de subcutane laag opgenomen dan de opgeloste insulinecomponent van bifasische humane insuline.
De resterende 50% komt in kristallijne vorm voor als insuline aspart protamine; het verlengde opnameprofiel hiervan komt overeen met dat van humane NPH insuline.
Bij gezonde vrijwilligers werd een gemiddelde maximale serumconcentratie van 445 ± 135 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,30 E/kg lichaamsgewicht.
Bij patiënten met diabetes type 2 werd de maximale concentratie circa 95 minuten na de toediening van een dosis bereikt.
De farmacokinetische eigenschappen van NovoMix 50 zijn niet onderzocht bij ouderen, kinderen en patiënten met een verminderde nier- of leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
17 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zink (als chloride) Natriumchloride Dinatriumfosfaat dihydraat Protaminesulfaat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
De houdbaarheid na ingebruikneming is 4 weken (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) en verwijderd van het vriesvak.
Niet in de vriezer bewaren.
NovoMix 50 Penfill patronen die u gebruikt of bij u draagt als reserve kunnen 4 weken bij kamertemperatuur bewaard worden (beneden 30°C), maar alle resthoeveelheden moeten daarna weggegooid worden.
Niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Nadat NovoMix 50 Penfill uit de koelkast is genomen, wordt het aanbevolen NovoMix 50 Penfill de kamertemperatuur te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) die aan de ene kant wordt afgesloten met een latexvrije rubber zuiger (broombutyl) en aan de andere kant met een latexvrije rubber stop (broombutyl/polyisopreen).
De patroon bevat een glazen bolletje, waarmee de vloeistof weer gemakkelijk kan worden geresuspendeerd.
Elke patroon bevat 3 ml suspensie.
Verpakkingen met 1, 5 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De gedetailleerde aanwijzingen die de
18 patroon en het toedieningssysteem vergezellen moeten worden opgevolgd.
NovoMix 50 Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
De patiënt moet er nadrukkelijk op worden gewezen dat de NovoMix 50 suspensie direct vóór gebruik geresuspendeerd moet worden, tot de vloeistof gelijkmatig wit en troebel is.
NovoMix 50 dat bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/011 EU/1/00/142/012 EU/1/00/142/013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
1 augustus 2000 Datum van de laatste hernieuwing:
1 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
NovoMix 70 Penfill 100 E/ml, suspensie voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Opgeloste insuline aspart * / insuline aspart * protamine in kristallijne vorm……… .100 E/ml in de verhouding 70/30
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
1 patroon bevat 3 ml equivalent aan 300 E.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
NovoMix 70 is een witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
Dosering:
De dosering van NovoMix 70 is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
Bij volwassenen ligt de individuele insulinebehoefte in het algemeen tussen 0,5 en 1,0 eenheden/kg/dag; in deze behoefte kan gedeeltelijk of geheel worden voorzien door NovoMix 70.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijvoorbeeld als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met type 2 diabetes kan NovoMix 70 als monotherapie of in combinatie met metformine gegeven worden wanneer het bloedglucosegehalte onvoldoende gereguleerd kan worden met metformine alleen.
Bij het overschakelen naar NovoMix 70 van andere insulinepreparaten kan een aanpassing van de dosis en het tijdstip van de toedieningen nodig zijn.
Zoals bij alle insulines verdient een nauwgezette controle van het bloedglucosegehalte aanbeveling tijdens de overschakeling en gedurende de eerste weken daarna (zie rubriek 4.4).
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun dieet wijzigen.
Fysieke activiteit kan de insulinebehoefte van de patiënten verlagen.
20 Bij patiënten met diabetes mellitus vertraagt een optimale metabolische controle effectief het optreden en de progressie van laattijdige diabetische complicaties.
Optimale metabolische controle, inclusief bloedglucoseregulatie, wordt dus aanbevolen.
Zoals bij alle insulines dient bij ouderen en patiënten met lever- of nieraandoeningen het glucosegehalte intensief te worden gecontroleerd en dient de dosering aangepast te worden op basis van de individuele behoefte.
De insulinebehoefte van de patiënt kan afnemen door nier- of leveraandoeningen.
Er zijn geen onderzoeken met NovoMix 70 verricht bij kinderen en jongeren onder 18 jaar.
Toediening:
NovoMix 70 wordt subcutaan toegediend door injectie in de dij of in de buikwand.
Indien dat gemakkelijker is kan ook het gluteaal gebied of deltoïdeus gebied worden gebruikt.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Zoals voor alle types insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en mate van lichamelijke activiteit.
Er is geen onderzoek verricht naar de invloed van verschillende injectieplaatsen op de opname van NovoMix 70.
NovoMix 70 mag nooit intraveneus worden toegediend.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; deze gebeurtenissen kunnen de dood tot gevolg hebben.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglykemie (zie rubrieken 4.8 en 4.9).
Zij dienen hierover geïnformeerd te worden.
De toediening van NovoMix 70 moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoMix 70.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglykemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, oorsprong (dierlijke, humane, humane insuline analogen) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een noodzakelijke aanpassing van de dosering.
Het is mogelijk dat patiënten die NovoMix 70 gebruiken een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing van de dosering nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
21 Insulinesuspensies mogen niet in insulinepompen worden gebruikt.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoMix 70 noodzakelijk maken.
NovoMix 70 bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het bloedglucoseverlagende effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van NovoMix 70 tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline aspart en humane insuline qua de embryotoxiciteit of teratogeniteit.
In het algemeen verdient een intensieve regulatie van het bloedglucosegehalte en intensieve controle aanbeveling gedurende de hele zwangerschap bij zwangere vrouwen met diabetes mellitus; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoMix 70 tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoMix 70 aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglykemie te vermijden bij het besturen van voertuigen.
22 herkenning van symptomen van hypoglykemie of voor patiënten die frequente episoden van hypoglykemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoMix producten worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglykemie in het algemeen de meest voorkomende bijwerking.
Hypoglykemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglykemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies waren er geen verschillen in de mate waarin hypoglykemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (> 1/1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glykemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glykemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglykemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglykemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglykemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedglucoseverlagende middelen.
Insulines en analogen voor injectie, middellangwerkend gecombineerd met snelwerkend.
ATC-code:
A10AD05.
NovoMix 70 is een bifasische suspensie van insuline aspart (snelwerkend humane insuline analoog) en insuline aspart protamine in kristallijne vorm (middellangwerkend humane insuline analoog).
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
NovoMix 70 is een bifasische insuline die voor 70% uit opgeloste insuline aspart bestaat.
Doordat de werking snel intreedt kan NovoMix 70 korter voor of na een maaltijd (tussen 0-10 minuten ervoor of erna) worden toegediend dan opgeloste humane insuline.
De kristallijne fase (30%) bestaat uit insuline aspart protamine in kristallijne vorm, waarvan het werkingsprofiel vergelijkbaar is met dat van humane NPH insuline.
Wanneer NovoMix 70 subcutaan wordt geïnjecteerd, treedt de werking binnen 10-20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 4 uur na het injecteren op.
De werking kan 14 tot 24 uur aanhouden (Afbeelding 1).
24 Glucose infusiesnelheid
Uren NovoMix 70
Afbeelding 1:
Werkingsprofiel van NovoMix 70 bij gezonde Kaukasische personen.
Insuline aspart is molair equipotent met humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij insuline aspart vermindert de neiging tot hexameervorming in de opgeloste fractie van NovoMix 70 vergeleken met opgeloste humane insuline.
De insuline aspart in de opgeloste fase van NovoMix 70 omvat 70% van de totale insuline; deze wordt sneller uit de subcutane laag opgenomen dan de opgeloste insulinecomponent van bifasische humane insuline.
De resterende 30% komt in kristallijne vorm voor als insuline aspart protamine; het verlengde opnameprofiel hiervan komt overeen met dat van humane NPH insuline.
Bij gezonde vrijwilligers werd een gemiddelde maximale serumconcentratie van 645 ± 185 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,30 E/kg lichaamsgewicht.
Bij patiënten met diabetes type 2 werd de maximale concentratie circa 75 minuten na de toediening van een dosis bereikt.
Bij patiënten met diabetes type 1 werd een gemiddelde maximale serumconcentratie van 721 ± 184 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,30 E/kg lichaamsgewicht.
De farmacokinetische eigenschappen van NovoMix 70 zijn niet onderzocht bij ouderen, kinderen en patiënten met een verminderde nier- of leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Uit onderzoeken blijkt
25 ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zink (als chloride) Natriumchloride Dinatriumfosfaat dihydraat Protaminesulfaat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
De houdbaarheid na ingebruikneming is 4 weken (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) en verwijderd van het vriesvak.
Niet in de vriezer bewaren.
NovoMix 70 Penfill patronen die u gebruikt of bij u draagt als reserve kunnen 4 weken bij kamertemperatuur bewaard worden (beneden 30°C), maar alle resthoeveelheden moeten daarna weggegooid worden.
Niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Nadat NovoMix 70 Penfill uit de koelkast is genomen, wordt het aanbevolen NovoMix 70 Penfill de kamertemperatuur te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) die aan de ene kant wordt afgesloten met een latexvrije rubber zuiger (broombutyl) en aan de andere kant met een latexvrije rubber stop (broombutyl/polyisopreen).
De patroon bevat een glazen bolletje, waarmee de vloeistof weer gemakkelijk kan worden geresuspendeerd.
Elke patroon bevat 3 ml suspensie.
Verpakkingen met 1, 5 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
26 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die de patroon en het toedieningssysteem vergezellen moeten worden opgevolgd.
NovoMix 70 Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
De patiënt moet er nadrukkelijk op worden gewezen dat de NovoMix 70 suspensie direct vóór gebruik geresuspendeerd moet worden, tot de vloeistof gelijkmatig wit en troebel is.
NovoMix 70 dat bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/017 EU/1/00/142/018 EU/1/00/142/019
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
1 augustus 2000 Datum van de laatste hernieuwing:
1 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
NovoMix 30 FlexPen 100 E/ml, suspensie voor injectie in een voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Opgeloste insuline aspart * / insuline aspart * protamine in kristallijne vorm………… 100 E/ml in de verhouding 30/70
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
NovoMix 30 is een witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
De werking van NovoMix 30 treedt sneller in dan bij bifasische humane insuline en NovoMix 30 dient in het algemeen direct voor een maaltijd te worden toegediend.
Indien nodig kan NovoMix 30 ook kort na een maaltijd worden toegediend.
NovoMix 30 wordt subcutaan toegediend in de dij of via de buikwand.
Indien dat gemakkelijker is kan ook het gluteaal gebied of deltoïdeus gebied worden gebruikt.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Zoals voor alle insulines zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en mate van lichamelijke activiteit.
Er is geen onderzoek verricht naar de invloed van verschillende injectieplaatsen op de opname van NovoMix 30.
NovoMix 30 mag nooit intraveneus worden toegediend.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
NovoMix 30 kan bij kinderen en jongeren vanaf 10 jaar gebruikt worden wanneer voorgemengde insuline de voorkeur heeft.
Bij kinderen tussen 6 en 9 jaar zijn er beperkte klinische gegevens beschikbaar (zie rubriek 5.1).
Er zijn geen onderzoeken verricht bij kinderen jonger dan 6 jaar.
Aanbevolen dosis:
De dosering van NovoMix 30 is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
28 Bij type 2 diabetes patiënten kan NovoMix 30 als monotherapie of in combinatie met orale bloedglucoseverlagende middelen die goedgekeurd zijn in combinatie met insuline, gegeven worden wanneer het bloedglucosegehalte onvoldoende gereguleerd wordt met deze orale bloedglucoseverlagende middelen alleen.
Bij type 2 diabetes patiënten is de aanbevolen startdosis van NovoMix 30 bij het ontbijt 6 E en 6 E bij het avondeten.
NovoMix 30 kan ook gestart worden eenmaal daags met 12 E bij het avondeten.
Wanneer NovoMix 30 eenmaal daags wordt gebruikt, wordt het gewoonlijk aanbevolen vanaf 30 eenheden naar twee injecties per dag over te schakelen door de dosis in twee gelijke doses te verdelen bij het ontbijt en het avondeten.
Indien het gebruik van NovoMix 30 tweemaal daags herhaaldelijk hypoglykemieën in de loop van de dag tot gevolg heeft, kan de ochtenddosis in een ochtend- en een middagdosis verdeeld worden (driemaaldaagse toediening).
De volgende titratiestappen voor de dosisaanpassingen worden aanbevolen:
Preprandiale bloedglucosewaarden
Aanpassing van de NovoMix 30 dosis
< 4,4 mmol/l < 80 mg/dl
-2E
4,4 - 6,1 mmol/l
80 - 110 mg/dl
6,2 - 7,8 mmol/l 7,9 - 10 mmol/l > 10 mmol/l
111 - 140 mg/dl 141 - 180 mg/dl > 180 mg/dl
+2E +4E +6E
De laagste preprandiale bloedglucosewaarde van de drie voorafgaande dagen dient gebruikt te worden.
De dosis mag niet verhoogd worden indien er hypoglykemie tijdens die dagen optrad.
De dosis kan eenmaal per week aangepast worden tot de HbA1c streefwaarde wordt bereikt.
De combinatie van NovoMix 30 met pioglitazon dient alleen te worden overwogen na klinische evaluatie van het risico voor de patiënt op ontwikkeling van tekenen of symptomen van vochtgerelateerde bijwerkingen.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijvoorbeeld als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Wanneer een patiënt wordt overgeschakeld van een bifasische humane insuline naar NovoMix 30, dient te worden gestart met dezelfde dosis en hetzelfde schema.
NovoMix 30 kan bij ouderen gebruikt worden; echter, er is beperkte ervaring met het gebruik van NovoMix 30 in combinatie met orale bloedglucoseverlagende middelen bij patiënten ouder dan 75 jaar.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij
29 insuline-afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; deze gebeurtenissen kunnen de dood tot gevolg hebben.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglykemie (zie rubrieken 4.8 en 4.9).
Vergeleken met bifasische humane insuline kan NovoMix 30 een meer uitgesproken bloedglucoseverlagend effect hebben tot 6 uur na de injectie.
Het is mogelijk dat dit moet worden gecompenseerd bij de individuele patiënt door middel van aanpassing van de insulinedosis en/of het nuttigen van voedsel.
Zij dienen hierover geïnformeerd te worden.
Nauwgezette bloedglucoseregulatie kan het risico op hypoglykemieën verhogen en derhalve is speciale aandacht vereist bij intensivering van de dosis, zoals vermeld in rubriek 4.2.
De toediening van NovoMix 30 moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoMix 30.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglykemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, oorsprong (dierlijke, humane, humane insuline analogen) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een noodzakelijke aanpassing van de dosering.
Het is mogelijk dat patiënten die NovoMix 30 gebruiken een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing van de dosering nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten of het gebruikelijke dieet wijzigen.
Beweging onmiddellijk na een maaltijd kan het risico op hypoglykemie doen toenemen.
Insulinesuspensies mogen niet in insulinepompen worden gebruikt.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoMix 30 noodzakelijk maken.
Combinatie van NovoMix 30 met pioglitazon:
Er zijn gevallen van hartfalen gerapporteerd vanuit de markt bij het gebruik van pioglitazon in combinatie met insuline, in het bijzonder bij patiënten met risicofactoren voor de ontwikkeling van hartfalen.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename en oedeem wanneer NovoMix 30 gebruikt wordt in combinatie met pioglitazon.
Als gevolg van de verhoogde insulinegevoeligheid kunnen patiënten die pioglitazon in een dubbele therapie met insuline ontvangen, risico lopen op een dosisgerelateerde hypoglykemie en kan het noodzakelijk zijn de insulinedosis te verlagen.
30 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het bloedglucoseverlagende effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van NovoMix 30 tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline aspart en humane insuline qua de embryotoxiciteit of teratogeniteit.
In het algemeen verdient een intensieve regulatie van het bloedglucosegehalte en intensieve controle aanbeveling gedurende de hele zwangerschap bij zwangere vrouwen met diabetes mellitus; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoMix 30 tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoMix 30 aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglykemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglykemie of voor patiënten die frequente episoden van hypoglykemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoMix producten worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglykemie in het algemeen de meest voorkomende bijwerking.
Hypoglykemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte
Ernstige hypoglykemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies waren er geen verschillen in de mate waarin hypoglykemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (> 1/1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glykemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glykemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Oedeem en gewichtstoename kunnen optreden wanneer NovoMix 30 gebruikt wordt in combinatie met orale bloedglucoseverlagende middelen.
32 4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglykemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglykemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglykemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedglucoseverlagende middelen.
Insulines en analogen voor injectie, middellangwerkend gecombineerd met snelwerkend.
ATC-code:
A10AD05.
NovoMix 30 is een bifasische suspensie van insuline aspart (snelwerkend humane insuline analoog) en insuline aspart protamine in kristallijne vorm (middellangwerkend humane insuline analoog).
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
NovoMix 30 is een bifasische insuline die voor 30% uit opgeloste insuline aspart bestaat.
Doordat de werking snel intreedt kan NovoMix 30 korter voor of na een maaltijd (tussen 0-10 minuten ervoor of erna) worden toegediend dan opgeloste humane insuline.
De kristallijne fase (70%) bestaat uit insuline aspart protamine in kristallijne vorm, waarvan het werkingsprofiel vergelijkbaar is met dat van humane NPH insuline (Afbeelding 1).
Wanneer NovoMix 30 subcutaan wordt geïnjecteerd, treedt de werking binnen 10-20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 4 uur na het injecteren op.
24
33 Afb.
1:
Werkingsprofiel van NovoMix 30 (___) en bifasische humane insuline 30 (---) bij gezonde personen.
In een 3 maanden durend onderzoek bij type 1 en type 2 diabetes patiënten bleek dat NovoMix 30 dezelfde mate van regulatie van geglycosileerde hemoglobine biedt als een behandeling met bifasische humane insuline 30.
Insuline aspart is molair equipotent met humane insuline.
Vergeleken met bifasische humane insuline 30, resulteerde de toediening van NovoMix 30 voor het ontbijt en het avondeten in een lager postprandiaal bloedglucosegehalte na beide maaltijden (ontbijt, avondeten).
Een meta-analyse van negen studies bij patiënten met type 1 en type 2 diabetes toonde dat de nuchtere bloedglucosespiegel hoger was bij patiënten die met NovoMix 30 behandeld werden dan bij patiënten behandeld met bifasische humane insuline 30.
In één studie werden 341 patiënten met type 2 diabetes gerandomiseerd voor een behandeling met ofwel NovoMix 30 alleen ofwel NovoMix 30 in combinatie met metformine ofwel metformine in combinatie met sulfonylurea.
De variabele voor wat betreft de werkzaamheid – HbA1c na 16 weken behandeling – was bij aanvang van de studie niet verschillend voor patiënten die werden behandeld met NovoMix 30 in combinatie met metformine of voor patiënten die werden behandeld met metformine in combinatie met sulfonylurea.
In deze studie had 57% van de patiënten een initiële HbA1c waarde boven 9%; bij deze patiënten die behandeld werden met NovoMix 30 in combinatie met metformine resulteerde de behandeling in een significant lagere HbA1c waarde dan bij patiënten die werden behandeld met metformine in combinatie met sulfonylurea.
In één studie werden patiënten met type 2 diabetes, van wie het bloedglucosegehalte onvoldoende werd gereguleerd met orale bloedglucoseverlagende middelen alleen, gerandomiseerd voor een behandeling met ofwel tweemaal daags NovoMix 30 (117 patiënten) ofwel eenmaal daags insuline glargine (116 patiënten).
Na 28 weken behandeling volgens de doseringsrichtlijnen vermeld in rubriek 4.2 was de gemiddelde reductie van de HbA1c waarde, 2,8% met NovoMix 30 (initieel gemiddelde waarden = 9,7%).
Met NovoMix 30 bereikte 66% van de patiënten een HbA1c waarde onder de 7% en 42% van de patiënten een HbA1c waarde onder de 6,5%.
De gemiddelde nuchtere bloedglucosewaarde verminderde met circa 7 mmol/l (vanaf aanvankelijk 14,0 mmol/l tot 7,1 mmol/l).
Bij patiënten met type 2 diabetes toonde een meta-analyse een lager risico op globale nachtelijke hypoglykemieën en ernstige hypoglykemie met NovoMix 30 in vergelijking met bifasische humane insuline 30.
Het risico op globale hypoglykemie tijdens de dag was verhoogd bij patiënten behandeld met NovoMix 30.
Kinderen en adolescenten:
Een 16 weken durende klinische studie waarin de postprandiale glykemische regulatie bij maaltijdgerelateerde NovoMix 30 met maaltijdgerelateerde humane insuline/bifasische humane insuline 30 en NPH insuline bij het slapengaan werd vergeleken, werd verricht bij 167 personen tussen 10 en 18 jaar.
De gemiddelde HbA1c bleef vergelijkbaar met baseline gedurende de hele studie in beide behandelingsgroepen en er was geen verschil in het aantal hypoglykemieën met NovoMix 30 of bifasische humane insuline 30.
In een kleinere (54 personen) en jongere (tussen 6 en 12 jaar) populatie, behandeld in een dubbelblind, cross-over onderzoek (12 weken met elke behandeling) was het aantal hypoglykemische episodes en de toename van het postprandiale glucosegehalte significant lager met NovoMix 30 in vergelijking met bifasische humane insuline 30.
Finale HbA1c was significant lager in de bifasische humane insuline 30-groep in vergelijking met NovoMix 30.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij insuline aspart vermindert de neiging tot hexameervorming in de opgeloste fractie van NovoMix 30 vergeleken met opgeloste humane insuline.
De resterende 70% komt in kristallijne vorm voor
34 als insuline aspart protamine; het verlengde opnameprofiel hiervan komt overeen met dat van humane NPH insuline.
De maximale serum-insulineconcentratie is bij NovoMix 30 gemiddeld 50% hoger dan die van bifasische humane insuline 30.
De tijd tot het bereiken van de maximale concentratie bedraagt gemiddeld de helft van de tijd die bifasische humane insuline 30 nodig heeft.
Bij gezonde vrijwilligers werd een gemiddelde maximale serumconcentratie van 140 ± 32 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,20 E/kg lichaamsgewicht.
De gemiddelde halfwaardetijd (t½) van NovoMix 30, die de opnamesnelheid van de aan protamine gebonden fractie weergeeft, was circa 8-9 uur.
De plasma-insulineconcentraties keerden 15 tot 18 uur na een subcutane toediening van een dosis terug naar de basale spiegels.
Bij type 2 diabetes patiënten werd de maximale concentratie circa 95 minuten na de toediening van een dosis bereikt, en concentraties duidelijk boven nul werden minstens 14 uur na de toediening gemeten.
Kinderen en adolescenten:
De farmacokinetische eigenschappen van NovoMix 30 werden niet onderzocht bij kinderen of adolescenten.
De farmacokinetische en farmacodynamische eigenschappen van opgeloste insuline aspart werden echter onderzocht bij kinderen (6-12 jaar) en adolescenten (13- 17 jaar) met type 1 diabetes.
Insuline aspart werd door beide leeftijdsgroepen snel opgenomen, met vergelijkbare tmax als bij volwassenen.
Er waren echter verschillen wat Cmax betreft tussen de leeftijdsgroepen, hetgeen het belang van een individuele instelling van insuline aspart benadrukt.
De farmacokinetische eigenschappen van NovoMix 30 zijn niet onderzocht bij ouderen en patiënten met een verminderde nier- of leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zink (als chloride) Natriumchloride Dinatriumfosfaat dihydraat Protaminesulfaat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
35 6.3 Houdbaarheid
2 jaar.
De houdbaarheid na ingebruikneming is 4 weken (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) en verwijderd van het vriesvak.
Niet in de vriezer bewaren.
NovoMix 30 FlexPen die u gebruikt of bij u draagt als reserve kunnen 4 weken bij kamertemperatuur bewaard worden (beneden 30°C), maar alle resthoeveelheden moeten daarna weggegooid worden.
Niet in de koelkast bewaren.
Bewaren beneden 30°C.
Wanneer u NovoMix 30 FlexPen niet gebruikt, houd dan ter bescherming tegen licht de dop op de pen.
Nadat NovoMix 30 FlexPen uit de koelkast is genomen, wordt het aanbevolen NovoMix 30 FlexPen de kamertemperatuur te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) afgesloten aan de ene kant met een latexvrije rubber zuiger (broombutyl) en aan de andere kant met een latexvrije rubber stop (broombutyl/polyisopreen) in een voorgevulde wegwerppen voor meervoudig gebruik met een injectiepen (plastic).
De patroon bevat een glazen bolletje, waarmee de vloeistof weer gemakkelijk kan worden geresuspendeerd.
Elke voorgevulde pen bevat 3 ml suspensie.
Verpakkingen met 5 of 10 voorgevulde pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
NovoFine S naalden zijn ontworpen om te worden gebruikt in combinatie met de voorgevulde pen.
De gedetailleerde aanwijzingen die NovoMix 30 FlexPen vergezellen moeten worden opgevolgd.
NovoMix 30 FlexPen mag maar door één persoon worden gebruikt.
NovoMix 30 FlexPen mag niet opnieuw worden gevuld.
De patiënt moet er nadrukkelijk op worden gewezen dat de NovoMix 30 suspensie direct vóór gebruik geresuspendeerd moet worden, tot de vloeistof gelijkmatig wit en troebel is.
NovoMix 30 dat bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
36 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/009 EU/1/00/142/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
1 augustus 2000 Datum van de laatste hernieuwing:
1 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
NovoMix 50 FlexPen 100 E/ml, suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Opgeloste insuline aspart * / insuline aspart * protamine in kristallijne vorm……… .100 E/ml in de verhouding 50/50
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
NovoMix 50 is een witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
Dosering:
De dosering van NovoMix 50 is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
Bij volwassenen ligt de individuele insulinebehoefte in het algemeen tussen 0,5 en 1,0 eenheden/kg/dag; in deze behoefte kan gedeeltelijk of geheel worden voorzien door NovoMix 50.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijvoorbeeld als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met type 2 diabetes kan NovoMix 50 als monotherapie of in combinatie met metformine gegeven worden wanneer het bloedglucosegehalte onvoldoende gereguleerd kan worden met metformine alleen.
Bij het overschakelen naar NovoMix 50 van andere insulinepreparaten kan een aanpassing van de dosis en het tijdstip van de toedieningen nodig zijn.
Zoals bij alle insulines verdient een nauwgezette controle van het bloedglucosegehalte aanbeveling tijdens de overschakeling en gedurende de eerste weken daarna (zie rubriek 4.4).
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun dieet wijzigen.
Fysieke activiteit kan de insulinebehoefte van de patiënten verlagen.
38 Bij patiënten met diabetes mellitus vertraagt een optimale metabolische controle effectief het optreden en de progressie van laattijdige diabetische complicaties.
Optimale metabolische controle, inclusief bloedglucoseregulatie, wordt dus aanbevolen.
Zoals bij alle insulines dient bij ouderen en patiënten met lever- of nieraandoeningen het glucosegehalte intensief te worden gecontroleerd en dient de dosering aangepast te worden op basis van de individuele behoefte.
De insulinebehoefte van de patiënt kan afnemen door nier- of leveraandoeningen.
Er zijn geen onderzoeken met NovoMix 50 verricht bij kinderen en jongeren onder 18 jaar.
Toediening:
NovoMix 50 wordt subcutaan toegediend door injectie in de dij of in de buikwand.
Indien dat gemakkelijker is kan ook het gluteaal gebied of deltoïdeus gebied worden gebruikt.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Zoals voor alle types insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en mate van lichamelijke activiteit.
Er is geen onderzoek verricht naar de invloed van verschillende injectieplaatsen op de opname van NovoMix 50.
NovoMix 50 mag nooit intraveneus worden toegediend.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; deze gebeurtenissen kunnen de dood tot gevolg hebben.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglykemie (zie rubrieken 4.8 en 4.9).
Zij dienen hierover geïnformeerd te worden.
De toediening van NovoMix 50 moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoMix 50.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglykemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, oorsprong (dierlijke, humane, humane insuline analogen) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een noodzakelijke aanpassing van de dosering.
Het is mogelijk dat patiënten die NovoMix 50 gebruiken een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing van de dosering nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
39 Insulinesuspensies mogen niet in insulinepompen worden gebruikt.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoMix 50 noodzakelijk maken.
NovoMix 50 bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het bloedglucoseverlagende effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van NovoMix 50 tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline aspart en humane insuline qua de embryotoxiciteit of teratogeniteit.
In het algemeen verdient een intensieve regulatie van het bloedglucosegehalte en intensieve controle aanbeveling gedurende de hele zwangerschap bij zwangere vrouwen met diabetes mellitus; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoMix 50 tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoMix 50 aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglykemie te vermijden bij het besturen van voertuigen.
40 herkenning van symptomen van hypoglykemie of voor patiënten die frequente episoden van hypoglykemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoMix producten worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglykemie in het algemeen de meest voorkomende bijwerking.
Hypoglykemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglykemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies waren er geen verschillen in de mate waarin hypoglykemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (> 1/1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glykemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glykemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglykemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglykemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglykemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedglucoseverlagende middelen.
Insulines en analogen voor injectie, middellangwerkend gecombineerd met snelwerkend.
ATC-code:
A10AD05.
NovoMix 50 is een bifasische suspensie van insuline aspart (snelwerkend humane insuline analoog) en insuline aspart protamine in kristallijne vorm (middellangwerkend humane insuline analoog).
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
NovoMix 50 is een bifasische insuline die voor 50% uit opgeloste insuline aspart bestaat.
Doordat de werking snel intreedt kan NovoMix 50 korter voor of na een maaltijd (tussen 0-10 minuten ervoor of erna) worden toegediend dan opgeloste humane insuline.
De kristallijne fase (50%) bestaat uit insuline aspart protamine in kristallijne vorm, waarvan het werkingsprofiel vergelijkbaar is met dat van humane NPH insuline.
Wanneer NovoMix 50 subcutaan wordt geïnjecteerd, treedt de werking binnen 10-20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 4 uur na het injecteren op.
De werking kan 14 tot 24 uur aanhouden (Afbeelding 1).
42 Glucose infusiesnelheid
Uren NovoMix 50
Afbeelding 1:
Werkingsprofiel van NovoMix 50 bij gezonde Kaukasische personen.
Insuline aspart is molair equipotent met humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij insuline aspart vermindert de neiging tot hexameervorming in de opgeloste fractie van NovoMix 50 vergeleken met opgeloste humane insuline.
De insuline aspart in de opgeloste fase van NovoMix 50 omvat 50% van de totale insuline; deze wordt sneller uit de subcutane laag opgenomen dan de opgeloste insulinecomponent van bifasische humane insuline.
De resterende 50% komt in kristallijne vorm voor als insuline aspart protamine; het verlengde opnameprofiel hiervan komt overeen met dat van humane NPH insuline.
Bij gezonde vrijwilligers werd een gemiddelde maximale serumconcentratie van 445 ± 135 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,30 E/kg lichaamsgewicht.
Bij patiënten met diabetes type 2 werd de maximale concentratie circa 95 minuten na de toediening van een dosis bereikt.
De farmacokinetische eigenschappen van NovoMix 50 zijn niet onderzocht bij ouderen, kinderen en patiënten met een verminderde nier- of leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
43 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zink (als chloride) Natriumchloride Dinatriumfosfaat dihydraat Protaminesulfaat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
De houdbaarheid na ingebruikneming is 4 weken (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) en verwijderd van het vriesvak.
Niet in de vriezer bewaren.
NovoMix 50 FlexPen die u gebruikt of bij u draagt als reserve kunnen 4 weken bij kamertemperatuur bewaard worden (beneden 30°C), maar alle resthoeveelheden moeten daarna weggegooid worden.
Niet in de koelkast bewaren.
Bewaren beneden 30°C.
Wanneer u NovoMix 50 FlexPen niet gebruikt, houd dan ter bescherming tegen licht de dop op de pen.
Nadat NovoMix 50 FlexPen uit de koelkast is genomen, wordt het aanbevolen NovoMix 50 FlexPen de kamertemperatuur te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) afgesloten aan de ene kant met een latexvrije rubber zuiger (broombutyl) en aan de andere kant met een latexvrije rubber stop (broombutyl/polyisopreen) in een voorgevulde wegwerppen voor meervoudig gebruik met een injectiepen (plastic).
De patroon bevat een glazen bolletje, waarmee de vloeistof weer gemakkelijk kan worden geresuspendeerd.
Elke voorgevulde pen bevat 3 ml suspensie.
Verpakkingen met 1, 5 of 10 voorgevulde pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De
44 gedetailleerde aanwijzingen die NovoMix 50 FlexPen vergezellen moeten worden opgevolgd.
NovoMix 50 FlexPen mag maar door één persoon worden gebruikt.
NovoMix 50 FlexPen mag niet opnieuw worden gevuld.
De patiënt moet er nadrukkelijk op worden gewezen dat de NovoMix 50 suspensie direct vóór gebruik geresuspendeerd moet worden, tot de vloeistof gelijkmatig wit en troebel is.
NovoMix 50 dat bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/014 EU/1/00/142/015 EU/1/00/142/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
1 augustus 2000 Datum van de laatste hernieuwing:
1 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
45 1.
NAAM VAN HET GENEESMIDDEL
NovoMix 70 FlexPen 100 E/ml, suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Opgeloste insuline aspart * / insuline aspart * protamine in kristallijne vorm……… .100 E/ml in de verhouding 70/30
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
NovoMix 70 is een witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
Dosering:
De dosering van NovoMix 70 is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
Bij volwassenen ligt de individuele insulinebehoefte in het algemeen tussen 0,5 en 1,0 eenheden/kg/dag; in deze behoefte kan gedeeltelijk of geheel worden voorzien door NovoMix 70.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijvoorbeeld als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
Bij patiënten met type 2 diabetes kan NovoMix 70 als monotherapie of in combinatie met metformine gegeven worden wanneer het bloedglucosegehalte onvoldoende gereguleerd kan worden met metformine alleen.
Bij het overschakelen naar NovoMix 70 van andere insulinepreparaten kan een aanpassing van de dosis en het tijdstip van de toedieningen nodig zijn.
Zoals bij alle insulines verdient een nauwgezette controle van het bloedglucosegehalte aanbeveling tijdens de overschakeling en gedurende de eerste weken daarna (zie rubriek 4.4).
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun dieet wijzigen.
Fysieke activiteit kan de insulinebehoefte van de patiënten verlagen.
46 Bij patiënten met diabetes mellitus vertraagt een optimale metabolische controle effectief het optreden en de progressie van laattijdige diabetische complicaties.
Optimale metabolische controle, inclusief bloedglucoseregulatie, wordt dus aanbevolen.
Zoals bij alle insulines dient bij ouderen en patiënten met lever- of nieraandoeningen het glucosegehalte intensief te worden gecontroleerd en dient de dosering aangepast te worden op basis van de individuele behoefte.
De insulinebehoefte van de patiënt kan afnemen door nier- of leveraandoeningen.
Er zijn geen onderzoeken met NovoMix 70 verricht bij kinderen en jongeren onder 18 jaar.
Toediening:
NovoMix 70 wordt subcutaan toegediend door injectie in de dij of in de buikwand.
Indien dat gemakkelijker is kan ook het gluteaal gebied of deltoïdeus gebied worden gebruikt.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Zoals voor alle types insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en mate van lichamelijke activiteit.
Er is geen onderzoek verricht naar de invloed van verschillende injectieplaatsen op de opname van NovoMix 70.
NovoMix 70 mag nooit intraveneus worden toegediend.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglykemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglykemie en diabetische ketoacidose; deze gebeurtenissen kunnen de dood tot gevolg hebben.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglykemie (zie rubrieken 4.8 en 4.9).
Zij dienen hierover geïnformeerd te worden.
De toediening van NovoMix 70 moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoMix 70.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglykemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type, oorsprong (dierlijke, humane, humane insuline analogen) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een noodzakelijke aanpassing van de dosering.
Het is mogelijk dat patiënten die NovoMix 70 gebruiken een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing van de dosering nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
47 Insulinesuspensies mogen niet in insulinepompen worden gebruikt.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoMix 70 noodzakelijk maken.
NovoMix 70 bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglykemie maskeren.
Alcohol kan het bloedglucoseverlagende effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van NovoMix 70 tijdens de zwangerschap.
Uit voortplantingsonderzoek bij dieren is geen verschil gebleken tussen insuline aspart en humane insuline qua de embryotoxiciteit of teratogeniteit.
In het algemeen verdient een intensieve regulatie van het bloedglucosegehalte en intensieve controle aanbeveling gedurende de hele zwangerschap bij zwangere vrouwen met diabetes mellitus; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte normaal gesproken weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoMix 70 tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoMix 70 aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglykemie te vermijden bij het besturen van voertuigen.
48 herkenning van symptomen van hypoglykemie of voor patiënten die frequente episoden van hypoglykemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoMix producten worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglykemie in het algemeen de meest voorkomende bijwerking.
Hypoglykemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglykemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies waren er geen verschillen in de mate waarin hypoglykemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (> 1/1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glykemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glykemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglykemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglykemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglykemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedglucoseverlagende middelen.
Insulines en analogen voor injectie, middellangwerkend gecombineerd met snelwerkend.
ATC-code:
A10AD05.
NovoMix 70 is een bifasische suspensie van insuline aspart (snelwerkend humane insuline analoog) en insuline aspart protamine in kristallijne vorm (middellangwerkend humane insuline analoog).
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
NovoMix 70 is een bifasische insuline die voor 70% uit opgeloste insuline aspart bestaat.
Doordat de werking snel intreedt kan NovoMix 70 korter voor of na een maaltijd (tussen 0-10 minuten ervoor of erna) worden toegediend dan opgeloste humane insuline.
De kristallijne fase (30%) bestaat uit insuline aspart protamine in kristallijne vorm, waarvan het werkingsprofiel vergelijkbaar is met dat van humane NPH insuline.
Wanneer NovoMix 70 subcutaan wordt geïnjecteerd, treedt de werking binnen 10-20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 4 uur na het injecteren op.
De werking kan 14 tot 24 uur aanhouden (Afbeelding 1).
50 Glucose infusiesnelheid
Uren NovoMix 70
Afbeelding 1:
Werkingsprofiel van NovoMix 70 bij gezonde Kaukasische personen.
Insuline aspart is molair equipotent met humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij insuline aspart vermindert de neiging tot hexameervorming in de opgeloste fractie van NovoMix 70 vergeleken met opgeloste humane insuline.
De insuline aspart in de opgeloste fase van NovoMix 70 omvat 70% van de totale insuline; deze wordt sneller uit de subcutane laag opgenomen dan de opgeloste insulinecomponent van bifasische humane insuline.
De resterende 30% komt in kristallijne vorm voor als insuline aspart protamine; het verlengde opnameprofiel hiervan komt overeen met dat van humane NPH insuline.
Bij gezonde vrijwilligers werd een gemiddelde maximale serumconcentratie van 645 ± 185 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,30 E/kg lichaamsgewicht.
Bij patiënten met diabetes type 2 werd de maximale concentratie circa 75 minuten na de toediening van een dosis bereikt.
Bij patiënten met diabetes type 1 werd een gemiddelde maximale serumconcentratie van 721 ± 184 pmol/l bereikt circa 60 minuten na de subcutane toediening van een dosis van 0,30 E/kg lichaamsgewicht.
De farmacokinetische eigenschappen van NovoMix 70 zijn niet onderzocht bij ouderen, kinderen en patiënten met een verminderde nier- of leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Uit onderzoeken blijkt
51 ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zink (als chloride) Natriumchloride Dinatriumfosfaat dihydraat Protaminesulfaat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
De houdbaarheid na ingebruikneming is 4 weken (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C) en verwijderd van het vriesvak.
Niet in de vriezer bewaren.
NovoMix 70 FlexPen die u gebruikt of bij u draagt als reserve kunnen 4 weken bij kamertemperatuur bewaard worden (beneden 30°C), maar alle resthoeveelheden moeten daarna weggegooid worden.
Niet in de koelkast bewaren.
Bewaren beneden 30°C.
Wanneer u NovoMix 70 FlexPen niet gebruikt, houd dan ter bescherming tegen licht de dop op de pen.
Nadat NovoMix 70 FlexPen uit de koelkast is genomen, wordt het aanbevolen NovoMix 70 FlexPen de kamertemperatuur te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) afgesloten aan de ene kant met een latexvrije rubber zuiger (broombutyl) en aan de andere kant met een latexvrije rubber stop (broombutyl/polyisopreen) in een voorgevulde wegwerppen voor meervoudig gebruik met een injectiepen (plastic).
De patroon bevat een glazen bolletje, waarmee de vloeistof weer gemakkelijk kan worden geresuspendeerd.
Elke voorgevulde pen bevat 3 ml suspensie.
Verpakkingen met 1, 5 of 10 voorgevulde pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
52 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
NovoFine S naalden zijn ontworpen om te worden gebruikt in combinatie met de voorgevulde pen.
De gedetailleerde aanwijzingen die NovoMix 70 FlexPen vergezellen moeten worden opgevolgd.
NovoMix 70 FlexPen mag maar door één persoon worden gebruikt.
NovoMix 70 FlexPen mag niet opnieuw worden gevuld.
De patiënt moet er nadrukkelijk op worden gewezen dat de NovoMix 70 suspensie direct vóór gebruik geresuspendeerd moet worden, tot de vloeistof gelijkmatig wit en troebel is.
NovoMix 70 dat bevroren is geweest, mag niet meer worden gebruikt.
De patiënt moet worden geadviseerd om na elke injectie de gebruikte naald weg te gooien.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/020 EU/1/00/142/021 EU/1/00/142/022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
1 augustus 2000 Datum van de laatste hernieuwing:
1 augustus 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
53 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
54 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
NovoMix 30 Penfill en NovoMix 30 FlexPen
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
NovoMix 50 Penfill en NovoMix 50 FlexPen
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
NovoMix 70 Penfill en NovoMix 70 FlexPen
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
55 BIJLAGE III
ETIKETTERING EN BIJSLUITER
56 A.
ETIKETTERING
57 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoMix 30 Penfill 100 E/ml Suspensie voor injectie in een patroon Insuline aspart
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 E (3,5 mg) insuline aspart (rDNA) (30% opgeloste insuline aspart en 70% insuline aspart protamine in kristallijne vorm)
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaat dihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik NovoMix 30 Penfill patronen zijn bestemd voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Resuspenderen volgens de instructies NovoMix 30 Penfill patronen mogen maar door één persoon worden gebruikt
58 8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patronen in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren Binnen 4 weken gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/004 5 x 3 ml EU/1/00/142/005 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoMix 30 Penfill
59 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
NovoMix 30 Penfill 100 E/ml Suspensie voor injectie Insuline aspart s.c. gebruik
2.
WIJZE VAN TOEDIENING
Resuspenderen volgens de instructies
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
60 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoMix 50 Penfill 100 E/ml Suspensie voor injectie in een patroon Insuline aspart
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 E (3,5 mg) insuline aspart (rDNA) (50% opgeloste insuline aspart en 50% insuline aspart protamine in kristallijne vorm),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaat dihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik NovoMix 50 Penfill patronen zijn bestemd voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Resuspenderen volgens de instructies NovoMix 50 Penfill patronen mogen maar door één persoon worden gebruikt
61 8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patronen in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren Binnen 4 weken gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/011 1 x 3 ml EU/1/00/142/012 5 x 3 ml EU/1/00/142/013 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoMix 50 Penfill
62 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
NovoMix 50 Penfill 100 E/ml Suspensie voor injectie Insuline aspart s.c. gebruik
2.
WIJZE VAN TOEDIENING
Resuspenderen volgens de instructies
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
63 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoMix 70 Penfill 100 E/ml Suspensie voor injectie in een patroon Insuline aspart
2.
GEHALTE AAN WERKZAAM) BESTANDDEEL
1 ml suspensie bevat 100 E (3,5 mg) insuline aspart (rDNA) (70% opgeloste insuline aspart en 30% insuline aspart protamine in kristallijne vorm),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaat dihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik NovoMix 70 Penfill patronen zijn bestemd voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Resuspenderen volgens de instructies NovoMix 70 Penfill patronen mogen maar door één persoon worden gebruikt
64 8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patronen in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren Binnen 4 weken gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/017 1 x 3 ml EU/1/00/142/018 5 x 3 ml EU/1/00/142/019 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoMix 70 Penfill
65 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
NovoMix 70 Penfill 100 E/ml Suspensie voor injectie Insuline aspart s.c. gebruik
2.
WIJZE VAN TOEDIENING
Resuspenderen volgens de instructies
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
66 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoMix 30 FlexPen 100 E/ml Suspensie voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 E (3,5 mg) insuline aspart (rDNA) (30% opgeloste insuline aspart en 70% insuline aspart protamine in kristallijne vorm),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaat dihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Resuspenderen volgens de instructies NovoMix 30 FlexPen mag maar door één persoon worden gebruikt
67 8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Houd de pendop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren Binnen 4 weken gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/009 5 x 3 ml EU/1/00/142/010 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoMix 30 FlexPen
68 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
NovoMix 30 FlexPen 100 E/ml Suspensie voor injectie Insuline aspart s.c. gebruik
2.
WIJZE VAN TOEDIENING
Resuspenderen volgens de instructies
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
69 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoMix 50 FlexPen 100 E/ml Suspensie voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 E (3,5 mg) insuline aspart (rDNA) (50% opgeloste insuline aspart en 50% insuline aspart protamine in kristallijne vorm),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaat dihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Resuspenderen volgens de instructies NovoMix 50 FlexPen mag maar door één persoon worden gebruikt
70 8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Houd de pendop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren Binnen 4 weken gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/014 1 x 3 ml EU/1/00/142/015 5 x 3 ml EU/1/00/142/016 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoMix 50 FlexPen
71 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
NovoMix 50 FlexPen 100 E/ml Suspensie voor injectie Insuline aspart s.c. gebruik
2.
WIJZE VAN TOEDIENING
Resuspenderen volgens de instructies
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
72 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoMix 70 FlexPen 100 E/ml Suspensie voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 E (3,5 mg) insuline aspart (rDNA) (70% opgeloste insuline aspart en 30% insuline aspart protamine in kristallijne vorm),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaat dihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Resuspenderen volgens de instructies NovoMix 70 FlexPen mag maar door één persoon worden gebruikt
73 8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Houd de pendop op de pen ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren Binnen 4 weken gebruiken
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/142/020 1 x 3 ml EU/1/00/142/021 5 x 3 ml EU/1/00/142/022 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoMix 70 FlexPen
74 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
NovoMix 70 FlexPen 100 E/ml Suspensie voor injectie Insuline aspart s.c. gebruik
2.
WIJZE VAN TOEDIENING
Resuspenderen volgens de instructies
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
75 B.
BIJSLUITER
76 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoMix 30 Penfill 100 E/ml suspensie voor injectie in een patroon Insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS NOVOMIX 30 EN WAARVOOR WORDT HET GEBRUIKT
NovoMix 30 is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een patroon van 3 ml, Penfill genaamd, die in een toedieningssysteem past.
NovoMix 30 is een mengsel van een snelwerkend insuline analoog (30%) en een langwerkend insuline analoog (70%).
Het maximale effect treedt 1 tot 4 uur na het injecteren op en het effect houdt tot 24 uur aan.
Het kan in combinatie met bepaalde orale bloedglucoseverlagende middelen worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U NOVOMIX 30 GEBRUIKT
Gebruik NovoMix 30 niet
Als u allergisch (overgevoelig) bent voor deze insuline of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglykemie voelt opkomen (hypoglykemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglykemieën.
Wees extra voorzichtig met NovoMix 30
Uw insulinebehoefte kan veranderen Wanneer u een infectie of koorts heeft, of indien u een operatie heeft ondergaan, heeft u wellicht meer insuline nodig dan normaal Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk 77 invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE) - remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toediening), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts.
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van insuline aspart tijdens de zwangerschap.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglykemie.
Uw concentratie- en reactievermogen kunnen bij een hypoglykemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglykemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglykemie heeft of als u moeite heeft hypoglykemieën te herkennen.
NovoMix 30 kan bij kinderen en jongeren vanaf 10 jaar gebruikt worden wanneer voorgemengde insuline de voorkeur heeft.
Bij kinderen tussen 6 en 9 jaar zijn er beperkte klinische gegevens beschikbaar.
3.
HOE WORDT NOVOMIX 30 GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Wanneer NovoMix 30 in combinatie met orale bloedglucoseverlagende middelen wordt gebruikt, dient de dosis aangepast te worden.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat.
Indien nodig kan NovoMix 30 ook kort na de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
NovoMix 30 mag maar door één persoon worden gebruikt.
Voordat u NovoMix 30 gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies Desinfecteer het rubber membraan met een antiseptisch doekje Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik NovoMix 30 niet
in insuline-infuuspompen als de patroon of de pen met de patroon gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoMix 30) 78 als de insuline niet gelijkmatig wit en troebel is na het mengen als vlokken aanwezig zijn of als onopgeloste witte deeltjes blijven plakken aan de bodem of de wand van de patroon, wat een uiterlijk geeft van bevroren insuline.
Hoe gebruikt u deze insuline
NovoMix 30 is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u in de buik injecteert.
NovoMix 30 Penfill is ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met NovoMix 30 Penfill en een andere soort insuline in een Penfill patroon, moet u één insulinetoedieningssysteem gebruiken voor elke insuline.
NovoMix 30 Penfill patronen mogen niet opnieuw worden gevuld.
Neem uit voorzorg altijd een reserve Penfill patroon mee voor het geval dat u uw Penfill patroon verliest of de patroon beschadigd raakt.
De insuline mengen
Voordat u de patroon in het insulinetoedieningssysteem inbrengt:
De eerste keer dat u NovoMix 30 Penfill gebruikt: rol de patroon 10 keer tussen uw handpalmen – het is belangrijk dat de patroon horizontaal gehouden wordt (zie afbeelding A).
Beweeg de patroon daarna 10 keer op en neer tussen positie a en b (zie afbeelding B), waarbij het glazen bolletje van de ene naar de andere kant moet rollen.
Herhaal het rollen en op en neer bewegen (zie afbeeldingen A en B) totdat de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Injecteer onmiddellijk.
Vóór elke injectie: beweeg het toedieningssysteem minstens 10 keer op en neer tussen a en b (zie afbeelding B) met de patroon in het systeem tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
Af beelding A
Af beelding B
79 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe injecteert u deze insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar NovoMix zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglykemie krijgt
Een hypoglykemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglykemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglykemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglykemie
U krijgt een hypoglykemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
80 Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglykemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglykemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoMix 30 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglykemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoMix 30 of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoMix 30 gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
81 Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U NOVOMIX 30
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoMix 30 niet meer na de vervaldatum, die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoMix 30 Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard, niet in of te dicht bij het vriesvak of koelelement.
Niet in de vriezer bewaren.
NovoMix 30 Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat NovoMix 30 Penfill uit de koelkast wordt genomen, wordt het aanbevolen de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt NovoMix 30 gebruikt.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30°C) bewaren, maar daarna dienen alle resthoeveelheden te worden weggegooid.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
NovoMix 30 Penfill moet worden beschermd tegen extreme hitte en zonlicht.
NovoMix 30 dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoMix 30
– Het werkzame bestanddeel is insuline aspart die wordt gemaakt met behulp van recombinant- DNA technologie in Saccharomyces cerevisiae (30% als opgeloste insuline aspart en 70% als insuline aspart protamine in kristallijne vorm) – De andere bestanddelen zijn glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaatdihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoMix 30 er uit en wat is de inhoud van de verpakking
De suspensie voor injectie wordt geleverd als een witte suspensie in verpakkingen met 5 of 10 patronen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E (3,5 mg) insuline aspart.
1 patroon bevat 3 ml equivalent aan 300 E.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
82 Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket: – Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
83 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoMix 50 Penfill 100 E/ml suspensie voor injectie in een patroon Insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS NOVOMIX 50 EN WAARVOOR WORDT HET GEBRUIKT
NovoMix 50 is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een patroon van 3 ml, Penfill genaamd, die in een toedieningssysteem past.
NovoMix 50 is een mengsel van een snelwerkend insuline analoog (50%) en een langwerkend insuline analoog (50%).
Het maximale effect treedt 1 tot 4 uur na het injecteren op en het effect houdt tot 14-24 uur aan.
2.
WAT U MOET WETEN VOORDAT U NOVOMIX 50 GEBRUIKT
Gebruik NovoMix 50 niet
Als u allergisch (overgevoelig) bent voor deze insuline of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglykemie voelt opkomen (hypoglykemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglykemieën.
Wees extra voorzichtig met NovoMix 50
Uw insulinebehoefte kan veranderen Wanneer u een infectie of koorts heeft, of indien u een operatie heeft ondergaan, heeft u wellicht meer insuline nodig dan normaal Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere 84 geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE) - remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toediening), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts.
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van insuline aspart tijdens de zwangerschap.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglykemie.
Uw concentratie- en reactievermogen kunnen bij een hypoglykemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglykemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglykemie heeft of als u moeite heeft hypoglykemieën te herkennen.
Er is geen klinisch onderzoek verricht bij kinderen en jongeren onder 18 jaar.
3.
HOE WORDT NOVOMIX 50 GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Wanneer NovoMix 50 in combinatie met metformine wordt gebruikt, dient de dosis aangepast te worden.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat.
Indien nodig kan NovoMix 50 ook kort na de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
NovoMix 50 mag maar door één persoon worden gebruikt.
Voordat u NovoMix 50 gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies Desinfecteer het rubber membraan met een antiseptisch doekje.
Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik NovoMix 50 niet
in insuline-infuuspompen als de patroon of de pen met de patroon gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoMix 50) als de insuline niet gelijkmatig wit en troebel is na het mengen als vlokken aanwezig zijn of als onopgeloste witte deeltjes blijven plakken aan de bodem of
85 de wand van de patroon, wat een uiterlijk geeft van bevroren insuline.
Hoe gebruikt u deze insuline
NovoMix 50 is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u in de buik injecteert.
NovoMix 50 Penfill is ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met NovoMix 50 Penfill en een andere soort insuline in een Penfill patroon, moet u één insulinetoedieningssysteem gebruiken voor elke insuline.
NovoMix 50 Penfill patronen mogen niet opnieuw worden gevuld.
Neem uit voorzorg altijd een reserve Penfill patroon mee voor het geval dat u uw Penfill patroon verliest of de patroon beschadigd raakt.
De insuline mengen
Voordat u de patroon in het insulinetoedieningssysteem inbrengt:
De eerste keer dat u NovoMix 50 Penfill gebruikt: rol de patroon 10 keer tussen uw handpalmen – het is belangrijk dat de patroon horizontaal gehouden wordt (zie afbeelding A).
Beweeg de patroon daarna 10 keer op en neer tussen positie a en b (zie afbeelding B), waarbij het glazen bolletje van de ene naar de andere kant moet rollen.
Herhaal het rollen en op en neer bewegen (zie afbeeldingen A en B) totdat de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Vóór elke injectie: beweeg het toedieningssysteem minstens 10 keer op en neer tussen a en b (zie afbeelding B) met de patroon in het systeem tot de vloeistof gelijkmatig wit en troebel is.
Indien de op en neer beweging niet voldoet om een gelijkmatige witte en troebele vloeistof te verkrijgen, herhaal het hierboven vermelde rollen en op en neer bewegen totdat de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie
Af beelding A
Af beelding B
86 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe injecteert u deze insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar NovoMix zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglykemie krijgt
Een hypoglykemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglykemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglykemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglykemie
U krijgt een hypoglykemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
87 Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglykemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglykemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoMix 50 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglykemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoMix 50 of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoMix 50 gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
88 Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U NOVOMIX 50
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoMix 50 niet meer na de vervaldatum, die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoMix 50 Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard, niet in of te dicht bij het vriesvak of koelelement.
Niet in de vriezer bewaren.
NovoMix 50 Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat NovoMix 50 Penfill uit de koelkast wordt genomen, wordt het aanbevolen de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt NovoMix 50 gebruikt.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30°C) bewaren, maar daarna dienen alle resthoeveelheden te worden weggegooid.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
NovoMix 50 Penfill moet worden beschermd tegen extreme hitte en zonlicht.
NovoMix 50 dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoMix 50
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant- DNA technologie in Saccharomyces cerevisiae (50% als opgeloste insuline aspart en 50% als insuline aspart protamine in kristallijne vorm) – De andere bestanddelen zijn glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaatdihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoMix 50 er uit en wat is de inhoud van de verpakking
De suspensie voor injectie wordt geleverd als een witte suspensie in verpakkingen met 1, 5 of 10 patronen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E (3,5 mg) insuline aspart.
1 patroon bevat 3 ml equivalent aan 300 E.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S,
89 Novo Allé, DK-2880 Bagsværd, Denemarken.
Deze bijsluiter is voor de laatste keer goedgekeurd in
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoMix 70 Penfill 100 E/ml suspensie voor injectie in een patroon Insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS NOVOMIX 70 EN WAARVOOR WORDT HET GEBRUIKT
NovoMix 70 is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een patroon van 3 ml, Penfill genaamd, die in een toedieningssysteem past.
NovoMix 70 is een mengsel van een snelwerkend insuline analoog (70%) en een langwerkend insuline analoog (30%).
Het maximale effect treedt 1 tot 4 uur na het injecteren op en het effect houdt tot 14-24 uur aan.
2.
WAT U MOET WETEN VOORDAT U NOVOMIX 70 GEBRUIKT
Gebruik NovoMix 70 niet
Als u allergisch (overgevoelig) bent voor deze insuline of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglykemie voelt opkomen (hypoglykemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglykemieën
Wees extra voorzichtig met NovoMix 70
Uw insulinebehoefte kan veranderen Wanneer u een infectie of koorts heeft, of indien u een operatie heeft ondergaan, heeft u wellicht meer insuline nodig dan normaal Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere 91 geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE) - remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toediening), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts.
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van insuline aspart tijdens de zwangerschap.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglykemie.
Uw concentratie- en reactievermogen kunnen bij een hypoglykemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglykemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglykemie heeft of als u moeite heeft hypoglykemieën te herkennen.
Er is geen klinisch onderzoek verricht bij kinderen en jongeren onder 18 jaar.
3.
HOE WORDT NOVOMIX 70 GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Wanneer NovoMix 70 in combinatie met metformine wordt gebruikt, dient de dosis aangepast te worden.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat.
Indien nodig kan NovoMix 70 ook kort na de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
NovoMix 70 mag maar door één persoon worden gebruikt.
Voordat u NovoMix 70 gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies Desinfecteer het rubber membraan met een antiseptisch doekje.
Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik NovoMix 70 niet
in insuline-infuuspompen als de patroon of de pen met de patroon gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoMix 70) als de insuline niet gelijkmatig wit en troebel is na het mengen als vlokken aanwezig zijn of als onopgeloste witte deeltjes blijven plakken aan de bodem of
92 de wand van de patroon, wat een uiterlijk geeft van bevroren insuline.
Hoe gebruikt u deze insuline
NovoMix 70 is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u in de buik injecteert.
NovoMix 70 Penfill is ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met NovoMix 70 Penfill en een andere soort insuline in een Penfill patroon, moet u één insulinetoedieningssysteem gebruiken voor elke insuline.
NovoMix 70 Penfill patronen mogen niet opnieuw worden gevuld.
Neem uit voorzorg altijd een reserve Penfill patroon mee voor het geval dat u uw Penfill patroon verliest of de patroon beschadigd raakt.
De insuline mengen
Voordat u de patroon in het insulinetoedieningssysteem inbrengt:
De eerste keer dat u NovoMix 70 Penfill gebruikt: rol de patroon 10 keer tussen uw handpalmen – het is belangrijk dat de patroon horizontaal gehouden wordt (zie afbeelding A).
Beweeg de patroon daarna 10 keer op en neer tussen positie a en b (zie afbeelding B), waarbij het glazen bolletje van de ene naar de andere kant moet rollen.
Herhaal het rollen en op en neer bewegen (zie afbeeldingen A en B) totdat de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Vóór elke injectie: beweeg het toedieningssysteem minstens 10 keer op en neer tussen a en b (zie afbeelding B) met de patroon in het systeem tot de vloeistof gelijkmatig wit en troebel is.
Indien de op en neer beweging niet voldoet om een gelijkmatige witte en troebele vloeistof te verkrijgen, herhaal het hierboven vermelde rollen en op en neer bewegen totdat de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie
Af beelding A
Af beelding B
93 Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe injecteert u deze insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar NovoMix zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglykemie krijgt
Een hypoglykemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglykemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglykemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglykemie
U krijgt een hypoglykemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
94 Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglykemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglykemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoMix 70 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglykemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoMix 70 of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoMix 70 gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
95 Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U NOVOMIX 70
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoMix 70 niet meer na de vervaldatum, die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoMix 70 Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard, niet in of te dicht bij het vriesvak of koelelement.
Niet in de vriezer bewaren.
NovoMix 70 Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat NovoMix 70 Penfill uit de koelkast wordt genomen, wordt het aanbevolen de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt NovoMix 70 gebruikt.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30°C) bewaren, maar daarna dienen alle resthoeveelheden te worden weggegooid.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
NovoMix 70 Penfill moet worden beschermd tegen extreme hitte en zonlicht.
NovoMix 70 dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoMix 70
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant DNA technologie in Saccharomyces cerevisiae (70% als opgeloste insuline aspart en 30% als insuline aspart protamine in kristallijne vorm) – De andere bestanddelen zijn glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaatdihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoMix 70 er uit en wat is de inhoud van de verpakking
De suspensie voor injectie wordt geleverd als een witte suspensie in verpakkingen met 1, 5 of 10 patronen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E (3,5 mg) insuline aspart.
1 patroon bevat 3 ml equivalent aan 300 E.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S,
96 Novo Allé, DK-2880 Bagsværd, Denemarken.
Deze bijsluiter is voor de laatste keer goedgekeurd in
97 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoMix 30 FlexPen 100 E/ml suspensie voor injectie in een voorgevulde pen Insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is NovoMix 30 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NovoMix 30 gebruikt 3.
Hoe wordt NovoMix 30 gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u NovoMix 30
Ommezijde:
Hoe wordt FlexPen gebruikt
1.
WAT IS NOVOMIX 30 EN WAARVOOR WORDT HET GEBRUIKT
NovoMix 30 is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml, FlexPen genaamd – zie ommezijde voor uitvoerige instructies.
NovoMix 30 is een mengsel van een snelwerkend insuline analoog (30%) en een langwerkend insuline analoog (70%).
Het maximale effect treedt 1 tot 4 uur na het injecteren op en het effect houdt tot 24 uur aan.
Het kan in combinatie met bepaalde orale bloedglucoseverlagende middelen worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U NOVOMIX 30 GEBRUIKT
Gebruik NovoMix 30 niet
Als u allergisch (overgevoelig) bent voor deze insuline of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglykemie voelt opkomen (hypoglykemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglykemieën.
Wees extra voorzichtig met NovoMix 30
Uw insulinebehoefte kan veranderen Wanneer u een infectie of koorts heeft, of indien u een operatie heeft ondergaan, heeft u wellicht meer insuline nodig dan normaal 98 Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE) - remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toediening), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts.
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van insuline aspart tijdens de zwangerschap.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglykemie.
Uw concentratie- en reactievermogen kunnen bij een hypoglykemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglykemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglykemie heeft of als u moeite heeft hypoglykemieën te herkennen.
NovoMix 30 kan bij kinderen en jongeren vanaf 10 jaar gebruikt worden wanneer voorgemengde insuline de voorkeur heeft.
Bij kinderen tussen 6 en 9 jaar zijn er beperkte klinische gegevens beschikbaar.
3.
HOE WORDT NOVOMIX 30 GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Wanneer NovoMix 30 in combinatie met orale bloedglucoseverlagende middelen wordt gebruikt, dient de dosis aangepast te worden.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat.
Indien nodig kan NovoMix 30 ook kort na de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
NovoMix 30 mag maar door één persoon worden gebruikt.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u NovoMix 30 gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft.
99 Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik NovoMix 30 niet
in insuline-infuuspompen als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoMix 30) als de insuline niet gelijkmatig wit en troebel is na het mengen als vlokken aanwezig zijn of als onopgeloste witte deeltjes blijven plakken aan de bodem of de wand van de patroon, wat een uiterlijk geeft van bevroren insuline.
Hoe gebruikt u deze insuline
NovoMix 30 is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglykemie krijgt
Een hypoglykemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglykemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglykemie kreeg zodat u deze in de toekomst kunt voorkomen.
100 Oorzaken van een hypoglykemie
U krijgt een hypoglykemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglykemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglykemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoMix 30 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglykemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
101 U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoMix 30 of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoMix 30 gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
6.
HOE BEWAART U NOVOMIX 30
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoMix 30 niet meer na de vervaldatum, die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoMix 30 FlexPen dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard, niet in of te dicht bij het vriesvak of koelelement.
Niet in de vriezer bewaren.
NovoMix 30 FlexPen dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat NovoMix 30 FlexPen uit de koelkast wordt genomen, wordt het aanbevolen de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie ommezijde Voorbereiding.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30°C) bewaren, maar daarna dienen alle resthoeveelheden te worden weggegooid.
Houd de pendop altijd op FlexPen wanneer u deze niet gebruikt ter bescherming tegen licht.
NovoMix 30 FlexPen moet worden beschermd tegen extreme hitte en zonlicht.
NovoMix 30 dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoMix 30
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant DNA technologie in Saccharomyces cerevisiae (30% als opgeloste insuline aspart en 70% als insuline aspart protamine in kristallijne vorm) – De andere bestanddelen zijn glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaatdihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoMix 30 er uit en wat is de inhoud van de verpakking
De suspensie voor injectie wordt geleverd als een witte suspensie in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
102 1 ml bevat 100 E (3,5 mg) insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken.
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
103 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw NovoMix 30 FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
NovoMix 30 FlexPen Pendop
12 een- Glazen Patroon resterend aantal heden bolletje eenheden
Aanwijspijl
Instel- Drukknop knop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
Afdekplaatje
naaldbeschermingskap naaldbeschermdopje
Onderhoud
Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw NovoMix 30 FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
Voor de eerste injectie met een nieuwe FlexPen moet u de insuline mengen:
104 A Laat de insuline op kamertemperatuur komen voordat u ze gebruikt.
Hierdoor gaat het mengen makkelijker.
Verwijder de pendop.
A
B Rol de pen tien keer tussen uw handpalmen – het is belangrijk dat de pen horizontaal gehouden wordt.
B
C Beweeg de pen daarna tien keer op en neer tussen de twee posities zoals afgebeeld, zodat het glazen bolletje van de ene naar de andere kant van de patroon rolt.
Herhaal het rollen en op en neer bewegen tot de vloeistof gelijkmatig wit en troebel is.
Beweeg de pen vóór elke volgende injectie minstens tien keer op en neer tussen de twee posities tot de vloeistof gelijkmatig wit en troebel is.
Ga na het mengen van de insuline onmiddellijk verder met de volgende stappen van de injectie.
C
• Controleer altijd of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe FlexPen gebruiken.
De naald bevestigen
Desinfecteer het rubber membraan met een antiseptisch doekje.
D Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
105 Schroef de naald recht en stevig op uw FlexPen.
D
E Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
E
F Verwijder het binnenste naaldbeschermdopje en gooi het weg.
F
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
G Draai de instelknop om 2 eenheden in te stellen.
G
2 eenheden ingesteld
106 H Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
H
I Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
I
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
J Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
107 J
5 eenheden ingesteld
24 eenheden ingesteld
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
K Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
K
L Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
L
M Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
108 M
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
109 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoMix 50 FlexPen 100 E/ml suspensie voor injectie in een voorgevulde pen Insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is NovoMix 50 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NovoMix 50 gebruikt 3.
Hoe wordt NovoMix 50 gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u NovoMix 50
Ommezijde:
Hoe wordt FlexPen gebruikt
1.
WAT IS NOVOMIX 50 EN WAARVOOR WORDT HET GEBRUIKT
NovoMix 50 is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml, FlexPen genaamd – zie ommezijde voor uitvoerige instructies.
NovoMix 50 is een mengsel van een snelwerkend insuline analoog (50%) en een langwerkend insuline analoog (50%).
Het maximale effect treedt 1 tot 4 uur na het injecteren op en het effect houdt tot 14-24 uur aan.
2.
WAT U MOET WETEN VOORDAT U NOVOMIX 50 GEBRUIKT
Gebruik NovoMix 50 niet
Als u allergisch (overgevoelig) bent voor deze insuline of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglykemie voelt opkomen (hypoglykemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglykemieën.
Wees extra voorzichtig met NovoMix 50
Uw insulinebehoefte kan veranderen Wanneer u een infectie of koorts heeft, of indien u een operatie heeft ondergaan, heeft u wellicht meer insuline nodig dan normaal Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, 110 heeft u wellicht minder insuline nodig dan normaal Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE) - remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toediening), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts.
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van insuline aspart tijdens de zwangerschap.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglykemie.
Uw concentratie- en reactievermogen kunnen bij een hypoglykemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglykemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglykemie heeft of als u moeite heeft hypoglykemieën te herkennen.
Er is geen klinisch onderzoek verricht bij kinderen en jongeren onder 18 jaar.
3.
HOE WORDT NOVOMIX 50 GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Wanneer NovoMix 50 in combinatie met metformine wordt gebruikt, dient de dosis aangepast te worden.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat.
Indien nodig kan NovoMix 50 ook kort na de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
NovoMix 50 mag maar door één persoon worden gebruikt.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft.
Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Hoe gebruikt u deze insuline
NovoMix 50 is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglykemie krijgt
Een hypoglykemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglykemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglykemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglykemie
U krijgt een hypoglykemie als uw bloedglucosegehalte te laag wordt.
112 • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglykemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglykemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoMix 50 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglykemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoMix 50 of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoMix 50 gebruikt.
113 Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
6.
HOE BEWAART U NOVOMIX 50
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoMix 50 niet meer na de vervaldatum, die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoMix 50 FlexPen dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard, niet in of te dicht bij het vriesvak of koelelement.
Niet in de vriezer bewaren.
NovoMix 50 FlexPen dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat NovoMix 50 FlexPen uit de koelkast wordt genomen, wordt het aanbevolen de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie ommezijde Voorbereiding.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30°C) bewaren, maar daarna dienen alle resthoeveelheden te worden weggegooid.
Houd de pendop altijd op FlexPen wanneer u deze niet gebruikt ter bescherming tegen licht.
NovoMix 50 FlexPen moet worden beschermd tegen extreme hitte en zonlicht.
NovoMix 50 dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoMix 50
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant DNA technologie in Saccharomyces cerevisiae (50% als opgeloste insuline aspart en 50% als insuline aspart protamine in kristallijne vorm) – De andere bestanddelen zijn glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaatdihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoMix 50 er uit en wat is de inhoud van de verpakking
De suspensie voor injectie wordt geleverd als een witte suspensie in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E (3,5 mg) insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
114 Houder van de vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
115 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw NovoMix 50 FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
NovoMix 50 FlexPen Pendop
12 een- Glazen Patroon resterend aantal
Aanwijspijl
Instel- Drukknop
membraan heden bolletje
eenheden
knop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
Afdekplaatje
naaldbeschermingskap naaldbeschermdopje
Onderhoud
Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw NovoMix 50 FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
Voor de eerste injectie met een nieuwe FlexPen moet u de insuline mengen:
116 A Laat de insuline op kamertemperatuur komen voordat u ze gebruikt.
Hierdoor gaat het mengen makkelijker.
Verwijder de pendop.
A
B Rol de pen tien keer tussen uw handpalmen – het is belangrijk dat de pen horizontaal gehouden wordt.
B
C Beweeg de pen daarna tien keer op en neer tussen de twee posities zoals afgebeeld, zodat het glazen bolletje van de ene naar de andere kant van de patroon rolt.
Herhaal het rollen en op en neer bewegen tot de vloeistof gelijkmatig wit en troebel is.
Beweeg de pen vóór elke volgende injectie minstens tien keer op en neer tussen de twee posities tot de vloeistof gelijkmatig wit en troebel is.
Indien de op en neer beweging niet voldoet om een gelijkmatige witte en troebele vloeistof te verkrijgen, herhaal dan het rollen en op en neer bewegen (zie B en C) totdat de vloeistof gelijkmatig wit en troebel is.
Ga na het mengen van de insuline onmiddellijk verder met de volgende stappen van de injectie.
C
• Controleer altijd of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe FlexPen gebruiken.
De naald bevestigen
Desinfecteer het rubber membraan met een antiseptisch doekje.
117 D Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
D
E Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
E
F Verwijder het binnenste naaldbeschermdopje en gooi het weg.
F
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
G Draai de instelknop om 2 eenheden in te stellen.
118 G
2 eenheden ingesteld
H Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
H
I Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
I
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
J Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u
119 de drukknop niet indrukt; anders komt er insuline uit de pen.
J
5 eenheden ingesteld
24 eenheden ingesteld
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
K Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
K
L Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
L
M Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en
120 schroef de naald los.
Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
M
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
121 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoMix 70 FlexPen 100 E/ml suspensie voor injectie in een voorgevulde pen Insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1.
Wat is NovoMix 70 en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NovoMix 70 gebruikt 3.
Hoe wordt NovoMix 70 gebruikt 4.
Wat moet u doen in een noodgeval 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u NovoMix 70
Ommezijde:
Hoe wordt FlexPen gebruikt
1.
WAT IS NOVOMIX 70 EN WAARVOOR WORDT HET GEBRUIKT
NovoMix 70 is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml, FlexPen genaamd – zie ommezijde voor uitvoerige instructies.
NovoMix 70 is een mengsel van een snelwerkend insuline analoog (70%) en een langwerkend insuline analoog (30%).
Het maximale effect treedt 1 tot 4 uur na het injecteren op en het effect houdt tot 14-24 uur aan.
2.
WAT U MOET WETEN VOORDAT U NOVOMIX 70 GEBRUIKT
Gebruik NovoMix 70 niet
Als u allergisch (overgevoelig) bent voor deze insuline of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglykemie voelt opkomen (hypoglykemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglykemieën.
Wees extra voorzichtig met NovoMix 70
Uw insulinebehoefte kan veranderen Wanneer u een infectie of koorts heeft, of indien u een operatie heeft ondergaan, heeft u wellicht meer insuline nodig dan normaal Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, 122 heeft u wellicht minder insuline nodig dan normaal Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE) - remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toediening), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts.
Er is slechts beperkte klinische ervaring opgedaan met het gebruik van insuline aspart tijdens de zwangerschap.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglykemie.
Uw concentratie- en reactievermogen kunnen bij een hypoglykemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglykemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglykemie heeft of als u moeite heeft hypoglykemieën te herkennen.
Er is geen klinisch onderzoek verricht bij kinderen en jongeren onder 18 jaar.
3.
HOE WORDT NOVOMIX 70 GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Wanneer NovoMix 70 in combinatie met metformine wordt gebruikt, dient de dosis aangepast te worden.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat.
Indien nodig kan NovoMix 70 ook kort na de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
NovoMix 70 mag maar door één persoon worden gebruikt.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u NovoMix 70 gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft.
Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
123 Gebruik NovoMix 70 niet
in insuline-infuuspompen als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoMix 70) als de insuline niet gelijkmatig wit en troebel is na het mengen als vlokken aanwezig zijn of als onopgeloste witte deeltjes blijven plakken aan de bodem of de wand van de patroon, wat een uiterlijk geeft van bevroren insuline.
Hoe gebruikt u deze insuline
NovoMix 70 is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglykemie krijgt
Een hypoglykemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglykemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglykemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglykemie
U krijgt een hypoglykemie als uw bloedglucosegehalte te laag wordt.
124 • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglykemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglykemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoMix 70 bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglykemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoMix 70 of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoMix 70 gebruikt.
125 Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
6.
HOE BEWAART U NOVOMIX 70
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoMix 70 niet meer na de vervaldatum, die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoMix 70 FlexPen dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard, niet in of te dicht bij het vriesvak of koelelement.
Niet in de vriezer bewaren.
NovoMix 70 FlexPen dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat NovoMix 70 FlexPen uit de koelkast wordt genomen, wordt het aanbevolen de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie ommezijde Voorbereiding.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30°C) bewaren, maar daarna dienen alle resthoeveelheden te worden weggegooid.
Houd de pendop altijd op FlexPen wanneer u deze niet gebruikt ter bescherming tegen licht.
NovoMix 70 FlexPen moet worden beschermd tegen extreme hitte en zonlicht.
NovoMix 70 dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoMix 70
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant DNA technologie in Saccharomyces cerevisiae (70% als opgeloste insuline aspart en 30% als insuline aspart protamine in kristallijne vorm) – De andere bestanddelen zijn glycerol, fenol, metacresol, zink (als chloride), natriumchloride, dinatriumfosfaatdihydraat, protaminesulfaat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoMix 70 er uit en wat is de inhoud van de verpakking
De suspensie voor injectie wordt geleverd als een witte suspensie in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E (3,5 mg) insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
126 Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken.
Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
127 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw NovoMix 70 FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
NovoMix 70 FlexPen Pendop
12 een- Glazen Patroon resterend aantal
Aanwijspijl
Instel- Drukknop
membraan heden bolletje
eenheden
knop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
Afdekplaatje
naaldbeschermingskap naaldbeschermdopje
Onderhoud
Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw NovoMix 70 FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
Voor de eerste injectie met een nieuwe FlexPen moet u de insuline mengen:
128 A Laat de insuline op kamertemperatuur komen voordat u ze gebruikt.
Hierdoor gaat het mengen makkelijker.
Verwijder de pendop.
A
B Rol de pen tien keer tussen uw handpalmen – het is belangrijk dat de pen horizontaal gehouden wordt.
B
C Beweeg de pen daarna tien keer op en neer tussen de twee posities zoals afgebeeld, zodat het glazen bolletje van de ene naar de andere kant van de patroon rolt.
Herhaal het rollen en op en neer bewegen tot de vloeistof gelijkmatig wit en troebel is.
Beweeg de pen vóór elke volgende injectie minstens tien keer op en neer tussen de twee posities tot de vloeistof gelijkmatig wit en troebel is.
Indien de op en neer beweging niet voldoet om een gelijkmatige witte en troebele vloeistof te verkrijgen, herhaal dan het rollen en op en neer bewegen (zie B en C) totdat de vloeistof gelijkmatig wit en troebel is.
Ga na het mengen van de insuline onmiddellijk verder met de volgende stappen van de injectie.
C
• Controleer altijd of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe FlexPen gebruiken.
De naald bevestigen
Desinfecteer het rubber membraan met een antiseptisch doekje.
129 D Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
D
E Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
E
F Verwijder het binnenste naaldbeschermdopje en gooi het weg.
F
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
G Draai de instelknop om 2 eenheden in te stellen.
130 G
2 eenheden ingesteld
H Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
H
I Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
I
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
J Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u
131 de drukknop niet indrukt; anders komt er insuline uit de pen.
J
5 eenheden ingesteld
24 eenheden ingesteld
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
K Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
K
L Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
L
M Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en
132 schroef de naald los.
Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
M
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
133
European Medicines Agency
EMEA/H/C/187
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOVONORM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Novonorm?
Novonorm bevat de werkzame stof repaglinide.
Novonorm is verkrijbaar in de vorm van ronde tabletten (wit:
0,5 mg; geel:
1 mg; perzikkleurig:
2 mg).
Waarvoor wordt Novonorm gebruikt?
Novonorm wordt gebruikt bij patiënten met type 2-diabetes (niet-insuline-afhankelijke diabetes).
Novonorm wordt gebruikt in combinatie met een dieet en lichaamsbeweging om het bloedglucosegehalte (de bloedsuikerspiegel) te verlagen bij patiënten bij wie dit door dieet, gewichtsafname en lichaamsbeweging alleen niet kan worden gereguleerd.
Novonorm kan ook in combinatie met metformine (een ander medicijn tegen diabetes) worden gebruikt bij type 2- diabetespatiënten, indien het bloedglucosegehalte met metformine alleen niet voldoende kan worden gereguleerd.
Hoe wordt Novonorm gebruikt?
Novonorm wordt normaal gesproken tot een kwartier voor de maaltijd toegediend en de dosering wordt aangepast voor een zo goed mogelijke regulatie.
Een arts moet regelmatig het bloedglucosegehalte van de patiënt controleren om de laagst mogelijke werkzame dosis vast te stellen.
Novonorm kan ook worden gebruikt bij type 2-diabetespatiënten die hun ziekte gewoonlijk goed met een dieet onder controle hebben, maar tijdelijk hun bloedglucosegehalte niet op het juiste niveau kunnen houden.
De aanbevolen aanvangsdosis is 0,5 mg.
Deze dosis moet eventueel worden verhoogd na een of twee weken.
Indien patiënten moeten overstappen van een ander middel tegen diabetes op Novonorm is de aanbevolen dosis 1 mg.
Novonorm wordt niet aanbevolen aan patiënten onder de 18 jaar, omdat er niet voldoende informatie is over de veiligheid en werkzaamheid van het middel in deze leeftijdsgroep.
Hoe werkt Novonorm?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het bloedsuikergehalte op het juiste niveau te houden of waarbij het lichaam niet in staat is de insuline
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. effectief te gebruiken.
Hoe is Novonorm onderzocht?
Novonorm is onderzocht in 45 klinische farmacologische studies (onderzoeken waarbij wordt gekeken naar de wijze waarop het geneesmiddel in het lichaam werkt) en 16 klinische onderzoeken (waarbij werd gekeken naar de effecten ervan bij type 2-diabetespatiënten).
In totaal werd aan 2 156 patiënten Novonorm toegediend.
De belangrijkste studies vergeleken Novonorm met andere bij type 2-diabetes gebruikte medicijnen (gibenclamide, glipizide of gliclazide).
In een andere studie werd gekeken naar het effect van toevoeging van Novonorm aan metformine.
In de studies werd het gehalte van een bepaalde substantie (HbA1c – geglycosyleerde hemoglobine) in het bloed gemeten, hetgeen een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
Welke voordelen bleek Novonorm tijdens de studies te hebben?
In alle studies zorgde Novonorm voor een afname van de HbA1c-spiegel, hetgeen aangeeft dat het bloedglucosegehalte gereguleerd was op een vergelijkbaar niveau als dat van de medicijnen waarmee het vergeleken werd.
In de studie waarin Novonorm aan metformine werd toegevoegd bleken de effecten van de twee middelen op zijn minst cumulatief (gelijkwaardig aan de effecten van de twee geneesmiddelen samen).
Dit had een bloedglucoseverlagend effect tot gevolg gedurende de hele maaltijd.
De verhoogde insulinespiegels daalden weer tot normaal na de maaltijd.
Welke risico’ s houdt het gebruik van Novonorm in?
De meest voorkomende bijwerkingen van Novonorm (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hypoglycemie (laag bloedglucosegehalte), buikpijn en diarree Zie de bijsluiter voor de volledige beschrijving van de bijwerkingen die in samenhang met Novonorm gerapporteerd zijn.
Novonorm mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor repaglinide of enig ander bestanddeel van het middel.
Het mag ook niet worden gebruikt bij de volgende categorieën patiënten: patiënten met type 1-diabetes (insuline-afhankelijke diabetes) die geen C-peptide in hun bloed hebben (een merkstof van type 1-diabetes); patiënten met diabetische ketoacidose (hoog gehalte aan ketonen [zuren] in het bloed); patiënten met ernstige leveraandoeningen die eveneens gemfibrozil (een geneesmiddel ter verlaging van het vetgehalte in het bloed) gebruiken.
De Novonorm-dosering moet eventueel worden aangepast bij toediening samen met andere geneesmiddelen, ter behandeling van hartklachten, pijnbestrijding, astma en nog een aantal aandoeningen.
Zie de bijsluiter voor het volledige overzicht.
Waarom is Novonorm goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Novonorm groter zijn dan de risico’ s voor de behandeling van type 2-diabetes.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Novonorm.
Overige informatie over Novonorm:
De Europese Commissie heeft op 17 augustus 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Novonorm verleend aan de firma Novo Nordisk A/S.
De vergunning werd verlengd op 17 augustus 2003 en 17 augustus 2008.
Klik hier voor het volledige EPAR.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 0,5 mg, tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,5 mg repaglinide
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte, ronde en convexe repaglinidetabletten, voorzien van het Novo Nordisk logo (Apis stier).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Repaglinide is geïndiceerd bij patiënten met type 2 diabetes (niet-insuline-afhankelijke diabetes mellitus (NIADM)) bij wie de hyperglykemie niet langer alleen door dieet, gewichtsafname en lichaamsbeweging kan worden gereguleerd.
Repaglinide is ook geïndiceerd bij patiënten met type 2 diabetes in combinatie met metformine indien het bloedglucosegehalte niet voldoende kan worden gereguleerd met metformine alleen.
De behandeling moet worden aangevangen samen met dieet en lichaamsbeweging om het bloedglucosegehalte in relatie tot maaltijden te verlagen.
4.2 Dosering en wijze van toediening
Repaglinide wordt voor de maaltijd (preprandiaal) toegediend en wordt individueel getitreerd om de glykemische regulatie te optimaliseren.
Naast de gebruikelijke zelfcontrole door de patiënt van het bloedglucosegehalte en/of glucosegehalte in de urine, moet het bloedglucosegehalte van de patiënt van tijd tot tijd worden gecontroleerd door de arts om te kunnen vaststellen wat de minimale werkzame dosis voor de patiënt is.
Het geglycosyleerde hemoglobinegehalte is ook van nut bij de controle van de reactie van de patiënt op de therapie.
Periodieke controle is nodig om onvoldoende verlaging van het bloedglucosegehalte bij de aanbevolen maximumdosis te kunnen opsporen (primair falen) en om een verminderde werkzaamheid na een aanvankelijke periode van goede werkzaamheid te kunnen opsporen (secundair falen).
Kortstondige toediening van repaglinide kan voldoende zijn in geval van tijdelijk verminderde regulatie bij type 2 diabetespatiënten die doorgaans goed gereguleerd zijn met een dieet.
Repaglinide dient voor hoofdmaaltijden te worden ingenomen (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd (d.w.z. voorafgaande aan de 2, 3 of 4 maaltijden per dag).
Patiënten die een maaltijd overslaan (of een extra maaltijd toevoegen) moet geadviseerd worden om een dosis over te slaan (of toe te voegen).
Voor gelijktijdig gebruik met andere actieve bestanddelen, zie rubrieken 4.4 en 4.5 om de dosering te bepalen.
Aanvangsdosis
2 De dosering dient te worden vastgesteld door de arts in overeenstemming met de behoefte van de patiënt.
De aanbevolen aanvangsdosis is 0,5 mg.
Tussen elke titratiestap dient een tussenpoos te worden aangehouden van een tot twee weken (volgens de bloedglucoserespons).
Wanneer patiënten worden overgeschakeld van een ander oraal bloedglucoseverlagend middel, is de aanbevolen aanvangsdosis 1 mg.
Onderhoudsdosis De aanbevolen maximale enkelvoudige dosis is 4 mg bij hoofdmaaltijden.
De totale maximale dosis per dag mag niet hoger zijn dan 16 mg.
Derhalve wordt de excretie niet beïnvloed door nieraandoeningen.
Acht procent van een enkelvoudige dosis repaglinide wordt uitgescheiden door de nieren en de totale plasmaklaring van het middel is afgenomen bij patiënten met nieraandoeningen.
Daar de insulinegevoeligheid bij diabetespatiënten met nieraandoeningen is toegenomen, wordt extra voorzichtigheid aanbevolen bij het titreren van deze patiënten.
Er heeft geen klinisch onderzoek plaatsgevonden bij patiënten ouder dan 75 jaar of bij patiënten met leverinsufficiëntie (zie rubriek 4.4).
Wegens gebrek aan klinische en/of veiligheidsgegevens is repaglinide niet aanbevolen voor het gebruik bij kinderen onder de 18 jaar.
Bij verzwakte of ondervoede patiënten dient de aanvangs- en onderhoudsdosis laag te zijn en zorgvuldige titratie is vereist ter voorkoming van hypoglykemische reacties.
Patiënten die andere orale bloedglucoseverlagende middelen innemen Patiënten kunnen direct van andere orale bloedglucoseverlagende middelen worden overgeschakeld naar repaglinide.
Er bestaat echter geen exacte doseringsrelatie tussen repaglinide en deze andere orale bloedglucoseverlagende middelen.
De aanbevolen maximale aanvangsdosis van patiënten die zijn overgegaan op repaglinide is 1 mg, in te nemen voorafgaand aan hoofdmaaltijden.
Repaglinide kan worden gegeven in combinatie met metformine wanneer het bloedglucosegehalte onvoldoende wordt gereguleerd met metformine alleen.
In dit geval dient de dosering van metformine ongewijzigd te blijven en dient repaglinide tegelijkertijd te worden toegediend.
De aanvangsdosis van repaglinide is 0,5 mg in te nemen voor hoofdmaaltijden; verhoging van de dosis is afhankelijk van de bloedglucoserespons, net zoals bij monotherapie.
4.3 Contra-indicaties
• Overgevoeligheid voor repaglinide of voor één van de hulpstoffen in NovoNorm • Type 1 diabetes (insuline-afhankelijke diabetes mellitus:
IADM), C-peptide negatief • Diabetische ketoacidose, al dan niet comateus • Ernstige leverfunctiestoornissen • Gelijktijdig gebruik van gemfibrozil (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Repaglinide mag alleen worden voorgeschreven bij geringe bloedglucoseregulatie en wanneer de diabetessymptomen aanhouden ondanks adequate pogingen tot het volgen van een dieet, lichaamsbeweging en gewichtsafname.
Repaglinide kan, net als andere insulinesecretagogen, hypoglykemie veroorzaken.
3 Het bloedglucoseverlagend effect van orale bloedglucoseverlagende middelen neemt bij veel patiënten in de loop der tijd af.
Dit kan te wijten zijn aan een toename van de ernst van de diabetes of aan een afname van de respons op het product.
Dit zogeheten “ secundair falen” wordt onderscheiden van “ primair falen”, waarvan sprake is als het geneesmiddel meteen al niet werkzaam is bij een individuele patiënt.
Voordat men vaststelt of er bij een bepaalde patiënt sprake is van een secundair falen, dient te worden nagegaan of aanpassing van de dosering heeft plaatsgevonden en de patiënt zich houdt aan het dieet en lichaamsbeweging.
Repaglinide werkt op specifieke bindingsplaatsen met een korte werking op de β -cellen.
Het gebruik van repaglinide bij secundair falen op insulinesecretagogen is niet onderzocht in klinische studies.
Er zijn geen studies uitgevoerd van repaglinide in combinatie met andere insulinesecretagogen of acarbose.
Er zijn studies uitgevoerd over combinatietherapie met Neutral Protamine Hagedorn (NPH) - insuline of thiazolidinedionen.
Het voordeel-risico profiel dient echter nog verder vastgesteld te worden in vergelijking met andere combinatietherapieën.
Combinatiebehandeling met metformine is geassocieerd aan een verhoogd risico op hypoglykemie.
Wanneer een patiënt die goed is gereguleerd met een oraal bloedglucoseverlagend middel blootstaat aan stress, zoals koorts, een trauma, een infectie of een operatie, kan er een verminderde bloedglucoseregulatie optreden.
Het kan in dergelijke gevallen noodzakelijk zijn te stoppen met repaglinide en tijdelijk insuline toe te dienen.
Het gebruik van repaglinide zou gepaard kunnen gaan met een hogere incidentie van acuut coronair syndroom (bv. myocardinfarct) (zie rubrieken 4.8 en 5.1).
Gelijktijdig gebruik Repaglinide moet voorzichtig gebruikt worden of vermeden worden bij patiënten die geneesmiddelen gebruiken die invloed hebben op het repaglinidemetabolisme (zie rubriek 4.5).
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd.
Bijzondere patiëntenpopulaties Er is geen klinisch onderzoek uitgevoerd bij patiënten met gestoorde leverfunctie.
Er is geen klinisch onderzoek uitgevoerd bij kinderen en adolescenten jonger dan 18 jaar of bij patiënten ouder dan 75 jaar.
Derhalve wordt behandeling bij deze patiënten niet aanbevolen.
Zorgvuldige titratie wordt aanbevolen bij verzwakte of ondervoede patiënten.
De aanvangs- en onderhoudsdosis dienen gematigd te zijn (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat zij het repaglinidemetabolisme beïnvloeden.
De arts dient daarom rekening te houden met mogelijke interacties:
In vitro-gegevens tonen aan dat repaglinide vooral door CYP2C8, maar ook door CYP3A4 gemetaboliseerd wordt.
Klinische gegevens bij gezonde vrijwilligers ondersteunen dat CYP2C8 het belangrijkste enzym is bij het metabolisme van repaglinide, waarbij CYP3A4 een minder belangrijke rol speelt, maar de relatieve bijdrage van CYP3A4 kan toenemen indien CYP2C8 geremd wordt.
Het gevolg daarvan is dat het metabolisme, en dus ook de klaring van repaglinide, veranderd kan worden door geneesmiddelen die deze cytochroom P-450 enzymen remmen of induceren.
Men dient bijzondere aandacht te schenken wanneer CYP2C8 en CYP3A4-remmers gelijktijdig toegediend worden met repaglinide.
Uit in vitro-gegevens blijkt dat repaglinide een substraat is voor actieve opname door de lever (organisch anion-transporterend proteïne OATP1B1).
Geneesmiddelen die OATP1B1 remmen, kunnen eveneens plasmaconcentraties van repaglinide verhogen, zoals aangetoond voor ciclosporine
4 (zie hieronder).
Bij gelijktijdige toediening van gemfibrozil (600 mg tweemaal per dag), een CYP2C8-remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam bij gezonde vrijwilligers de oppervlakte onder de curve (“ area under the curve” of AUC) van repaglinide met een factor 8,1 en Cmax met een factor 2,4 toe.
De halfwaardetijd nam toe van 1,3 naar 3,7 uur wat kan leiden tot een toegenomen en verlengd bloedglucoseverlagend effect van repaglinide, en de plasmaconcentratie van repaglinide 7 uur na toediening was 28,6 maal groter bij gelijktijdige toediening van gemfibrozil.
Het gelijktijdige gebruik van gemfibrozil en repaglinide is gecontra-indiceerd (zie rubriek 4.3).
Bij gelijktijdige toediening van trimethoprim (160 mg tweemaal per dag), een middelmatige CYP2C8- remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam de AUC, Cmax en t1/2 van repaglinide toe (respectievelijk met een factor 1,6, 1,4 en 1,2) zonder statistisch significant effect op de bloedglucosewaarden.
Dit gebrek aan farmacodynamisch effect werd met een subtherapeutische dosis waargenomen.
Aangezien het veiligheidsprofiel van deze combinatie niet werd vastgesteld met doses hoger dan 0,25 mg repaglinide en 320 mg trimethoprim, dient de gelijktijdige toediening van trimethoprim en repaglinide vermeden te worden.
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd (zie rubriek 4.4).
Rifampicine, een krachtige CYP3A4-induceerder, maar ook een CYP2C8-induceerder, werkt als een induceerder evenals remmer van het metabolisme van repaglinide.
Een voorbehandeling van zeven dagen met rifampicine (600 mg) gevolgd door een gelijktijdige toediening van repaglinide op dag zeven (een eenmalige dosis van 4 mg) resulteerde in een 50% lagere AUC (gecombineerd effect van inductie en remming samen).
Wanneer repaglinide 24 uur na de laatste dosis van rifampicine werd gegeven, werd een reductie van de AUC van repaglinide waargenomen van 80% (effect van de inductie alleen).
Bij gelijktijdige toediening van rifampicine en repaglinide kan derhalve een aanpassing van de dosis van repaglinide nodig zijn die dient te worden gebaseerd op een nauwkeurige bloedglucosecontrole bij de aanvang van de behandeling met rifampicine (acute remming), bij volgende toedieningen (combinatie van remming en inductie), bij stopzetting (inductie alleen) en tot ongeveer twee weken na de stopzetting van de behandeling met rifampicine wanneer het inducerend effect van rifampicine niet meer aanwezig is.
Janskruid, een gelijkaardig effect kunnen vertonen.
Het effect van ketoconazol, een prototype van een sterke competitieve CYP3A4-remmer, op de farmacokinetiek van repaglinide werd onderzocht bij gezonde personen.
Bij gelijktijdige toediening van 200 mg ketoconazol (met een eenmalige dosis van 4 mg repaglinide) steeg de AUC en Cmax van repaglinide met een factor 1,2, terwijl het profiel van de bloedglucoseconcentratie minder dan 8% veranderd was.
Gelijktijdige toediening van 100 mg itraconazol, een CYP3A4-remmer, werd eveneens onderzocht bij gezonde vrijwilligers en leidde tot een toename van de AUC met een factor 1,4.
Er werd geen significant effect op de glykemie waargenomen bij gezonde vrijwilligers.
De gemiddelde stapsgewijze toename van de AUC van insuline in het plasma steeg met een factor 1,5 en de maximale concentratie steeg met een factor 1,6.
Het precieze mechanisme van deze interactie is niet duidelijk.
In een studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van repaglinide (een enkelvoudige dosis van 0,25 mg) en ciclosporine (een meervoudige dosis van 100 mg), de repaglinide AUC en Cmax met respectievelijk factor 2,5 en 1,8.
Aangezien de interactie niet is vastgesteld bij doses hoger dan 0,25 mg repaglinide, moet de gelijktijdige toediening van
5 ciclosporine en repaglinde vermeden worden.
Als de combinatie noodzakelijk blijkt te zijn, moet er een zorgvuldige klinische controle en bloedglucosecontrole uitgevoerd worden (zie rubriek 4.4).
Bètablokkers kunnen de symptomen van een hypoglykemie maskeren.
Gelijktijdige toediening van repaglinide met cimetidine, nifedipine, oestrogeen of simvastatine, allen substraten van CYP3A4, hebben de farmacokinetische parameters van repaglinide niet significant beïnvloed.
Repaglinide had geen klinisch relevant effect op de farmacokinetische eigenschappen van digoxine, theofylline of warfarine in “ steady state” situaties, bij toediening aan gezonde vrijwilligers.
Aanpassing van de dosering van deze middelen is dan ook niet noodzakelijk wanneer deze middelen samen met repaglinide worden toegediend.
De volgende stoffen kunnen de hypoglykemische werking van repaglinide verminderen: orale anticonceptiva, rifampicine, barbituraten, carbamazepine, thiaziden, corticosteroïden, danazol, schildklierhormonen en sympathicomimetica.
Wanneer deze geneesmiddelen worden toegediend of wanneer de behandeling wordt gestaakt bij een patiënt die repaglinide krijgt, moet de patiënt nauwkeurig worden opgevolgd teneinde veranderingen in de glykemische regulatie op te sporen.
Wanneer repaglinide wordt gebruikt samen met andere geneesmiddelen die, net als repaglinide, voornamelijk via de gal worden uitgescheiden, moet rekening gehouden worden met een mogelijke interactie.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies gedaan bij vrouwen die zwanger zijn of borstvoeding geven.
Derhalve kan de veiligheid van repaglinide bij zwangere vrouwen niet worden beoordeeld.
Tot op heden heeft repaglinide bij dierstudies geen teratogene effecten getoond.
Embryotoxiciteit, abnormale ledematenontwikkeling bij foetussen en pasgeborenen, werd waargenomen bij ratten die waren blootgesteld aan hoge doses gedurende de laatste periode van de zwangerschap en gedurende de lactatieperiode.
Repaglinide wordt teruggevonden in melk bij dierexperimenteel onderzoek.
Daarom moet repaglinide vermeden worden gedurende zwangerschap en niet worden gebruikt bij het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te treffen om hypoglykemie tijdens het rijden te voorkomen.
Dit is met name belangrijk bij patiënten die zich niet of onvoldoende bewust zijn van de waarschuwingssignalen van hypoglykemie of regelmatig een hypoglykemie hebben.
In deze gevallen dient te worden overwogen of het raadzaam is te rijden.
4.8 Bijwerkingen
De praktijk met repaglinide en andere bloedglucoseverlagende middelen laat zien dat de volgende bijwerkingen zijn opgetreden:
Vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), onbekend (kan niet geschat worden aan de hand van de beschikbare gegevens).
Allergie Gegeneraliseerde overgevoeligheidsreacties (bv. anafylactische reactie), of immunologische reacties zoals vasculitis.
Voedings- en stofwisselingsstoornissen
Hypoglykemie Onbekend:
Misselijkheid Bij klinisch onderzoek zijn maagdarmklachten gerapporteerd, zoals buikpijn, diarree, misselijkheid, braken en obstipatie.
De frequentie en ernst van deze symptomen weken niet af van de symptomen die werden waargenomen bij andere orale insulinesecretagogen.
Overgevoeligheid Overgevoeligheidsreacties van de huid kunnen optreden zoals erytheem, jeuk, uitslag en urticaria.
Gezien de afwijkende chemische structuur, is er geen reden om aan te nemen dat kruisovergevoeligheid bestaat met sulfonylurea.
Gezichtsstoornissen Wijzigingen in het bloedglucosegehalte kunnen leiden tot gezichtsstoornissen van voorbijgaande aard, met name bij het begin van de behandeling.
Er zijn slechts zeer weinig gevallen van dergelijke stoornissen bekend nadat met de toediening van repaglinide werd begonnen.
Bij klinisch onderzoek hebben geen van deze gevallen ertoe geleid dat de behandeling met repaglinide moest worden gestaakt.
Hartaandoeningen Zelden:
Cardiovasculaire ziekte Type 2 diabetes gaat gepaard met een hoger risico op cardiovasculaire ziekten.
In één epidemiologische studie werd een hogere incidentie van acuut coronair syndroom gemeld bij de repaglinidegroep.
Een causaal verband blijft echter onzeker (zie rubrieken 4.4 en 5.1).
Abnormale leverfunctie Zeer zelden zijn gevallen van ernstig verminderde leverfunctie gemeld.
Zeer zelden:
Toename van leverenzymen Tijdens de behandeling met repaglinide is melding gemaakt van een aantal opzichzelfstaande gevallen van toename van de leverenzymen.
Slechts enkele patiënten moesten de behandeling staken vanwege de stijging van het aantal leverenzymen.
4.9 Overdosering
Repaglinide is gedurende 6 weken toegediend, waarbij per week de dosis geleidelijk werd verhoogd van 4 naar 20 mg (4 x per dag).
Dit gaf geen aanleiding tot problemen voor wat betreft de veiligheid van het middel.
Daar hypoglykemie in deze studie werd tegengegaan door het nemen van grotere hoeveelheden calorieën, zou een relatieve overdosering kunnen resulteren in een te sterk glucoseverlagend effect waarbij hypoglykemiesymptomen kunnen optreden (duizeligheid, transpiratie,
Bij daadwerkelijk optreden van deze symptomen dient adequate actie te worden ondernomen ter correctie van het lage bloedglucosegehalte (met oraal toe te dienen koolhydraten).
Ernstigere vormen van hypoglykemie die gepaard gaan met stuiptrekkingen, bewustzijnsverlies of coma, dienen te worden behandeld met i.v. toe te dienen glucose.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Carbamoylmethyl benzoëzuurderivaten, ATC-code:
A10B X02
Repaglinide is een nieuwe, kortwerkende, orale secretagoog.
Repaglinide zorgt voor een acute verlaging van de bloedglucosewaarden door stimulering van de afgifte van insuline door de pancreas, een effect dat afhankelijk is van functionerende β -cellen in de pancreaseilandjes.
Repaglinide sluit ATP-afhankelijke kaliumkanalen in het β -celmembraan via een doeleiwit dat verschilt van andere secretagogen.
Dit leidt tot depolarisatie van de β -cel en opening van de calciumkanalen.
De hieruit resulterende verhoogde calciuminflux veroorzaakt secretie van insuline vanuit de β -cel.
Bij patiënten met type 2 diabetes vond de insulinetrope respons op een maaltijd plaats binnen 30 minuten na orale toediening van repaglinide.
Dit resulteerde in een verlaging van het bloedglucosegehalte gedurende de gehele maaltijd.
De verhoging van het insulinegehalte hield niet aan nadat de maaltijd was beëindigd.
De plasmarepaglinideconcentratie nam snel af, terwijl er 4 uur na de toediening lage geneesmiddelconcentraties werden aangetroffen in het plasma van patiënten met type 2 diabetes.
Bij toediening van 0,5 tot 4 mg repaglinide werd een dosisafhankelijke afname van het bloedglucosegehalte aangetoond bij type 2 diabetespatiënten.
Uit klinisch onderzoek is gebleken dat repaglinide het best kan worden toegediend vlak voor hoofdmaaltijden (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd.
Eén epidemiologische studie duidde op een hoger risico op acuut coronair syndroom bij patiënten behandeld met repaglinide in vergelijking met patiënten behandeld met sulfonylurea (zie rubrieken 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Repaglinide wordt snel geabsorbeerd vanuit het maagdarmkanaal, hetgeen leidt tot een snelle toename van de plasmaconcentratie van het geneesmiddel.
Het plasmaniveau bereikt zijn maximum binnen een uur na toediening.
Na het bereiken van een maximum neemt de plasmaspiegel snel af en wordt repaglinide binnen 4-6 uur uitgescheiden.
De plasmahalfwaardetijd is ongeveer een uur.
De farmacokinetiek van repaglinide wordt gekenmerkt door een gemiddelde absolute biologische beschikbaarheid van 63% (variatiecoëfficïent 11%), een laag verdelingsvolume, 30 liter (consistent met verdeling in de intracellulaire vloeistof) en een snelle eliminatie uit het bloed.
In klinische studies is er een grote interindividuele variabiliteit (60%) van repaglinide plasmaconcentraties vastgesteld.
Intra-individuele variabiliteit is laag tot matig (35%) en aangezien repaglinide dient te worden getitreerd volgens de klinische respons, wordt de werkzaamheid niet beïnvloed door interindividuele variabiliteit.
De blootstelling aan repaglinide is verhoogd bij patiënten met leverinsufficiëntie en bij oudere type 2 diabetespatiënten.
Na 5 dagen behandeling met repaglinide (3 maal daags 2 mg) bij patiënten met een ernstige
8 nierfunctiestoornis (creatinineklaring:
20-39 ml/min) werd een tweemaal zo grote toename van de blootstelling (AUC) en van de halfwaardetijd (t1/2) gezien in vergelijking met personen met een normale nierfunctie.
Repaglinide wordt in hoge mate gebonden aan menselijke plasma-eiwitten (bindingspercentage hoger dan 98%).
Er werden geen klinisch relevante verschillen gezien in de farmacokinetiek van repaglinide wanneer repaglinide werd toegediend 0, 15 of 30 minuten voor de maaltijd of in nuchtere toestand.
Repaglinide wordt vrijwel volledig gemetaboliseerd en er zijn geen metabolieten met een klinisch relevant hypoglykemisch effect geïdentificeerd.
Repaglinide en zijn metabolieten worden hoofdzakelijk uitgescheiden via de gal.
Een klein deel (minder dan 8%) van de toegediende dosis komt in de urine terecht, voornamelijk als metabolieten.
Minder dan 1% van het oorspronkelijk toegediende geneesmiddel wordt teruggevonden in de faeces.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrij calciumwaterstoffosfaat Maïszetmeel Amberlite (polacrilinekalium) Povidon (polyvidon) Glycerol 85% Magnesiumstearaat Meglumine Poloxameer
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De blisterverpakking (aluminium/aluminium) bevat respectievelijk 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
9 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/076/004-006, EU/1/98/076/023
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 augustus 1998 Datum van laatste hernieuwing:
23 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 1 mg, tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 1 mg repaglinide
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Gele, ronde en convexe repaglinidetabletten, voorzien van het Novo Nordisk logo (Apis stier).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Repaglinide is geïndiceerd bij patiënten met type 2 diabetes (niet-insuline-afhankelijke diabetes mellitus (NIADM)) bij wie de hyperglykemie niet langer alleen door dieet, gewichtsafname en lichaamsbeweging kan worden gereguleerd.
Repaglinide is ook geïndiceerd bij patiënten met type 2 diabetes in combinatie met metformine indien het bloedglucosegehalte niet voldoende kan worden gereguleerd met metformine alleen.
De behandeling moet worden aangevangen samen met dieet en lichaamsbeweging om het bloedglucosegehalte in relatie tot maaltijden te verlagen.
4.2 Dosering en wijze van toediening
Repaglinide wordt voor de maaltijd (preprandiaal) toegediend en wordt individueel getitreerd om de glykemische regulatie te optimaliseren.
Naast de gebruikelijke zelfcontrole door de patiënt van het bloedglucosegehalte en/of glucosegehalte in de urine, moet het bloedglucosegehalte van de patiënt van tijd tot tijd worden gecontroleerd door de arts om te kunnen vaststellen wat de minimale werkzame dosis voor de patiënt is.
Het geglycosyleerde hemoglobinegehalte is ook van nut bij de controle van de reactie van de patiënt op de therapie.
Periodieke controle is nodig om onvoldoende verlaging van het bloedglucosegehalte bij de aanbevolen maximumdosis te kunnen opsporen (primair falen) en om een verminderde werkzaamheid na een aanvankelijke periode van goede werkzaamheid te kunnen opsporen (secundair falen).
Kortstondige toediening van repaglinide kan voldoende zijn in geval van tijdelijk verminderde regulatie bij type 2 diabetespatiënten die doorgaans goed gereguleerd zijn met een dieet.
Repaglinide dient voor hoofdmaaltijden te worden ingenomen (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd (d.w.z. voorafgaande aan de 2, 3 of 4 maaltijden per dag).
Patiënten die een maaltijd overslaan (of een extra maaltijd toevoegen) moet geadviseerd worden om een dosis over te slaan (of toe te voegen).
Voor gelijktijdig gebruik met andere actieve bestanddelen, zie rubrieken 4.4 en 4.5 om de dosering te bepalen.
Aanvangsdosis
11 De dosering dient te worden vastgesteld door de arts in overeenstemming met de behoefte van de patiënt.
De aanbevolen aanvangsdosis is 0,5 mg.
Tussen elke titratiestap dient een tussenpoos te worden aangehouden van een tot twee weken (volgens de bloedglucoserespons).
Wanneer patiënten worden overgeschakeld van een ander oraal bloedglucoseverlagend middel, is de aanbevolen aanvangsdosis 1 mg.
Onderhoudsdosis De aanbevolen maximale enkelvoudige dosis is 4 mg bij hoofdmaaltijden.
De totale maximale dosis per dag mag niet hoger zijn dan 16 mg.
Derhalve wordt de excretie niet beïnvloed door nieraandoeningen.
Acht procent van een enkelvoudige dosis repaglinide wordt uitgescheiden door de nieren en de totale plasmaklaring van het middel is afgenomen bij patiënten met nieraandoeningen.
Daar de insulinegevoeligheid bij diabetespatiënten met nieraandoeningen is toegenomen, wordt extra voorzichtigheid aanbevolen bij het titreren van deze patiënten.
Er heeft geen klinisch onderzoek plaatsgevonden bij patiënten ouder dan 75 jaar of bij patiënten met leverinsufficiëntie (zie rubriek 4.4).
Wegens gebrek aan klinische en/of veiligheidsgegevens is repaglinide niet aanbevolen voor het gebruik bij kinderen onder de 18 jaar.
Bij verzwakte of ondervoede patiënten dient de aanvangs- en onderhoudsdosis laag te zijn en zorgvuldige titratie is vereist ter voorkoming van hypoglykemische reacties.
Patiënten die andere orale bloedglucoseverlagende middelen innemen Patiënten kunnen direct van andere orale bloedglucoseverlagende middelen worden overgeschakeld naar repaglinide.
Er bestaat echter geen exacte doseringsrelatie tussen repaglinide en deze andere orale bloedglucoseverlagende middelen.
De aanbevolen maximale aanvangsdosis van patiënten die zijn overgegaan op repaglinide is 1 mg, in te nemen voorafgaand aan hoofdmaaltijden.
Repaglinide kan worden gegeven in combinatie met metformine wanneer het bloedglucosegehalte onvoldoende wordt gereguleerd met metformine alleen.
In dit geval dient de dosering van metformine ongewijzigd te blijven en dient repaglinide tegelijkertijd te worden toegediend.
De aanvangsdosis van repaglinide is 0,5 mg in te nemen voor hoofdmaaltijden; verhoging van de dosis is afhankelijk van de bloedglucoserespons, net zoals bij monotherapie.
4.3 Contra-indicaties
• Overgevoeligheid voor repaglinide of voor één van de hulpstoffen in NovoNorm • Type 1 diabetes (insuline-afhankelijke diabetes mellitus:
IADM), C-peptide negatief • Diabetische ketoacidose, al dan niet comateus • Ernstige leverfunctiestoornissen • Gelijktijdig gebruik van gemfibrozil (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Repaglinide mag alleen worden voorgeschreven bij geringe bloedglucoseregulatie en wanneer de diabetessymptomen aanhouden ondanks adequate pogingen tot het volgen van een dieet, lichaamsbeweging en gewichtsafname.
Repaglinide kan, net als andere insulinesecretagogen, hypoglykemie veroorzaken.
12 Het bloedglucoseverlagend effect van orale bloedglucoseverlagende middelen neemt bij veel patiënten in de loop der tijd af.
Dit kan te wijten zijn aan een toename van de ernst van de diabetes of aan een afname van de respons op het product.
Dit zogeheten “ secundair falen” wordt onderscheiden van “ primair falen”, waarvan sprake is als het geneesmiddel meteen al niet werkzaam is bij een individuele patiënt.
Voordat men vaststelt of er bij een bepaalde patiënt sprake is van een secundair falen, dient te worden nagegaan of aanpassing van de dosering heeft plaatsgevonden en de patiënt zich houdt aan het dieet en lichaamsbeweging.
Repaglinide werkt op specifieke bindingsplaatsen met een korte werking op de β -cellen.
Het gebruik van repaglinide bij secundair falen op insulinesecretagogen is niet onderzocht in klinische studies.
Er zijn geen studies uitgevoerd van repaglinide in combinatie met andere insulinesecretagogen of acarbose.
Het voordeel-risico profiel dient echter nog verder vastgesteld te worden in vergelijking met andere combinatietherapieën.
Combinatiebehandeling met metformine is geassocieerd aan een verhoogd risico op hypoglykemie.
Wanneer een patiënt die goed is gereguleerd met een oraal bloedglucoseverlagend middel blootstaat aan stress, zoals koorts, een trauma, een infectie of een operatie, kan er een verminderde bloedglucoseregulatie optreden.
Het kan in dergelijke gevallen noodzakelijk zijn te stoppen met repaglinide en tijdelijk insuline toe te dienen.
Het gebruik van repaglinide zou gepaard kunnen gaan met een hogere incidentie van acuut coronair syndroom (bv. myocardinfarct) (zie rubrieken 4.8 en 5.1).
Gelijktijdig gebruik Repaglinide moet voorzichtig gebruikt worden of vermeden worden bij patiënten die geneesmiddelen gebruiken die invloed hebben op het repaglinidemetabolisme (zie rubriek 4.5).
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd.
Bijzondere patiëntenpopulaties Er is geen klinisch onderzoek uitgevoerd bij patiënten met gestoorde leverfunctie.
Er is geen klinisch onderzoek uitgevoerd bij kinderen en adolescenten jonger dan 18 jaar of bij patiënten ouder dan 75 jaar.
Derhalve wordt behandeling bij deze patiënten niet aanbevolen.
Zorgvuldige titratie wordt aanbevolen bij verzwakte of ondervoede patiënten.
De aanvangs- en onderhoudsdosis dienen gematigd te zijn (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat zij het repaglinidemetabolisme beïnvloeden.
De arts dient daarom rekening te houden met mogelijke interacties:
In vitro-gegevens tonen aan dat repaglinide vooral door CYP2C8, maar ook door CYP3A4 gemetaboliseerd wordt.
Klinische gegevens bij gezonde vrijwilligers ondersteunen dat CYP2C8 het belangrijkste enzym is bij het metabolisme van repaglinide, waarbij CYP3A4 een minder belangrijke rol speelt, maar de relatieve bijdrage van CYP3A4 kan toenemen indien CYP2C8 geremd wordt.
Het gevolg daarvan is dat het metabolisme, en dus ook de klaring van repaglinide, veranderd kan worden door geneesmiddelen die deze cytochroom P-450 enzymen remmen of induceren.
Men dient bijzondere aandacht te schenken wanneer CYP2C8 en CYP3A4-remmers gelijktijdig toegediend worden met repaglinide.
Uit in vitro-gegevens blijkt dat repaglinide een substraat is voor actieve opname door de lever (organisch anion-transporterend proteïne OATP1B1).
Geneesmiddelen die OATP1B1 remmen, kunnen eveneens plasmaconcentraties van repaglinide verhogen, zoals aangetoond voor ciclosporine
13 (zie hieronder).
Bij gelijktijdige toediening van gemfibrozil (600 mg tweemaal per dag), een CYP2C8-remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam bij gezonde vrijwilligers de oppervlakte onder de curve (“ area under the curve” of AUC) van repaglinide met een factor 8,1 en Cmax met een factor 2,4 toe.
De halfwaardetijd nam toe van 1,3 naar 3,7 uur wat kan leiden tot een toegenomen en verlengd bloedglucoseverlagend effect van repaglinide, en de plasmaconcentratie van repaglinide 7 uur na toediening was 28,6 maal groter bij gelijktijdige toediening van gemfibrozil.
Het gelijktijdige gebruik van gemfibrozil en repaglinide is gecontra-indiceerd (zie rubriek 4.3).
Bij gelijktijdige toediening van trimethoprim (160 mg tweemaal per dag), een middelmatige CYP2C8- remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam de AUC, Cmax en t1/2 van repaglinide toe (respectievelijk met een factor 1,6, 1,4 en 1,2) zonder statistisch significant effect op de bloedglucosewaarden.
Dit gebrek aan farmacodynamisch effect werd met een subtherapeutische dosis waargenomen.
Aangezien het veiligheidsprofiel van deze combinatie niet werd vastgesteld met doses hoger dan 0,25 mg repaglinide en 320 mg trimethoprim, dient de gelijktijdige toediening van trimethoprim en repaglinide vermeden te worden.
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd (zie rubriek 4.4).
Rifampicine, een krachtige CYP3A4-induceerder, maar ook een CYP2C8-induceerder, werkt als een induceerder evenals remmer van het metabolisme van repaglinide.
Een voorbehandeling van zeven dagen met rifampicine (600 mg) gevolgd door een gelijktijdige toediening van repaglinide op dag zeven (een eenmalige dosis van 4 mg) resulteerde in een 50% lagere AUC (gecombineerd effect van inductie en remming samen).
Wanneer repaglinide 24 uur na de laatste dosis van rifampicine werd gegeven, werd een reductie van de AUC van repaglinide waargenomen van 80% (effect van de inductie alleen).
Bij gelijktijdige toediening van rifampicine en repaglinide kan derhalve een aanpassing van de dosis van repaglinide nodig zijn die dient te worden gebaseerd op een nauwkeurige bloedglucosecontrole bij de aanvang van de behandeling met rifampicine (acute remming), bij volgende toedieningen (combinatie van remming en inductie), bij stopzetting (inductie alleen) en tot ongeveer twee weken na de stopzetting van de behandeling met rifampicine wanneer het inducerend effect van rifampicine niet meer aanwezig is.
Janskruid, een gelijkaardig effect kunnen vertonen.
Het effect van ketoconazol, een prototype van een sterke competitieve CYP3A4-remmer, op de farmacokinetiek van repaglinide werd onderzocht bij gezonde personen.
Bij gelijktijdige toediening van 200 mg ketoconazol (met een eenmalige dosis van 4 mg repaglinide) steeg de AUC en Cmax van repaglinide met een factor 1,2, terwijl het profiel van de bloedglucoseconcentratie minder dan 8% veranderd was.
Gelijktijdige toediening van 100 mg itraconazol, een CYP3A4-remmer, werd eveneens onderzocht bij gezonde vrijwilligers en leidde tot een toename van de AUC met een factor 1,4.
Er werd geen significant effect op de glykemie waargenomen bij gezonde vrijwilligers.
De gemiddelde stapsgewijze toename van de AUC van insuline in het plasma steeg met een factor 1,5 en de maximale concentratie steeg met een factor 1,6.
Het precieze mechanisme van deze interactie is niet duidelijk.
In een studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van repaglinide (een enkelvoudige dosis van 0,25 mg) en ciclosporine (een meervoudige dosis van 100 mg), de repaglinide AUC en Cmax met respectievelijk factor 2,5 en 1,8.
Aangezien de interactie niet is vastgesteld bij doses hoger dan 0,25 mg repaglinide, moet de gelijktijdige toediening van
14 ciclosporine en repaglinde vermeden worden.
Als de combinatie noodzakelijk blijkt te zijn, moet er een zorgvuldige klinische controle en bloedglucosecontrole uitgevoerd worden (zie rubriek 4.4).
Bètablokkers kunnen de symptomen van een hypoglykemie maskeren.
Gelijktijdige toediening van repaglinide met cimetidine, nifedipine, oestrogeen of simvastatine, allen substraten van CYP3A4, hebben de farmacokinetische parameters van repaglinide niet significant beïnvloed.
Repaglinide had geen klinisch relevant effect op de farmacokinetische eigenschappen van digoxine, theofylline of warfarine in “ steady state” situaties, bij toediening aan gezonde vrijwilligers.
Aanpassing van de dosering van deze middelen is dan ook niet noodzakelijk wanneer deze middelen samen met repaglinide worden toegediend.
De volgende stoffen kunnen de hypoglykemische werking van repaglinide verminderen: orale anticonceptiva, rifampicine, barbituraten, carbamazepine, thiaziden, corticosteroïden, danazol, schildklierhormonen en sympathicomimetica.
Wanneer deze geneesmiddelen worden toegediend of wanneer de behandeling wordt gestaakt bij een patiënt die repaglinide krijgt, moet de patiënt nauwkeurig worden opgevolgd teneinde veranderingen in de glykemische regulatie op te sporen.
Wanneer repaglinide wordt gebruikt samen met andere geneesmiddelen die, net als repaglinide, voornamelijk via de gal worden uitgescheiden, moet rekening gehouden worden met een mogelijke interactie.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies gedaan bij vrouwen die zwanger zijn of borstvoeding geven.
Derhalve kan de veiligheid van repaglinide bij zwangere vrouwen niet worden beoordeeld.
Tot op heden heeft repaglinide bij dierstudies geen teratogene effecten getoond.
Embryotoxiciteit, abnormale ledematenontwikkeling bij foetussen en pasgeborenen, werd waargenomen bij ratten die waren blootgesteld aan hoge doses gedurende de laatste periode van de zwangerschap en gedurende de lactatieperiode.
Repaglinide wordt teruggevonden in melk bij dierexperimenteel onderzoek.
Daarom moet repaglinide vermeden worden gedurende zwangerschap en niet worden gebruikt bij het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te treffen om hypoglykemie tijdens het rijden te voorkomen.
Dit is met name belangrijk bij patiënten die zich niet of onvoldoende bewust zijn van de waarschuwingssignalen van hypoglykemie of regelmatig een hypoglykemie hebben.
In deze gevallen dient te worden overwogen of het raadzaam is te rijden.
4.8 Bijwerkingen
De praktijk met repaglinide en andere bloedglucoseverlagende middelen laat zien dat de volgende bijwerkingen zijn opgetreden:
Vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), onbekend (kan niet geschat worden aan de hand van de beschikbare gegevens).
Allergie Gegeneraliseerde overgevoeligheidsreacties (bv. anafylactische reactie), of immunologische reacties zoals vasculitis.
Hypoglykemisch coma en hypoglykemische bewusteloosheid Net zoals bij andere bloedglucoseverlagende middelen, zijn na toediening van repaglinide hypoglykemische reacties waargenomen.
Deze reacties waren voornamelijk mild van aard en gemakkelijk te verhelpen door het innemen van koolhydraten.
Bij een ernstige hypoglykemische reactie, waarbij hulp van derden nodig is, kan een glucose-infuus nodig zijn.
Zoals bij elke diabetestherapie is het optreden van dergelijke reacties afhankelijk van individuele factoren, zoals voedingsgewoonten, dosering, lichaamsbeweging en stress (zie rubriek 4.4).
Interacties met andere geneesmiddelen kunnen het risico op hypoglykemie verhogen (zie rubriek 4.5).
Na het in de handel brengen werden er gevallen van hypoglykemie gemeld bij patiënten die behandeld werden met repaglinide in combinatie met metformine of thiazolidinedion.
Misselijkheid Bij klinisch onderzoek zijn maagdarmklachten gerapporteerd, zoals buikpijn, diarree, misselijkheid, braken en obstipatie.
De frequentie en ernst van deze symptomen weken niet af van de symptomen die werden waargenomen bij andere orale insulinesecretagogen.
Overgevoeligheid Overgevoeligheidsreacties van de huid kunnen optreden zoals erytheem, jeuk, uitslag en urticaria.
Gezien de afwijkende chemische structuur, is er geen reden om aan te nemen dat kruisovergevoeligheid bestaat met sulfonylurea.
Gezichtsstoornissen Wijzigingen in het bloedglucosegehalte kunnen leiden tot gezichtsstoornissen van voorbijgaande aard, met name bij het begin van de behandeling.
Er zijn slechts zeer weinig gevallen van dergelijke stoornissen bekend nadat met de toediening van repaglinide werd begonnen.
Bij klinisch onderzoek hebben geen van deze gevallen ertoe geleid dat de behandeling met repaglinide moest worden gestaakt.
Hartaandoeningen Zelden:
Cardiovasculaire ziekte Type 2 diabetes gaat gepaard met een hoger risico op cardiovasculaire ziekten.
In één epidemiologische studie werd een hogere incidentie van acuut coronair syndroom gemeld bij de repaglinidegroep.
Een causaal verband blijft echter onzeker (zie rubrieken 4.4 en 5.1).
Abnormale leverfunctie Zeer zelden zijn gevallen van ernstig verminderde leverfunctie gemeld.
Zeer zelden:
Toename van leverenzymen Tijdens de behandeling met repaglinide is melding gemaakt van een aantal opzichzelfstaande gevallen van toename van de leverenzymen.
Slechts enkele patiënten moesten de behandeling staken vanwege de stijging van het aantal leverenzymen.
4.9 Overdosering
Repaglinide is gedurende 6 weken toegediend, waarbij per week de dosis geleidelijk werd verhoogd van 4 naar 20 mg (4 x per dag).
Dit gaf geen aanleiding tot problemen voor wat betreft de veiligheid van het middel.
Daar hypoglykemie in deze studie werd tegengegaan door het nemen van grotere hoeveelheden calorieën, zou een relatieve overdosering kunnen resulteren in een te sterk glucoseverlagend effect waarbij hypoglykemiesymptomen kunnen optreden (duizeligheid, transpiratie,
Bij daadwerkelijk optreden van deze symptomen dient adequate actie te worden ondernomen ter correctie van het lage bloedglucosegehalte (met oraal toe te dienen koolhydraten).
Ernstigere vormen van hypoglykemie die gepaard gaan met stuiptrekkingen, bewustzijnsverlies of coma, dienen te worden behandeld met i.v. toe te dienen glucose.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Carbamoylmethyl benzoëzuurderivaten, ATC-code:
A10B X02
Repaglinide is een nieuwe, kortwerkende, orale secretagoog.
Repaglinide zorgt voor een acute verlaging van de bloedglucosewaarden door stimulering van de afgifte van insuline door de pancreas, een effect dat afhankelijk is van functionerende β -cellen in de pancreaseilandjes.
Repaglinide sluit ATP-afhankelijke kaliumkanalen in het β -celmembraan via een doeleiwit dat verschilt van andere secretagogen.
Dit leidt tot depolarisatie van de β -cel en opening van de calciumkanalen.
De hieruit resulterende verhoogde calciuminflux veroorzaakt secretie van insuline vanuit de β -cel.
Bij patiënten met type 2 diabetes vond de insulinetrope respons op een maaltijd plaats binnen 30 minuten na orale toediening van repaglinide.
Dit resulteerde in een verlaging van het bloedglucosegehalte gedurende de gehele maaltijd.
De verhoging van het insulinegehalte hield niet aan nadat de maaltijd was beëindigd.
De plasmarepaglinideconcentratie nam snel af, terwijl er 4 uur na de toediening lage geneesmiddelconcentraties werden aangetroffen in het plasma van patiënten met type 2 diabetes.
Bij toediening van 0,5 tot 4 mg repaglinide werd een dosisafhankelijke afname van het bloedglucosegehalte aangetoond bij type 2 diabetespatiënten.
Uit klinisch onderzoek is gebleken dat repaglinide het best kan worden toegediend vlak voor hoofdmaaltijden (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd.
Eén epidemiologische studie duidde op een hoger risico op acuut coronair syndroom bij patiënten behandeld met repaglinide in vergelijking met patiënten behandeld met sulfonylurea (zie rubrieken 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Repaglinide wordt snel geabsorbeerd vanuit het maagdarmkanaal, hetgeen leidt tot een snelle toename van de plasmaconcentratie van het geneesmiddel.
Het plasmaniveau bereikt zijn maximum binnen een uur na toediening.
Na het bereiken van een maximum neemt de plasmaspiegel snel af en wordt repaglinide binnen 4-6 uur uitgescheiden.
De plasmahalfwaardetijd is ongeveer een uur.
De farmacokinetiek van repaglinide wordt gekenmerkt door een gemiddelde absolute biologische beschikbaarheid van 63% (variatiecoëfficïent 11%), een laag verdelingsvolume, 30 liter (consistent met verdeling in de intracellulaire vloeistof) en een snelle eliminatie uit het bloed.
In klinische studies is er een grote interindividuele variabiliteit (60%) van repaglinide plasmaconcentraties vastgesteld.
Intra-individuele variabiliteit is laag tot matig (35%) en aangezien repaglinide dient te worden getitreerd volgens de klinische respons, wordt de werkzaamheid niet beïnvloed door interindividuele variabiliteit.
De blootstelling aan repaglinide is verhoogd bij patiënten met leverinsufficiëntie en bij oudere type 2 diabetespatiënten.
Na 5 dagen behandeling met repaglinide (3 maal daags 2 mg) bij patiënten met een ernstige
17 nierfunctiestoornis (creatinineklaring:
20-39 ml/min) werd een tweemaal zo grote toename van de blootstelling (AUC) en van de halfwaardetijd (t1/2) gezien in vergelijking met personen met een normale nierfunctie.
Repaglinide wordt in hoge mate gebonden aan menselijke plasma-eiwitten (bindingspercentage hoger dan 98%).
Er werden geen klinisch relevante verschillen gezien in de farmacokinetiek van repaglinide wanneer repaglinide werd toegediend 0, 15 of 30 minuten voor de maaltijd of in nuchtere toestand.
Repaglinide wordt vrijwel volledig gemetaboliseerd en er zijn geen metabolieten met een klinisch relevant hypoglykemisch effect geïdentificeerd.
Repaglinide en zijn metabolieten worden hoofdzakelijk uitgescheiden via de gal.
Een klein deel (minder dan 8%) van de toegediende dosis komt in de urine terecht, voornamelijk als metabolieten.
Minder dan 1% van het oorspronkelijk toegediende geneesmiddel wordt teruggevonden in de faeces.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrij calciumwaterstoffosfaat Maïszetmeel Amberlite (polacrilinekalium) Povidon (polyvidon) Glycerol 85% Magnesiumstearaat Meglumine Poloxameer IJzeroxide, geel (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De blisterverpakking (aluminium/aluminium) bevat respectievelijk 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
18 Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/076/011-013, EU/1/98/076/024
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 augustus 1998 Datum van laatste hernieuwing:
23 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 2 mg, tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 2 mg repaglinide
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Perzikkleurige, ronde en convexe repaglinidetabletten, voorzien van het Novo Nordisk logo (Apis stier).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Repaglinide is geïndiceerd bij patiënten met type 2 diabetes (niet-insuline-afhankelijke diabetes mellitus (NIADM)) bij wie de hyperglykemie niet langer alleen door dieet, gewichtsafname en lichaamsbeweging kan worden gereguleerd.
Repaglinide is ook geïndiceerd bij patiënten met type 2 diabetes in combinatie met metformine indien het bloedglucosegehalte niet voldoende kan worden gereguleerd met metformine alleen.
De behandeling moet worden aangevangen samen met dieet en lichaamsbeweging om het bloedglucosegehalte in relatie tot maaltijden te verlagen.
4.2 Dosering en wijze van toediening
Repaglinide wordt voor de maaltijd (preprandiaal) toegediend en wordt individueel getitreerd om de glykemische regulatie te optimaliseren.
Naast de gebruikelijke zelfcontrole door de patiënt van het bloedglucosegehalte en/of glucosegehalte in de urine, moet het bloedglucosegehalte van de patiënt van tijd tot tijd worden gecontroleerd door de arts om te kunnen vaststellen wat de minimale werkzame dosis voor de patiënt is.
Het geglycosyleerde hemoglobinegehalte is ook van nut bij de controle van de reactie van de patiënt op de therapie.
Periodieke controle is nodig om onvoldoende verlaging van het bloedglucosegehalte bij de aanbevolen maximumdosis te kunnen opsporen (primair falen) en om een verminderde werkzaamheid na een aanvankelijke periode van goede werkzaamheid te kunnen opsporen (secundair falen).
Kortstondige toediening van repaglinide kan voldoende zijn in geval van tijdelijk verminderde regulatie bij type 2 diabetespatiënten die doorgaans goed gereguleerd zijn met een dieet.
Repaglinide dient voor hoofdmaaltijden te worden ingenomen (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd (d.w.z. voorafgaande aan de 2, 3 of 4 maaltijden per dag).
Patiënten die een maaltijd overslaan (of een extra maaltijd toevoegen) moet geadviseerd worden om een dosis over te slaan (of toe te voegen).
Voor gelijktijdig gebruik met andere actieve bestanddelen, zie rubrieken 4.4 en 4.5 om de dosering te bepalen.
20 Aanvangsdosis De dosering dient te worden vastgesteld door de arts in overeenstemming met de behoefte van de patiënt.
De aanbevolen aanvangsdosis is 0,5 mg.
Tussen elke titratiestap dient een tussenpoos te worden aangehouden van een tot twee weken (volgens de bloedglucoserespons).
Wanneer patiënten worden overgeschakeld van een ander oraal bloedglucoseverlagend middel, is de aanbevolen aanvangsdosis 1 mg.
Onderhoudsdosis De aanbevolen maximale enkelvoudige dosis is 4 mg bij hoofdmaaltijden.
De totale maximale dosis per dag mag niet hoger zijn dan 16 mg.
Derhalve wordt de excretie niet beïnvloed door nieraandoeningen.
Acht procent van een enkelvoudige dosis repaglinide wordt uitgescheiden door de nieren en de totale plasmaklaring van het middel is afgenomen bij patiënten met nieraandoeningen.
Daar de insulinegevoeligheid bij diabetespatiënten met nieraandoeningen is toegenomen, wordt extra voorzichtigheid aanbevolen bij het titreren van deze patiënten.
Er heeft geen klinisch onderzoek plaatsgevonden bij patiënten ouder dan 75 jaar of bij patiënten met leverinsufficiëntie (zie rubriek 4.4).
Wegens gebrek aan klinische en/of veiligheidsgegevens is repaglinide niet aanbevolen voor het gebruik bij kinderen onder de 18 jaar.
Bij verzwakte of ondervoede patiënten dient de aanvangs- en onderhoudsdosis laag te zijn en zorgvuldige titratie is vereist ter voorkoming van hypoglykemische reacties.
Patiënten die andere orale bloedglucoseverlagende middelen innemen Patiënten kunnen direct van andere orale bloedglucoseverlagende middelen worden overgeschakeld naar repaglinide.
Er bestaat echter geen exacte doseringsrelatie tussen repaglinide en deze andere orale bloedglucoseverlagende middelen.
De aanbevolen maximale aanvangsdosis van patiënten die zijn overgegaan op repaglinide is 1 mg, in te nemen voorafgaand aan hoofdmaaltijden.
Repaglinide kan worden gegeven in combinatie met metformine wanneer het bloedglucosegehalte onvoldoende wordt gereguleerd met metformine alleen.
In dit geval dient de dosering van metformine ongewijzigd te blijven en dient repaglinide tegelijkertijd te worden toegediend.
De aanvangsdosis van repaglinide is 0,5 mg in te nemen voor hoofdmaaltijden; verhoging van de dosis is afhankelijk van de bloedglucoserespons, net zoals bij monotherapie.
4.3 Contra-indicaties
• Overgevoeligheid voor repaglinide of voor één van de hulpstoffen in NovoNorm • Type 1 diabetes (insuline-afhankelijke diabetes mellitus:
IADM), C-peptide negatief • Diabetische ketoacidose, al dan niet comateus • Ernstige leverfunctiestoornissen • Gelijktijdig gebruik van gemfibrozil (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Repaglinide mag alleen worden voorgeschreven bij geringe bloedglucoseregulatie en wanneer de diabetessymptomen aanhouden ondanks adequate pogingen tot het volgen van een dieet, lichaamsbeweging en gewichtsafname.
Repaglinide kan, net als andere insulinesecretagogen, hypoglykemie veroorzaken.
21 Het bloedglucoseverlagend effect van orale bloedglucoseverlagende middelen neemt bij veel patiënten in de loop der tijd af.
Dit kan te wijten zijn aan een toename van de ernst van de diabetes of aan een afname van de respons op het product.
Dit zogeheten “ secundair falen” wordt onderscheiden van “ primair falen”, waarvan sprake is als het geneesmiddel meteen al niet werkzaam is bij een individuele patiënt.
Voordat men vaststelt of er bij een bepaalde patiënt sprake is van een secundair falen, dient te worden nagegaan of aanpassing van de dosering heeft plaatsgevonden en de patiënt zich houdt aan het dieet en lichaamsbeweging.
Repaglinide werkt op specifieke bindingsplaatsen met een korte werking op de β -cellen.
Het gebruik van repaglinide bij secundair falen op insulinesecretagogen is niet onderzocht in klinische studies.
Er zijn geen studies uitgevoerd van repaglinide in combinatie met andere insulinesecretagogen of acarbose.
Het voordeel-risico profiel dient echter nog verder vastgesteld te worden in vergelijking met andere combinatietherapieën.
Combinatiebehandeling met metformine is geassocieerd aan een verhoogd risico op hypoglykemie.
Wanneer een patiënt die goed is gereguleerd met een oraal bloedglucoseverlagend middel blootstaat aan stress, zoals koorts, een trauma, een infectie of een operatie, kan er een verminderde bloedglucoseregulatie optreden.
Het kan in dergelijke gevallen noodzakelijk zijn te stoppen met repaglinide en tijdelijk insuline toe te dienen.
Het gebruik van repaglinide zou gepaard kunnen gaan met een hogere incidentie van acuut coronair syndroom (bv. myocardinfarct) (zie rubrieken 4.8 en 5.1).
Gelijktijdig gebruik Repaglinide moet voorzichtig gebruikt worden of vermeden worden bij patiënten die geneesmiddelen gebruiken die invloed hebben op het repaglinidemetabolisme (zie rubriek 4.5).
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd.
Bijzondere patiëntenpopulaties Er is geen klinisch onderzoek uitgevoerd bij patiënten met gestoorde leverfunctie.
Er is geen klinisch onderzoek uitgevoerd bij kinderen en adolescenten jonger dan 18 jaar of bij patiënten ouder dan 75 jaar.
Derhalve wordt behandeling bij deze patiënten niet aanbevolen.
Zorgvuldige titratie wordt aanbevolen bij verzwakte of ondervoede patiënten.
De aanvangs- en onderhoudsdosis dienen gematigd te zijn (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat zij het repaglinidemetabolisme beïnvloeden.
De arts dient daarom rekening te houden met mogelijke interacties:
In vitro-gegevens tonen aan dat repaglinide vooral door CYP2C8, maar ook door CYP3A4 gemetaboliseerd wordt.
Klinische gegevens bij gezonde vrijwilligers ondersteunen dat CYP2C8 het belangrijkste enzym is bij het metabolisme van repaglinide, waarbij CYP3A4 een minder belangrijke rol speelt, maar de relatieve bijdrage van CYP3A4 kan toenemen indien CYP2C8 geremd wordt.
Het gevolg daarvan is dat het metabolisme, en dus ook de klaring van repaglinide, veranderd kan worden door geneesmiddelen die deze cytochroom P-450 enzymen remmen of induceren.
Men dient bijzondere aandacht te schenken wanneer CYP2C8 en CYP3A4-remmers gelijktijdig toegediend worden met repaglinide.
Uit in vitro-gegevens blijkt dat repaglinide een substraat is voor actieve opname door de lever (organisch anion-transporterend proteïne OATP1B1).
Geneesmiddelen die OATP1B1 remmen,
22 kunnen eveneens plasmaconcentraties van repaglinide verhogen, zoals aangetoond voor ciclosporine (zie hieronder).
Bij gelijktijdige toediening van gemfibrozil (600 mg tweemaal per dag), een CYP2C8-remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam bij gezonde vrijwilligers de oppervlakte onder de curve (“ area under the curve” of AUC) van repaglinide met een factor 8,1 en Cmax met een factor 2,4 toe.
De halfwaardetijd nam toe van 1,3 naar 3,7 uur wat kan leiden tot een toegenomen en verlengd bloedglucoseverlagend effect van repaglinide, en de plasmaconcentratie van repaglinide 7 uur na toediening was 28,6 maal groter bij gelijktijdige toediening van gemfibrozil.
Het gelijktijdige gebruik van gemfibrozil en repaglinide is gecontra-indiceerd (zie rubriek 4.3).
Bij gelijktijdige toediening van trimethoprim (160 mg tweemaal per dag), een middelmatige CYP2C8- remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam de AUC, Cmax en t1/2 van repaglinide toe (respectievelijk met een factor 1,6, 1,4 en 1,2) zonder statistisch significant effect op de bloedglucosewaarden.
Dit gebrek aan farmacodynamisch effect werd met een subtherapeutische dosis waargenomen.
Aangezien het veiligheidsprofiel van deze combinatie niet werd vastgesteld met doses hoger dan 0,25 mg repaglinide en 320 mg trimethoprim, dient de gelijktijdige toediening van trimethoprim en repaglinide vermeden te worden.
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd (zie rubriek 4.4).
Rifampicine, een krachtige CYP3A4-induceerder, maar ook een CYP2C8-induceerder, werkt als een induceerder evenals remmer van het metabolisme van repaglinide.
Een voorbehandeling van zeven dagen met rifampicine (600 mg) gevolgd door een gelijktijdige toediening van repaglinide op dag zeven (een eenmalige dosis van 4 mg) resulteerde in een 50% lagere AUC (gecombineerd effect van inductie en remming samen).
Wanneer repaglinide 24 uur na de laatste dosis van rifampicine werd gegeven, werd een reductie van de AUC van repaglinide waargenomen van 80% (effect van de inductie alleen).
Bij gelijktijdige toediening van rifampicine en repaglinide kan derhalve een aanpassing van de dosis van repaglinide nodig zijn die dient te worden gebaseerd op een nauwkeurige bloedglucosecontrole bij de aanvang van de behandeling met rifampicine (acute remming), bij volgende toedieningen (combinatie van remming en inductie), bij stopzetting (inductie alleen) en tot ongeveer twee weken na de stopzetting van de behandeling met rifampicine wanneer het inducerend effect van rifampicine niet meer aanwezig is.
Janskruid, een gelijkaardig effect kunnen vertonen.
Het effect van ketoconazol, een prototype van een sterke competitieve CYP3A4-remmer, op de farmacokinetiek van repaglinide werd onderzocht bij gezonde personen.
Bij gelijktijdige toediening van 200 mg ketoconazol (met een eenmalige dosis van 4 mg repaglinide) steeg de AUC en Cmax van repaglinide met een factor 1,2, terwijl het profiel van de bloedglucoseconcentratie minder dan 8% veranderd was.
Gelijktijdige toediening van 100 mg itraconazol, een CYP3A4-remmer, werd eveneens onderzocht bij gezonde vrijwilligers en leidde tot een toename van de AUC met een factor 1,4.
Er werd geen significant effect op de glykemie waargenomen bij gezonde vrijwilligers.
De gemiddelde stapsgewijze toename van de AUC van insuline in het plasma steeg met een factor 1,5 en de maximale concentratie steeg met een factor 1,6.
Het precieze mechanisme van deze interactie is niet duidelijk.
Aangezien de interactie
23 niet is vastgesteld bij doses hoger dan 0,25 mg repaglinide, moet de gelijktijdige toediening van ciclosporine en repaglinde vermeden worden.
Als de combinatie noodzakelijk blijkt te zijn, moet er een zorgvuldige klinische controle en bloedglucosecontrole uitgevoerd worden (zie rubriek 4.4).
Bètablokkers kunnen de symptomen van een hypoglykemie maskeren.
Gelijktijdige toediening van repaglinide met cimetidine, nifedipine, oestrogeen of simvastatine, allen substraten van CYP3A4, hebben de farmacokinetische parameters van repaglinide niet significant beïnvloed.
Repaglinide had geen klinisch relevant effect op de farmacokinetische eigenschappen van digoxine, theofylline of warfarine in “ steady state” situaties, bij toediening aan gezonde vrijwilligers.
Aanpassing van de dosering van deze middelen is dan ook niet noodzakelijk wanneer deze middelen samen met repaglinide worden toegediend.
De volgende stoffen kunnen de hypoglykemische werking van repaglinide verminderen: orale anticonceptiva, rifampicine, barbituraten, carbamazepine, thiaziden, corticosteroïden, danazol, schildklierhormonen en sympathicomimetica.
Wanneer deze geneesmiddelen worden toegediend of wanneer de behandeling wordt gestaakt bij een patiënt die repaglinide krijgt, moet de patiënt nauwkeurig worden opgevolgd teneinde veranderingen in de glykemische regulatie op te sporen.
Wanneer repaglinide wordt gebruikt samen met andere geneesmiddelen die, net als repaglinide, voornamelijk via de gal worden uitgescheiden, moet rekening gehouden worden met een mogelijke interactie.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies gedaan bij vrouwen die zwanger zijn of borstvoeding geven.
Derhalve kan de veiligheid van repaglinide bij zwangere vrouwen niet worden beoordeeld.
Tot op heden heeft repaglinide bij dierstudies geen teratogene effecten getoond.
Embryotoxiciteit, abnormale ledematenontwikkeling bij foetussen en pasgeborenen, werd waargenomen bij ratten die waren blootgesteld aan hoge doses gedurende de laatste periode van de zwangerschap en gedurende de lactatieperiode.
Repaglinide wordt teruggevonden in melk bij dierexperimenteel onderzoek.
Daarom moet repaglinide vermeden worden gedurende zwangerschap en niet worden gebruikt bij het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te treffen om hypoglykemie tijdens het rijden te voorkomen.
Dit is met name belangrijk bij patiënten die zich niet of onvoldoende bewust zijn van de waarschuwingssignalen van hypoglykemie of regelmatig een hypoglykemie hebben.
In deze gevallen dient te worden overwogen of het raadzaam is te rijden.
4.8 Bijwerkingen
De praktijk met repaglinide en andere bloedglucoseverlagende middelen laat zien dat de volgende bijwerkingen zijn opgetreden:
Vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), onbekend (kan niet geschat worden aan de hand van de beschikbare gegevens).
Allergie Gegeneraliseerde overgevoeligheidsreacties (bv. anafylactische reactie), of immunologische reacties zoals vasculitis.
Hypoglykemisch coma en hypoglykemische bewusteloosheid Net zoals bij andere bloedglucoseverlagende middelen, zijn na toediening van repaglinide hypoglykemische reacties waargenomen.
Deze reacties waren voornamelijk mild van aard en gemakkelijk te verhelpen door het innemen van koolhydraten.
Bij een ernstige hypoglykemische reactie, waarbij hulp van derden nodig is, kan een glucose-infuus nodig zijn.
Zoals bij elke diabetestherapie is het optreden van dergelijke reacties afhankelijk van individuele factoren, zoals voedingsgewoonten, dosering, lichaamsbeweging en stress (zie rubriek 4.4).
Interacties met andere geneesmiddelen kunnen het risico op hypoglykemie verhogen (zie rubriek 4.5).
Na het in de handel brengen werden er gevallen van hypoglykemie gemeld bij patiënten die behandeld werden met repaglinide in combinatie met metformine of thiazolidinedion.
Misselijkheid Bij klinisch onderzoek zijn maagdarmklachten gerapporteerd, zoals buikpijn, diarree, misselijkheid, braken en obstipatie.
De frequentie en ernst van deze symptomen weken niet af van de symptomen die werden waargenomen bij andere orale insulinesecretagogen.
Overgevoeligheid Overgevoeligheidsreacties van de huid kunnen optreden zoals erytheem, jeuk, uitslag en urticaria.
Gezien de afwijkende chemische structuur, is er geen reden om aan te nemen dat kruisovergevoeligheid bestaat met sulfonylurea.
Gezichtsstoornissen Wijzigingen in het bloedglucosegehalte kunnen leiden tot gezichtsstoornissen van voorbijgaande aard, met name bij het begin van de behandeling.
Er zijn slechts zeer weinig gevallen van dergelijke stoornissen bekend nadat met de toediening van repaglinide werd begonnen.
Bij klinisch onderzoek hebben geen van deze gevallen ertoe geleid dat de behandeling met repaglinide moest worden gestaakt.
Hartaandoeningen Zelden:
Cardiovasculaire ziekte Type 2 diabetes gaat gepaard met een hoger risico op cardiovasculaire ziekten.
In één epidemiologische studie werd een hogere incidentie van acuut coronair syndroom gemeld bij de repaglinidegroep.
Een causaal verband blijft echter onzeker (zie rubrieken 4.4 en 5.1).
Abnormale leverfunctie Zeer zelden zijn gevallen van ernstig verminderde leverfunctie gemeld.
Zeer zelden:
Toename van leverenzymen Tijdens de behandeling met repaglinide is melding gemaakt van een aantal opzichzelfstaande gevallen van toename van de leverenzymen.
Slechts enkele patiënten moesten de behandeling staken vanwege de stijging van het aantal leverenzymen.
4.9 Overdosering
Repaglinide is gedurende 6 weken toegediend, waarbij per week de dosis geleidelijk werd verhoogd van 4 naar 20 mg (4 x per dag).
Dit gaf geen aanleiding tot problemen voor wat betreft de veiligheid van het middel.
Daar hypoglykemie in deze studie werd tegengegaan door het nemen van grotere hoeveelheden calorieën, zou een relatieve overdosering kunnen resulteren in een te sterk
Bij daadwerkelijk optreden van deze symptomen dient adequate actie te worden ondernomen ter correctie van het lage bloedglucosegehalte (met oraal toe te dienen koolhydraten).
Ernstigere vormen van hypoglykemie die gepaard gaan met stuiptrekkingen, bewustzijnsverlies of coma, dienen te worden behandeld met i.v. toe te dienen glucose.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Carbamoylmethyl benzoëzuurderivaten, ATC-code:
A10B X02
Repaglinide is een nieuwe, kortwerkende, orale secretagoog.
Repaglinide zorgt voor een acute verlaging van de bloedglucosewaarden door stimulering van de afgifte van insuline door de pancreas, een effect dat afhankelijk is van functionerende β -cellen in de pancreaseilandjes.
Repaglinide sluit ATP-afhankelijke kaliumkanalen in het β -celmembraan via een doeleiwit dat verschilt van andere secretagogen.
Dit leidt tot depolarisatie van de β -cel en opening van de calciumkanalen.
De hieruit resulterende verhoogde calciuminflux veroorzaakt secretie van insuline vanuit de β -cel.
Bij patiënten met type 2 diabetes vond de insulinetrope respons op een maaltijd plaats binnen 30 minuten na orale toediening van repaglinide.
Dit resulteerde in een verlaging van het bloedglucosegehalte gedurende de gehele maaltijd.
De verhoging van het insulinegehalte hield niet aan nadat de maaltijd was beëindigd.
De plasmarepaglinideconcentratie nam snel af, terwijl er 4 uur na de toediening lage geneesmiddelconcentraties werden aangetroffen in het plasma van patiënten met type 2 diabetes.
Bij toediening van 0,5 tot 4 mg repaglinide werd een dosisafhankelijke afname van het bloedglucosegehalte aangetoond bij type 2 diabetespatiënten.
Uit klinisch onderzoek is gebleken dat repaglinide het best kan worden toegediend vlak voor hoofdmaaltijden (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd.
Eén epidemiologische studie duidde op een hoger risico op acuut coronair syndroom bij patiënten behandeld met repaglinide in vergelijking met patiënten behandeld met sulfonylurea (zie rubrieken 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Repaglinide wordt snel geabsorbeerd vanuit het maagdarmkanaal, hetgeen leidt tot een snelle toename van de plasmaconcentratie van het geneesmiddel.
Het plasmaniveau bereikt zijn maximum binnen een uur na toediening.
Na het bereiken van een maximum neemt de plasmaspiegel snel af en wordt repaglinide binnen 4-6 uur uitgescheiden.
De plasmahalfwaardetijd is ongeveer een uur.
De farmacokinetiek van repaglinide wordt gekenmerkt door een gemiddelde absolute biologische beschikbaarheid van 63% (variatiecoëfficïent 11%), een laag verdelingsvolume, 30 liter (consistent met verdeling in de intracellulaire vloeistof) en een snelle eliminatie uit het bloed.
In klinische studies is er een grote interindividuele variabiliteit (60%) van repaglinide plasmaconcentraties vastgesteld.
Intra-individuele variabiliteit is laag tot matig (35%) en aangezien repaglinide dient te worden getitreerd volgens de klinische respons, wordt de werkzaamheid niet beïnvloed door interindividuele variabiliteit.
De blootstelling aan repaglinide is verhoogd bij patiënten met leverinsufficiëntie en bij oudere type 2 diabetespatiënten.
De AUC (SD) na een enkelvoudige dosis van 2 mg (4 mg bij patiënten met leverinsufficiëntie) was 31,4 ng/ml x uur (28,3) bij gezonde vrijwilligers, 304,9 ng/ml x uur (228,0) bij patiënten met leverinsufficiëntie en 117,9 ng/ml x uur (83,8) bij oudere type 2 diabetespatiënten.
26 Na 5 dagen behandeling met repaglinide (3 maal daags 2 mg) bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring:
20-39 ml/min) werd een tweemaal zo grote toename van de blootstelling (AUC) en van de halfwaardetijd (t1/2) gezien in vergelijking met personen met een normale nierfunctie.
Repaglinide wordt in hoge mate gebonden aan menselijke plasma-eiwitten (bindingspercentage hoger dan 98%).
Er werden geen klinisch relevante verschillen gezien in de farmacokinetiek van repaglinide wanneer repaglinide werd toegediend 0, 15 of 30 minuten voor de maaltijd of in nuchtere toestand.
Repaglinide wordt vrijwel volledig gemetaboliseerd en er zijn geen metabolieten met een klinisch relevant hypoglykemisch effect geïdentificeerd.
Repaglinide en zijn metabolieten worden hoofdzakelijk uitgescheiden via de gal.
Een klein deel (minder dan 8%) van de toegediende dosis komt in de urine terecht, voornamelijk als metabolieten.
Minder dan 1% van het oorspronkelijk toegediende geneesmiddel wordt teruggevonden in de faeces.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrij calciumwaterstoffosfaat Maïszetmeel Amberlite (polacrilinekalium) Povidon (polyvidon) Glycerol 85% Magnesiumstearaat Meglumine Poloxameer IJzeroxide, rood (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De blisterverpakking (aluminium/aluminium) bevat respectievelijk 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
27 Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/076/018-020, EU/1/98/076/022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
17 augustus 1998 Datum van laatste hernieuwing:
23 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
28 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
30 BIJLAGE III
ETIKETTERING EN BIJSLUITER
31 A.
ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
NovoNorm 0,5 mg, tabletten Repaglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat:
Repaglinide 0,5 mg;
3.
LIJST VAN HULPSTOFFEN
Glycerol 85% is een van de hulpstoffen
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 90 tabletten 120 tabletten 270 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/076/004 EU/1/98/076/005 EU/1/98/076/006 EU/1/98/076/023
30 tabletten 90 tabletten 120 tabletten 270 tabletten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
novonorm 0,5 mg
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 0,5 mg, tabletten Repaglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 1 mg, tabletten Repaglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat:
Repaglinide 1 mg;
3.
LIJST VAN HULPSTOFFEN
Glycerol 85% is een van de hulpstoffen
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 90 tabletten 120 tabletten 270 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/076/011 EU/1/98/076/012 EU/1/98/076/013 EU/1/98/076/024
30 tabletten 90 tabletten 120 tabletten 270 tabletten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
novonorm 1 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 1 mg, tabletten Repaglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 2 mg, tabletten Repaglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat:
Repaglinide 2 mg;
3.
LIJST VAN HULPSTOFFEN
Glycerol 85% is een van de hulpstoffen
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 90 tabletten 120 tabletten 270 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
39 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/076/018 EU/1/98/076/019 EU/1/98/076/020 EU/1/98/076/022
30 tabletten 90 tabletten 120 tabletten 270 tabletten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
novonorm 2 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
NovoNorm 2 mg, tabletten Repaglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
41 B.
BIJSLUITER
42 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoNorm 0,5 mg tabletten 1 mg tabletten 2 mg tabletten
Repaglinide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is NovoNorm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NovoNorm inneemt 3.
Hoe wordt NovoNorm ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NovoNorm 6.
Aanvullende informatie
1.
WAT IS NOVONORM EN WAARVOOR WORDT HET GEBRUIKT
NovoNorm is een oraal antidiabeticum dat repaglinide bevat, dat helpt uw alvleesklier meer insuline aan te maken en daardoor uw gehalte aan suiker (glucose) in het bloed verlaagt.
Type 2 diabetes is een ziekte waarbij uw alvleesklier niet genoeg insuline aanmaakt om de suiker in uw bloed te reguleren of waarbij uw lichaam niet normaal reageert op de insuline die wordt aangemaakt (vroeger bekend als niet-insuline-afhankelijke diabetes mellitus of ouderdomsdiabetes).
NovoNorm wordt gebruikt om type 2 diabetes te reguleren ter aanvulling op dieetmaatregelen en lichaamsbeweging: de behandeling wordt gewoonlijk gestart indien een dieet, lichaamsbeweging en gewichtsafname alleen niet voldoende uw bloedsuiker kunnen reguleren (of verlagen).
NovoNorm kan ook met metformine, een ander geneesmiddel voor diabetes, worden gegeven.
2.
WAT U MOET WETEN VOORDAT U NOVONORM INNEEMT
Neem NovoNorm niet in:
• als u overgevoelig (allergisch) bent voor repaglinide of voor één van de andere bestanddelen van dit geneesmiddel • als u type 1 diabetes (insuline-afhankelijke diabetes) heeft • als het zuurgehalte in uw lichaam is verhoogd (ketoacidose ten gevolge van diabetes) • als u een ernstige leveraandoening heeft • als u gemfibrozil inneemt (een geneesmiddel om verhoogd bloedvetgehalte te verlagen).
Als één van deze voor u van toepassing is, vertel het uw arts en neem NovoNorm niet in.
Wees extra voorzichtig met NovoNorm:
43 • als u een leveraandoening heeft.
NovoNorm wordt niet aanbevolen voor patiënten met een matige leveraandoening.
NovoNorm mag niet ingenomen worden bij een ernstige leveraandoening (zie Neem NovoNorm niet in). • als u een nieraandoening heeft.
NovoNorm moet voorzichtig worden gebruikt. • als u binnenkort een grote operatie moet ondergaan of nog niet zo lang geleden ernstig ziek bent geweest of een flinke ontsteking heeft gehad.
Er heeft geen onderzoek plaatsgevonden bij mensen van deze leeftijden.
Vertel uw arts als één van de bovenstaande situaties op u van toepassing is.
Het kan zijn dat NovoNorm niet geschikt is voor u.
Overleg met uw arts.
Wanneer u een hypoglykemie krijgt
U kunt een hypoglykemie krijgen als uw bloedglucose te laag wordt.
Wat u moet weten voordat u NovoNorm inneemt).
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als uw bloedglucose laag is of als u een hypoglykemie voelt opkomen: eet druivensuikertabletten of een tussendoortje of een drank met veel suiker en ga daarna rusten.
Wanneer de symptomen van hypoglykemie verdwenen zijn of wanneer uw bloedglucose stabiel wordt, ga verder met uw NovoNorm-behandeling.
Vertel de mensen in uw omgeving dat u diabetes heeft en dat zij, wanneer u flauwvalt (bewusteloos bent) wegens een hypoglykemie, u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
U zou kunnen stikken. • Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben. • Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de dosis van NovoNorm, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Als uw bloedglucose te hoog wordt
Uw bloedglucose kan te hoog worden (hyperglykemie).
Dit kan gebeuren: • als u te weinig NovoNorm heeft ingenomen • als u een infectie of koorts heeft • als u meer dan normaal eet • als u zich minder lichamelijk inspant dan normaal.
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, een droge huid en een droge mond.
Overleg met uw arts.
Misschien moet u de dosis van NovoNorm, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik met andere geneesmiddelen
U kunt NovoNorm innemen met metformine, een ander geneesmiddel voor diabetes, als uw arts dit heeft voorgeschreven.
Als u gemfibrozil (om het verhoogde bloedvetgehalte te verlagen) inneemt mag u NovoNorm niet innemen.
44 Uw lichaamsreactie op NovoNorm kan veranderen als u andere geneesmiddelen gebruikt, in het bijzonder: • Monoamineoxidase-remmers (MAO-remmers) (bij behandeling van depressie) • Bètablokkers (bij behandeling van hoge bloeddruk of hartklachten) • ACE-remmers (bij behandeling van hartklachten) • Salicylaten (bv. aspirine) • Octreotide (bij behandeling van kanker) • Niet-steroide anti-inflammatoire middelen (NSAID) (een soort pijnstiller) • Steroïden (anabole steroïden en corticosteroïden - bij bloedarmoede of bij behandeling van ontsteking) • Orale anticonceptiemiddelen (“ de pil”) • Thiaziden (diureticum of middel dat de uitscheiding van water door de nieren bevordert) • Danazol (bij behandeling van borstcysten en endometriose) • Schildklierproducten (bij behandeling van een te laag schildklierhormoongehalte) • Sympathicomimetica (bij behandeling van astma) • Clarithromycine, trimethoprim, rifampicine (antibiotica) • Itraconazol, ketoconazol (geneesmiddel ter bestrijding van schimmelinfecties) • Gemfibrozil (bij behandeling van verhoogde bloedvetwaarden) • Ciclosporine (gebruikt om het immuunsysteem te onderdrukken) • Fenytoïne, carbamazepine, fenobarbital (ter behandeling van epilepsie) • St Janskruid (kruidengeneesmiddel).
Vertel uw arts als u één van deze geneesmiddelen of geneesmiddelen die u zonder voorschrift kunt krijgen, kort geleden heeft gebruikt of van plan bent te gebruiken.
Gebruik van NovoNorm met voedsel en drank
Neem NovoNorm voor elke hoofdmaaltijd in.
Alcohol kan de werking van NovoNorm om de bloedglucose te verlagen, veranderen.
Wees alert op symptomen van een te laag bloedglucose (hypoglykemie).
Zwangerschap en borstvoeding
U mag NovoNorm niet innemen wanneer u zwanger bent of probeert zwanger te worden.
Raadpleeg uw arts zo spoedig mogelijk als u zwanger bent of probeert zwanger te worden tijdens de behandeling.
U mag NovoNorm niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Uw rijvaardigheid of vermogen om machines te bedienen kan afnemen als uw bloedglucose te laag of te hoog is.
Houd hiermee rekening dat u uzelf en anderen in gevaar kunt brengen.
Vraag uw arts of u kunt rijden of machines bedienen: • als u vaak een hypoglykemie heeft • als u weinig of geen waarschuwingssignalen van een hypoglykemie heeft.
3.
HOE WORDT NOVONORM INGENOMEN
Uw arts zal uw dosis bepalen.
• De normale aanvangsdosis is 0,5 mg voor elke hoofdmaaltijd.
Neem de tabletten in met een glas water direct voor of tot 30 minuten voor elke hoofdmaaltijd. • De dosis kan door uw arts verhoogd worden tot maximaal 4 mg, in te nemen direct voor of tot 30 minuten voor iedere hoofdmaaltijd.
De aanbevolen maximale dosis per dag is 16 mg.
45 Neem nooit meer NovoNorm in dan is voorgeschreven door uw arts.
Volg bij het innemen van NovoNorm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Wat u moet doen als u meer NovoNorm heeft ingenomen dan u zou mogen
Als u te veel tabletten inneemt kan dit leiden tot een te laag bloedsuiker, waardoor een hypoglykemie optreedt.
Zie Wanneer u een hypoglykemie krijgt om te weten wat een hypoglykemie is en hoe deze te behandelen.
Wat u moet doen wanneer u bent vergeten NovoNorm in te nemen
Wanneer u een dosis bent vergeten, neem de volgende dosis zoals gebruikelijk - neem geen dubbele dosis.
Als u stopt met het innemen van NovoNorm
Besef dat het gewenste effect niet bereikt wordt als u stopt met het innemen van NovoNorm.
Uw diabetes kan verergeren.
Als een verandering van uw behandeling nodig is, neem eerst contact op met uw arts.
Als u nog vragen heeft over het gebruik van NovoNorm, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoNorm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mogelijke bijwerkingen
Vaak (kan tot 1 patiënt op 10 treffen) • Hypoglykemie (zie Wanneer u een hypoglykemie krijgt).
Het risico om een hypo te krijgen kan toenemen als u andere geneesmiddelen inneemt • Buikpijn • Diarree.
Zelden (kan tot 1 patiënt op 1.000 treffen) • Acuut coronair syndroom (maar de relatie met het geneesmiddel is onduidelijk).
Zeer zelden (kan tot 1 patiënt op 10.000 treffen) • Allergie (zoals zwelling, ademhalingsmoeilijkheden, hartkloppingen, duizeligheid, zweten, die tekenen zouden kunnen zijn van een anafylactische reactie).
Raadpleeg onmiddellijk een arts. • Braken • Verstopping • Gezichtsstoornissen • Ernstige leveraandoeningen, abnormale leverfunctie, toename van de leverenzymen in uw bloed.
Onbekende frequentie • Hypoglykemisch coma of bewusteloosheid (zeer ernstige aanvallen van een laag bloedglucose - zie Wanneer u een hypoglykemie krijgt).
Raadpleeg onmiddellijk een arts • Overgevoeligheid (die de vorm kan aannemen van uitslag, jeuk, roodheid, zwelling van de huid) • Zich ziek voelen (misselijkheid).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
46 5.
HOE BEWAART U NOVONORM
Buiten het bereik en zicht van kinderen houden.
Bewaren op een droge plaats ter bescherming tegen vocht.
Bewaren in de oorspronkelijke verpakking.
Niet meer na de vervaldatum gebruiken.
De vervaldatum verwijst naar de laatste dag van die maand en staat vermeld op de kartonnen buitenverpakking en de blisterfolie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat NovoNorm
Het werkzame bestanddeel is repaglinide.
Microkristallijne cellulose (E460), watervrij calciumwaterstoffosfaat, maïszetmeel, amberlite (polacrilinekalium), povidon (polyvidon), glycerol 85%, magnesiumstearaat, meglumine, poloxameer, geel ijzeroxide (E172) alleen in de tabletten van 1 mg en rood ijzeroxide (E172) alleen in de tabletten van 2 mg.
De tabletten zijn verkrijgbaar in drie verschillende sterkten.
De sterkten zijn 0,5 mg, 1 mg en 2 mg.
Hoe ziet NovoNorm er uit en wat is de inhoud van de verpakking
NovoNorm tabletten zijn rond en bol en dragen het gegraveerde Novo Nordisk logo (Apis stier).
De tabletten van 0,5 mg zijn wit, de tabletten van 1 mg zijn geel en de tabletten van 2 mg zijn perzikkleurig.
Er zijn vier verpakkingsgrootten verkrijgbaar.
Elke verpakking bevat 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsvaerd, Denemarken.
Deze bijsluiter is voor de laatste keer goedgekeurd in
47
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/99/119/001
NovoRapid
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Injectieflacon (glas)
10 ml
1 injectieflacon
EU/1/99/119/003
NovoRapid Penfill
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas)
3,0 ml
5 patronen
EU/1/99/119/005
NovoRapid NovoLet 100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
5 voorgevulde pennen
EU/1/99/119/006
NovoRapid Penfill 100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas)
3,0 ml
10 patronen
EU/1/99/119/007
NovoRapid NovoLet 100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
10 voorgevulde pennen
EU/1/99/119/008
NovoRapid 100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Injectieflacon (glas)
10 ml
5 injectieflaconnen
EU/1/99/119/009
NovoRapid FlexPen 100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
5 voorgevulde pennen
EU/1/99/119/010
NovoRapid FlexPen
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
10 voorgevulde pennen
EU/1/99/119/011
NovoRapid FlexPen
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
1 voorgevulde pen
EU/1/99/119/012
NovoRapid InnoLet
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
1 voorgevulde pen
EU/1/99/119/013
NovoRapid InnoLet
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
5 voorgevulde pennen
1/2 EU/1/99/119/014
NovoRapid InnoLet
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Patroon (glas) in voorgevulde pen
3,0 ml
10 voorgevulde pennen
EU/1/99/119/015
NovoRapid
100 E/ml
Oplossing voor injectie
Subcutaan of intraveneus gebruik
Injectieflacon (glas)
10 ml
5 x (1 x 10 ml) injectieflacons
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NovoRapid 100 E/ml, oplossing voor injectie in een injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
100 E/ml
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
Hulpstof
Metacresol…………………………… 1,72 mg/ml
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De werking van NovoRapid treedt sneller in en de werkingsduur is korter dan bij opgeloste humane insuline.
Doordat de werking van NovoRapid sneller intreedt, dient NovoRapid in het algemeen direct voor een maaltijd te worden toegediend.
Indien nodig kan NovoRapid ook kort na een maaltijd worden toegediend.
De dosering van NovoRapid is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
NovoRapid dient bij normaal gebruik te worden gecombineerd met middellang- of langwerkende insuline die ten minste eenmaal daags wordt toegediend.
Bij volwassenen en kinderen ligt de individuele insulinebehoefte gewoonlijk tussen 0,5 en 1,0 E/kg/dag.
Bij een maaltijdgerelateerde behandeling kan NovoRapid voorzien in 50– 70% van de insulinebehoefte en in de rest wordt voorzien door een middellang- of langwerkende insuline.
NovoRapid wordt subcutaan toegediend in de buikwand, de dij, het deltoïdeus gebied of het gluteaal gebied.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Bij subcutane toediening via de buikwand zal de werking binnen 10-20 minuten na injectie intreden.
Het maximale effect wordt 1 à 3 uur na injectie bereikt.
De werkingsduur is 3 tot 5 uur.
Zoals bij elke soort insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en de lichamelijke activiteit.
Zoals bij alle insulines zal de subcutane toediening via de buikwand voor een snellere opname zorgen dan bij toediening via andere plaatsen.
In vergelijking met opgeloste humane insuline zal de werking echter altijd sneller intreden, ongeacht de injectieplaats.
2 Indien nodig kan NovoRapid ook intraveneus worden toegediend (zie rubriek 6.6).
Intraveneuze toediening dient te worden uitgevoerd door een beroepsbeoefenaar in de gezondheidszorg.
NovoRapid mag gebruikt worden voor continue subcutane insuline-infusie (CSII) in pompen die geschikt zijn voor insuline-infusie.
CSII dient via de buikwand te worden toegediend.
De infusieplaatsen dienen afgewisseld te worden.
Bij gebruik in een insuline-infuuspomp mag NovoRapid nooit worden gemengd met een andere insuline.
Patiënten die CSII toepassen moeten uitgebreide instructies krijgen over het gebruik van het pompsysteem en over het gebruik van het juiste reservoir en de juiste catheter voor de pomp (zie rubriek 6.6).
De infusieset (catheter en canule) dienen te worden vervangen conform de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Patiënten die NovoRapid toedienen via CSII, moeten ook andere insuline achter de hand hebben voor het geval dat de pomp niet of niet goed werkt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Een zorgvuldige controle van het glucosegehalte en individuele aanpassingen van de dosis van insuline aspart worden aanbevolen bij deze patiënten.
Er zijn geen onderzoeken verricht bij kinderen jonger dan 2 jaar.
Bij kinderen heeft het gebruik van NovoRapid soms de voorkeur boven opgeloste humane insuline in geval een snelle werking nuttig zou zijn (zie rubriek 5.1 en 5.2), bijvoorbeeld bij het afstemmen van de injectie op de maaltijd.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglycemie en diabetische ketoacidose; gebeurtenissen die de dood tot gevolg kunnen hebben.
Zij dienen hierover geïnformeerd te worden.
Een gevolg van de farmacodynamische eigenschappen van snelwerkende insuline analogen is dat een eventuele hypoglycemie bij deze analogen mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
De toediening van NovoRapid moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoRapid.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
3 de vroege waarschuwingssymptomen van hypoglycemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk, type, soort (dierlijke, humane, humane insuline analoog) en/of productiemethode kunnen resulteren in een wijziging van de dosering.
Het is mogelijk dat patiënten die NovoRapid gebruiken, dagelijks meer injecties of een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulines kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoRapid noodzakelijk maken.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten of het gebruikelijke dieet wijzigen.
Beweging onmiddellijk na een maaltijd kan het risico op hypoglycemie doen toenemen.
NovoRapid bevat metacresol, dat in zeldzame gevallen allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
NovoRapid (insuline aspart) kan tijdens de zwangerschap worden gebruikt.
Volgens gegevens van twee gecontroleerde gerandomiseerde klinische studies (157 en 14 zwangerschappen blootgesteld aan insuline aspart respectievelijk) blijkt dat insuline aspart geen bijwerkingen heeft op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind in vergelijking met humane insuline (zie rubriek 5.1).
Bij behandeling van zwangere vrouwen met diabetes mellitus (type 1 diabetes, type 2 diabetes of zwangerschapsdiabetes) verdienen intensieve bloedglucoseregulatie en controle aanbeveling gedurende de hele zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van voor de zwangerschap.
4 Er zijn geen beperkingen voor de behandeling met NovoRapid tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoRapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoRapid worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies was er geen verschil in de mate waarin hypoglycemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
Soms (> 1/1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, ATC-code A10AB05.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Tevens veroorzaakt NovoRapid een grotere daling van de glucoseconcentratie binnen de eerste vier uur na een maaltijd.
NovoRapid werkt na subcutane injectie korter dan opgeloste humane insuline.
6 16
14 Bloedglucose (mmol/l)
12
6
Bloedglucosegehalte na een eenmalige dosis NovoRapid, vlak voor een maaltijd geïnjecteerd (doorlopende lijn), of opgeloste humane insuline, 30 minuten voor een maaltijd geïnjecteerd (stippellijn) bij patiënten met type 1 diabetes mellitus.
Bij twee langlopende open-label onderzoeken bij type 1 diabetespatiënten, die respectievelijk 1070 en 884 patiënten hebben omvat, is een verlaging vastgesteld van het geglycosileerd hemoglobine met 0,12 [95% betrouwbaarheidsinterval 0,03; 0,22] procentpunten en met 0,15 [95% betrouwbaarheidsinterval 0,05; 0,26] procentpunten in vergelijking met humane insuline; een verschil van betwistbaar klinisch belang.
Oudere patiënten.
70 jaar) werd een gerandomiseerd, dubbelblind, cross-over PK/ PD-onderzoek verricht waarin insuline aspart werd vergeleken met opgeloste humane insuline.
De relatieve verschillen in de farmacodynamische eigenschappen (glucoseinfusiesnelheid(GIR)max, AUCGIR, 0-120 min) tussen insuline aspart en humane insuline bij oudere patiënten waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Kinderen en adolescenten.
Een klinisch onderzoek dat preprandiale opgeloste humane insuline vergelijkt met postprandiale insuline aspart werd verricht bij jonge kinderen (20 patiënten van 2 tot jonger dan 6 jaar, begeleid gedurende 12 weken, vier onder hen waren jonger dan 4 jaar) en een single dose PK/ PD-onderzoek werd verricht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar).
Het farmacodynamische profiel van insuline aspart bij kinderen was vergelijkbaar met dat van volwassenen.
Klinisch onderzoek bij patiënten met diabetes type 1 heeft aangetoond dat de kans op nachtelijke hypoglycemie afneemt als insuline aspart in plaats van opgeloste humane insuline wordt toegediend.
De kans op hypoglycemie overdag nam niet significant toe.
Zwangerschap.
Uit een klinische studie waarin de veiligheid en de werkzaamheid van insuline aspart versus humane insuline werd vergeleken bij de behandeling van zwangere vrouwen met type 1 diabetes (322 blootgestelde zwangerschappen (insuline aspart:
157; humane insuline:
165)), bleek dat
Bovendien toonden gegevens uit een klinische studie uitgevoerd bij 27 vrouwen met zwangerschapsdiabetes gerandomiseerd voor een behandeling met ofwel insuline aspart ofwel humane insuline (insuline aspart:
14; humane insuline:
13) een vergelijkbaar veiligheidsprofiel bij beide behandelingen.
Insuline aspart is molair equipotent met opgeloste humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij NovoRapid vermindert de neiging tot hexameervorming die te zien is bij opgeloste humane insuline.
NovoRapid wordt derhalve in vergelijking met opgeloste humane insuline sneller uit de subcutane laag opgenomen.
De tijd tot het bereiken van de maximale concentratie bedraagt gemiddeld de helft van de tijd die opgeloste humane insuline nodig heeft.
Een gemiddelde maximale plasmaconcentratie van 492±256 pmol/ l werd bereikt 40 (interkwartielbereik:
30-40) minuten na de subcutane toediening van een dosis van 0,15 E/ kg lichaamsgewicht aan type 1 diabetespatiënten.
De insulineconcentraties keerden 4 tot 6 uur na de toediening terug naar de basale spiegels.
De absorptiesnelheid was iets lager bij type 2 diabetespatiënten, hetgeen resulteerde in een lagere Cmax (352±240 pmol/ l) en een latere tmax (60 (interkwartielbereik:
50-90) minuten).
De intra-individuele variatie met betrekking tot de tijd tot het bereiken van de maximale concentratie is significant minder bij NovoRapid dan bij opgeloste humane insuline, terwijl de intra-individuele variatie met betrekking tot de Cmax bij NovoRapid groter is.
Kinderen en adolescenten.
De farmacokinetische en farmacodynamische eigenschappen van NovoRapid werden onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar) met type 1 diabetes.
Insuline aspart werd door beide leeftijdsgroepen snel opgenomen, met vergelijkbare tmax als bij volwassenen.
Er waren echter verschillen wat Cmax betreft tussen de leeftijdsgroepen, hetgeen het belang van een individuele instelling van NovoRapid benadrukt.
Oudere patiënten:
De relatieve verschillen in de farmacokinetische eigenschappen tussen insuline aspart en opgeloste humane insuline bij oudere patiënten (65-83 jaar, gemiddelde leeftijd:
70 jaar) met type 2 diabetes waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Een vertraagde absorptiesnelheid werd geobserveerd bij oudere patiënten, hetgeen resulteerde in een latere tmax (82 (interkwartielbereik:
60-120) minuten), terwijl Cmax vergelijkbaar was met dat geobserveerd bij jongere patiënten met type 2 diabetes en ietwat lager was bij patiënten met type 1 diabetes.
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 24 proefpersonen met een leverfunctie variërend van normaal tot ernstig gestoord.
Bij patiënten met een verminderde leverfunctie was de absorptiesnelheid gedaald en meer variabel, hetgeen resulteerde in een vertraagde tmax van ongeveer 50 minuten bij patiënten met een normale leverfunctie tot ongeveer 85 minuten bij patiënten met een matig tot ernstig verminderde leverfunctie.
AUC, Cmax en CL/ F waren vergelijkbaar bij patiënten met een gereduceerde leverfunctie vergeleken met patiënten met een normale leverfunctie.
Verminderde nierfunctie:
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 18 proefpersonen met een nierfunctie variërend van normaal tot ernstig gestoord.
Er werd geen aantoonbaar effect van de creatinineklaring op de AUC, Cmax, CL/ F en tmax van insuline aspart gevonden.
De gegevens zijn beperkt bij patiënten met een matig tot ernstig verminderde nierfunctie.
Patiënten met nierinsufficiëntie die een dialysebehandeling nodig hebben, werden niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkchloride Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Stoffen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bijvoorbeeld als het geneesmiddel thiolen of sulfieten bevat.
6.3 Houdbaarheid
30 maanden
De houdbaarheid na ingebruikneming is 4 weken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Injectieflacons die u gebruikt of bij u draagt als reserve: niet in de koelkast bewaren.
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
De injectieflacon bevat 10 ml oplossing.
Verpakkingen met 1 of 5 injectieflacons en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
9 NovoRapid injectieflacons zijn bestemd voor gebruik met insulinetoedieningssystemen met de bijbehorende schaalverdeling.
NovoRapid kan worden gebruikt in een infuuspomp (CSII) zoals beschreven in rubriek 4.2.
Catheters waarvan het binnenoppervlak is vervaardigd uit polyethyleen of polyolefine, zijn na beoordeling verenigbaar bevonden met pompgebruik.
Infusiesystemen met NovoRapid 100 E/ ml in een concentratie van 0,05 E/ ml tot 1 E/ ml insuline aspart in een infusievloeistof van 0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/ l kaliumchloride in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosespiegel te controleren tijdens insuline-infusie.
NovoRapid dient niet te worden gebruikt indien deze niet helder en kleurloos is.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 001 EU/ 1/ 99/ 119/ 008 EU/ 1/ 99/ 119/ 015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
7 september 1999 Datum van de laatste hernieuwing:
7 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
NovoRapid Penfill 100 E/ ml, oplossing voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
100 E/ ml
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
Hulpstof
Metacresol…………………………… 1,72 mg/ ml
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De werking van NovoRapid treedt sneller in en de werkingsduur is korter dan bij opgeloste humane insuline.
Doordat de werking van NovoRapid sneller intreedt, dient NovoRapid in het algemeen direct voor een maaltijd te worden toegediend.
Indien nodig kan NovoRapid ook kort na een maaltijd worden toegediend.
De dosering van NovoRapid is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
NovoRapid dient bij normaal gebruik te worden gecombineerd met middellang- of langwerkende insuline die ten minste eenmaal daags wordt toegediend.
Bij volwassenen en kinderen ligt de individuele insulinebehoefte gewoonlijk tussen 0,5 en 1,0 E/ kg/ dag.
Bij een maaltijdgerelateerde behandeling kan NovoRapid voorzien in 50– 70% van de insulinebehoefte en in de rest wordt voorzien door een middellang- of langwerkende insuline.
NovoRapid wordt subcutaan toegediend in de buikwand, de dij, het deltoïdeus gebied of het gluteaal gebied.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Bij subcutane toediening via de buikwand zal de werking binnen 10-20 minuten na injectie intreden.
Het maximale effect wordt 1 à 3 uur na injectie bereikt.
De werkingsduur is 3 tot 5 uur.
Zoals bij elke soort insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en de lichamelijke activiteit.
Zoals bij alle insulines zal de subcutane toediening via de buikwand voor een snellere opname zorgen dan bij toediening via andere plaatsen.
In vergelijking met opgeloste humane insuline zal de werking echter altijd sneller intreden, ongeacht de injectieplaats.
11 Indien nodig kan NovoRapid ook intraveneus worden toegediend (zie rubriek 6.6).
Intraveneuze toediening dient te worden uitgevoerd door een beroepsbeoefenaar in de gezondheidszorg.
NovoRapid mag gebruikt worden voor continue subcutane insuline-infusie (CSII) in pompen die geschikt zijn voor insuline-infusie.
CSII dient via de buikwand te worden toegediend.
De infusieplaatsen dienen afgewisseld te worden.
Bij gebruik in een insuline-infuuspomp mag NovoRapid nooit worden gemengd met een andere insuline.
Patiënten die CSII toepassen moeten uitgebreide instructies krijgen over het gebruik van het pompsysteem en over het gebruik van het juiste reservoir en de juiste catheter voor de pomp (zie rubriek 6.6).
De infusieset (catheter en canule) dienen te worden vervangen conform de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Patiënten die NovoRapid toedienen via CSII, moeten ook andere insuline achter de hand hebben voor het geval dat de pomp niet of niet goed werkt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Een zorgvuldige controle van het glucosegehalte en individuele aanpassingen van de dosis van insuline aspart worden aanbevolen bij deze patiënten.
Er zijn geen onderzoeken verricht bij kinderen jonger dan 2 jaar.
Bij kinderen heeft het gebruik van NovoRapid soms de voorkeur boven opgeloste humane insuline in geval een snelle werking nuttig zou zijn (zie rubriek 5.1 en 5.2), bijvoorbeeld bij het afstemmen van de injectie op de maaltijd.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglycemie en diabetische ketoacidose; gebeurtenissen die de dood tot gevolg kunnen hebben.
Zij dienen hierover geïnformeerd te worden.
Een gevolg van de farmacodynamische eigenschappen van snelwerkende insuline analogen is dat een eventuele hypoglycemie bij deze analogen mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
De toediening van NovoRapid moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoRapid.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
12 de vroege waarschuwingssymptomen van hypoglycemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk, type, soort (dierlijke, humane, humane insuline analoog) en/ of productiemethode kunnen resulteren in een wijziging van de dosering.
Het is mogelijk dat patiënten die NovoRapid gebruiken, dagelijks meer injecties of een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulines kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoRapid noodzakelijk maken.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten of het gebruikelijke dieet wijzigen.
Beweging onmiddellijk na een maaltijd kan het risico op hypoglycemie doen toenemen.
NovoRapid bevat metacresol, dat in zeldzame gevallen allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
NovoRapid (insuline aspart) kan tijdens de zwangerschap worden gebruikt.
Volgens gegevens van twee gecontroleerde gerandomiseerde klinische studies (157 en 14 zwangerschappen blootgesteld aan insuline aspart respectievelijk) blijkt dat insuline aspart geen bijwerkingen heeft op de zwangerschap of op de gezondheid van de foetus/ het pasgeboren kind in vergelijking met humane insuline (zie rubriek 5.1).
Bij behandeling van zwangere vrouwen met diabetes mellitus (type 1 diabetes, type 2 diabetes of zwangerschapsdiabetes) verdienen intensieve bloedglucoseregulatie en controle aanbeveling gedurende de hele zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van voor de zwangerschap.
13 Er zijn geen beperkingen voor de behandeling met NovoRapid tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoRapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoRapid worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/ of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies was er geen verschil in de mate waarin hypoglycemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
Soms (> 1/ 1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, ATC-code A10AB05.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Tevens veroorzaakt NovoRapid een grotere daling van de glucoseconcentratie binnen de eerste vier uur na een maaltijd.
NovoRapid werkt na subcutane injectie korter dan opgeloste humane insuline.
14 Bloedglucose (mmol/ l)
I.
Bloedglucosegehalte na een eenmalige dosis NovoRapid, vlak voor een maaltijd geïnjecteerd (doorlopende lijn), of opgeloste humane insuline, 30 minuten voor een maaltijd geïnjecteerd (stippellijn) bij patiënten met type 1 diabetes mellitus.
Wanneer NovoRapid subcutaan wordt geïnjecteerd, treedt de werking binnen 10 tot 20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 3 uur na het injecteren op.
De werking houdt 3 tot 5 uur aan.
Volwassenen.
I).
Bij twee langlopende open-label onderzoeken bij type 1 diabetespatiënten, die respectievelijk 1070 en 884 patiënten hebben omvat, is een verlaging vastgesteld van het geglycosileerd hemoglobine met 0,12 [95% betrouwbaarheidsinterval 0,03; 0,22] procentpunten en met 0,15 [95% betrouwbaarheidsinterval 0,05; 0,26] procentpunten in vergelijking met humane insuline; een verschil van betwistbaar klinisch belang.
Oudere patiënten.
70 jaar) werd een gerandomiseerd, dubbelblind, cross-over PK/PD-onderzoek verricht waarin insuline aspart werd vergeleken met opgeloste humane insuline.
De relatieve verschillen in de farmacodynamische eigenschappen (glucoseinfusiesnelheid(GIR)max, AUCGIR, 0-120 min) tussen insuline aspart en humane insuline bij oudere patiënten waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Kinderen en adolescenten.
Een klinisch onderzoek dat preprandiale opgeloste humane insuline vergelijkt met postprandiale insuline aspart werd verricht bij jonge kinderen (20 patiënten van 2 tot jonger dan 6 jaar, begeleid gedurende 12 weken, vier onder hen waren jonger dan 4 jaar) en een single dose PK/ PD-onderzoek werd verricht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar).
Het farmacodynamische profiel van insuline aspart bij kinderen was vergelijkbaar met dat van volwassenen.
Klinisch onderzoek bij patiënten met diabetes type 1 heeft aangetoond dat de kans op nachtelijke hypoglycemie afneemt als insuline aspart in plaats van opgeloste humane insuline wordt toegediend.
De kans op hypoglycemie overdag nam niet significant toe.
Zwangerschap.
Uit een klinische studie waarin de veiligheid en de werkzaamheid van insuline aspart versus humane insuline werd vergeleken bij de behandeling van zwangere vrouwen met type 1 diabetes (322 blootgestelde zwangerschappen (insuline aspart:
157; humane insuline:
165)), bleek dat
Bovendien toonden gegevens uit een klinische studie uitgevoerd bij 27 vrouwen met zwangerschapsdiabetes gerandomiseerd voor een behandeling met ofwel insuline aspart ofwel humane insuline (insuline aspart:
14; humane insuline:
13) een vergelijkbaar veiligheidsprofiel bij beide behandelingen.
Insuline aspart is molair equipotent met opgeloste humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij NovoRapid vermindert de neiging tot hexameervorming die te zien is bij opgeloste humane insuline.
NovoRapid wordt derhalve in vergelijking met opgeloste humane insuline sneller uit de subcutane laag opgenomen.
De tijd tot het bereiken van de maximale concentratie bedraagt gemiddeld de helft van de tijd die opgeloste humane insuline nodig heeft.
Een gemiddelde maximale plasmaconcentratie van 492±256 pmol/ l werd bereikt 40 (interkwartielbereik:
30-40) minuten na de subcutane toediening van een dosis van 0,15 E/ kg lichaamsgewicht aan type 1 diabetespatiënten.
De insulineconcentraties keerden 4 tot 6 uur na de toediening terug naar de basale spiegels.
De absorptiesnelheid was iets lager bij type 2 diabetespatiënten, hetgeen resulteerde in een lagere Cmax (352±240 pmol/ l) en een latere tmax (60 (interkwartielbereik:
50-90) minuten).
De intra-individuele variatie met betrekking tot de tijd tot het bereiken van de maximale concentratie is significant minder bij NovoRapid dan bij opgeloste humane insuline, terwijl de intra-individuele variatie met betrekking tot de Cmax bij NovoRapid groter is.
Kinderen en adolescenten.
De farmacokinetische en farmacodynamische eigenschappen van NovoRapid werden onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar) met type 1 diabetes.
Insuline aspart werd door beide leeftijdsgroepen snel opgenomen, met vergelijkbare tmax als bij volwassenen.
Er waren echter verschillen wat Cmax betreft tussen de leeftijdsgroepen, hetgeen het belang van een individuele instelling van NovoRapid benadrukt.
Oudere patiënten:
70 jaar) met type 2 diabetes waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Een vertraagde absorptiesnelheid werd geobserveerd bij oudere patiënten, hetgeen resulteerde in een latere tmax (82 (interkwartielbereik:
60-120) minuten), terwijl Cmax vergelijkbaar was met dat geobserveerd bij jongere patiënten met type 2 diabetes en ietwat lager was bij patiënten met type 1 diabetes.
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 24 proefpersonen met een leverfunctie variërend van normaal tot ernstig gestoord.
Bij patiënten met een verminderde leverfunctie was de absorptiesnelheid gedaald en meer variabel, hetgeen resulteerde in een vertraagde tmax van ongeveer 50 minuten bij patiënten met een normale leverfunctie tot ongeveer 85 minuten bij patiënten met een matig tot ernstig verminderde leverfunctie.
AUC, Cmax en CL/ F waren vergelijkbaar bij patiënten met een gereduceerde leverfunctie vergeleken met patiënten met een normale leverfunctie.
Verminderde nierfunctie:
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 18 proefpersonen met een nierfunctie variërend van normaal tot ernstig gestoord.
Er werd geen aantoonbaar effect van de creatinineklaring op de AUC, Cmax, CL/ F en tmax van insuline aspart gevonden.
De gegevens zijn beperkt bij patiënten met een matig tot ernstig verminderde nierfunctie.
Patiënten met nierinsufficiëntie die een dialysebehandeling nodig hebben, werden niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkchloride Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Stoffen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bijvoorbeeld als het geneesmiddel thiolen of sulfieten bevat.
6.3 Houdbaarheid
30 maanden
De houdbaarheid na ingebruikneming is 4 weken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
NovoRapid Penfill die u gebruikt of bij u draagt als reserve: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Glazen patroon (type 1) die een zuiger (broombutyl rubber) bevat en afgesloten is met een stop (broombutyl/ polyisopreen rubber).
De patroon bevat 3 ml oplossing.
Verpakkingen met 5 of 10 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
NovoRapid Penfill dient uitsluitend te worden gebruikt in combinatie met producten, die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
18 NovoRapid Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
NovoRapid Penfill is ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
NovoRapid kan worden gebruikt in een infuuspomp (CSII) zoals beschreven in rubriek 4.2.
Catheters waarvan het binnenoppervlak is vervaardigd uit polyethyleen of polyolefine, zijn na beoordeling verenigbaar bevonden met pompgebruik.
Infusiesystemen met NovoRapid 100 E/ ml in een concentratie van 0,05 E/ ml tot 1 E/ ml insuline aspart in een infusievloeistof van 0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/ l kaliumchloride in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosespiegel te controleren tijdens insuline-infusie.
NovoRapid dient niet te worden gebruikt indien deze niet helder en kleurloos is.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 003 EU/ 1/ 99/ 119/ 006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
7 september 1999 Datum van de laatste hernieuwing:
7 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
NovoRapid NovoLet 100 E/ ml, oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
100 E/ ml
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
Hulpstof
Metacresol…………………………… 1,72 mg/ ml
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De werking van NovoRapid treedt sneller in en de werkingsduur is korter dan bij opgeloste humane insuline.
Doordat de werking van NovoRapid sneller intreedt, dient NovoRapid in het algemeen direct voor een maaltijd te worden toegediend.
Indien nodig kan NovoRapid ook kort na een maaltijd worden toegediend.
De dosering van NovoRapid is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
NovoRapid dient bij normaal gebruik te worden gecombineerd met middellang- of langwerkende insuline die ten minste eenmaal daags wordt toegediend.
Bij volwassenen en kinderen ligt de individuele insulinebehoefte gewoonlijk tussen 0,5 en 1,0 E/ kg/ dag.
Bij een maaltijdgerelateerde behandeling kan NovoRapid voorzien in 50– 70% van de insulinebehoefte en in de rest wordt voorzien door een middellang- of langwerkende insuline.
NovoRapid wordt subcutaan toegediend in de buikwand, de dij, het deltoïdeus gebied of het gluteaal gebied.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Bij subcutane toediening via de buikwand zal de werking binnen 10-20 minuten na injectie intreden.
Het maximale effect wordt 1 à 3 uur na injectie bereikt.
De werkingsduur is 3 tot 5 uur.
Zoals bij elke soort insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en de lichamelijke activiteit.
Zoals bij alle insulines zal de subcutane toediening via de buikwand voor een snellere opname zorgen dan bij toediening via andere plaatsen.
In vergelijking met opgeloste humane insuline zal de werking echter altijd sneller intreden, ongeacht de injectieplaats.
20 Indien nodig kan NovoRapid ook intraveneus worden toegediend (zie rubriek 6.6).
Intraveneuze toediening dient te worden uitgevoerd door een beroepsbeoefenaar in de gezondheidszorg.
NovoRapid mag gebruikt worden voor continue subcutane insuline-infusie (CSII) in pompen die geschikt zijn voor insuline-infusie.
CSII dient via de buikwand te worden toegediend.
De infusieplaatsen dienen afgewisseld te worden.
Bij gebruik in een insuline-infuuspomp mag NovoRapid nooit worden gemengd met een andere insuline.
Patiënten die CSII toepassen moeten uitgebreide instructies krijgen over het gebruik van het pompsysteem en over het gebruik van het juiste reservoir en de juiste catheter voor de pomp (zie rubriek 6.6).
De infusieset (catheter en canule) dienen te worden vervangen conform de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Patiënten die NovoRapid toedienen via CSII, moeten ook andere insuline achter de hand hebben voor het geval dat de pomp niet of niet goed werkt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Een zorgvuldige controle van het glucosegehalte en individuele aanpassingen van de dosis van insuline aspart worden aanbevolen bij deze patiënten.
Er zijn geen onderzoeken verricht bij kinderen jonger dan 2 jaar.
Bij kinderen heeft het gebruik van NovoRapid soms de voorkeur boven opgeloste humane insuline in geval een snelle werking nuttig zou zijn (zie rubriek 5.1 en 5.2), bijvoorbeeld bij het afstemmen van de injectie op de maaltijd.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglycemie en diabetische ketoacidose; gebeurtenissen die de dood tot gevolg kunnen hebben.
Zij dienen hierover geïnformeerd te worden.
Een gevolg van de farmacodynamische eigenschappen van snelwerkende insuline analogen is dat een eventuele hypoglycemie bij deze analogen mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
De toediening van NovoRapid moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoRapid.
Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
21 de vroege waarschuwingssymptomen van hypoglycemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk, type, soort (dierlijke, humane, humane insuline analoog) en/ of productiemethode kunnen resulteren in een wijziging van de dosering.
Het is mogelijk dat patiënten die NovoRapid gebruiken, dagelijks meer injecties of een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulines kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoRapid noodzakelijk maken.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten of het gebruikelijke dieet wijzigen.
Beweging onmiddellijk na een maaltijd kan het risico op hypoglycemie doen toenemen.
NovoRapid bevat metacresol, dat in zeldzame gevallen allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
NovoRapid (insuline aspart) kan tijdens de zwangerschap worden gebruikt.
Volgens gegevens van twee gecontroleerde gerandomiseerde klinische studies (157 en 14 zwangerschappen blootgesteld aan insuline aspart respectievelijk) blijkt dat insuline aspart geen bijwerkingen heeft op de zwangerschap of op de gezondheid van de foetus/ het pasgeboren kind in vergelijking met humane insuline (zie rubriek 5.1).
Bij behandeling van zwangere vrouwen met diabetes mellitus (type 1 diabetes, type 2 diabetes of zwangerschapsdiabetes) verdienen intensieve bloedglucoseregulatie en controle aanbeveling gedurende de hele zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van voor de zwangerschap.
22 Er zijn geen beperkingen voor de behandeling met NovoRapid tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoRapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoRapid worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/ of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies was er geen verschil in de mate waarin hypoglycemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
Soms (> 1/ 1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Soms - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, ATC-code A10AB05.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Tevens veroorzaakt NovoRapid een grotere daling van de glucoseconcentratie binnen de eerste vier uur na een maaltijd.
NovoRapid werkt na subcutane injectie korter dan opgeloste humane insuline.
14 Bloedglucose (mmol/ l)
I.
Bloedglucosegehalte na een eenmalige dosis NovoRapid, vlak voor een maaltijd geïnjecteerd (doorlopende lijn), of opgeloste humane insuline, 30 minuten voor een maaltijd geïnjecteerd (stippellijn) bij patiënten met type 1 diabetes mellitus.
Wanneer NovoRapid subcutaan wordt geïnjecteerd, treedt de werking binnen 10 tot 20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 3 uur na het injecteren op.
De werking houdt 3 tot 5 uur aan.
Volwassenen.
I).
Bij twee langlopende open-label onderzoeken bij type 1 diabetespatiënten, die respectievelijk 1070 en 884 patiënten hebben omvat, is een verlaging vastgesteld van het geglycosileerd hemoglobine met 0,12 [95% betrouwbaarheidsinterval 0,03; 0,22] procentpunten en met 0,15 [95% betrouwbaarheidsinterval 0,05; 0,26] procentpunten in vergelijking met humane insuline; een verschil van betwistbaar klinisch belang.
Oudere patiënten.
70 jaar) werd een gerandomiseerd, dubbelblind, cross-over PK/ PD-onderzoek verricht waarin insuline aspart werd vergeleken met opgeloste humane insuline.
De relatieve verschillen in de farmacodynamische eigenschappen (glucoseinfusiesnelheid(GIR)max, AUCGIR, 0-120 min) tussen insuline aspart en humane insuline bij oudere patiënten waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Kinderen en adolescenten.
Een klinisch onderzoek dat preprandiale opgeloste humane insuline vergelijkt met postprandiale insuline aspart werd verricht bij jonge kinderen (20 patiënten van 2 tot jonger dan 6 jaar, begeleid gedurende 12 weken, vier onder hen waren jonger dan 4 jaar) en een single dose PK/ PD-onderzoek werd verricht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar).
Het farmacodynamische profiel van insuline aspart bij kinderen was vergelijkbaar met dat van volwassenen.
Klinisch onderzoek bij patiënten met diabetes type 1 heeft aangetoond dat de kans op nachtelijke hypoglycemie afneemt als insuline aspart in plaats van opgeloste humane insuline wordt toegediend.
De kans op hypoglycemie overdag nam niet significant toe.
Zwangerschap.
Uit een klinische studie waarin de veiligheid en de werkzaamheid van insuline aspart versus humane insuline werd vergeleken bij de behandeling van zwangere vrouwen met type 1 diabetes (322 blootgestelde zwangerschappen (insuline aspart:
157; humane insuline:
165)), bleek dat
Bovendien toonden gegevens uit een klinische studie uitgevoerd bij 27 vrouwen met zwangerschapsdiabetes gerandomiseerd voor een behandeling met ofwel insuline aspart ofwel humane insuline (insuline aspart:
14; humane insuline:
13) een vergelijkbaar veiligheidsprofiel bij beide behandelingen.
Insuline aspart is molair equipotent met opgeloste humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij NovoRapid vermindert de neiging tot hexameervorming die te zien is bij opgeloste humane insuline.
NovoRapid wordt derhalve in vergelijking met opgeloste humane insuline sneller uit de subcutane laag opgenomen.
De tijd tot het bereiken van de maximale concentratie bedraagt gemiddeld de helft van de tijd die opgeloste humane insuline nodig heeft.
Een gemiddelde maximale plasmaconcentratie van 492±256 pmol/ l werd bereikt 40 (interkwartielbereik:
30-40) minuten na de subcutane toediening van een dosis van 0,15 E/ kg lichaamsgewicht aan type 1 diabetespatiënten.
De insulineconcentraties keerden 4 tot 6 uur na de toediening terug naar de basale spiegels.
De absorptiesnelheid was iets lager bij type 2 diabetespatiënten, hetgeen resulteerde in een lagere Cmax (352±240 pmol/ l) en een latere tmax (60 (interkwartielbereik:
50-90) minuten).
De intra-individuele variatie met betrekking tot de tijd tot het bereiken van de maximale concentratie is significant minder bij NovoRapid dan bij opgeloste humane insuline, terwijl de intra-individuele variatie met betrekking tot de Cmax bij NovoRapid groter is.
Kinderen en adolescenten.
De farmacokinetische en farmacodynamische eigenschappen van NovoRapid werden onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar) met type 1 diabetes.
Insuline aspart werd door beide leeftijdsgroepen snel opgenomen, met vergelijkbare tmax als bij volwassenen.
Er waren echter verschillen wat Cmax betreft tussen de leeftijdsgroepen, hetgeen het belang van een individuele instelling van NovoRapid benadrukt.
Oudere patiënten:
70 jaar) met type 2 diabetes waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Een vertraagde absorptiesnelheid werd geobserveerd bij oudere patiënten, hetgeen resulteerde in een latere tmax (82 (interkwartielbereik:
60-120) minuten), terwijl Cmax vergelijkbaar was met dat geobserveerd bij jongere patiënten met type 2 diabetes en ietwat lager was bij patiënten met type 1 diabetes.
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 24 proefpersonen met een leverfunctie variërend van normaal tot ernstig gestoord.
Bij patiënten met een verminderde leverfunctie was de absorptiesnelheid gedaald en meer variabel, hetgeen resulteerde in een vertraagde tmax van ongeveer 50 minuten bij patiënten met een normale leverfunctie tot ongeveer 85 minuten bij patiënten met een matig tot ernstig verminderde leverfunctie.
AUC, Cmax en CL/ F waren vergelijkbaar bij patiënten met een gereduceerde leverfunctie vergeleken met patiënten met een normale leverfunctie.
Verminderde nierfunctie:
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 18 proefpersonen met een nierfunctie variërend van normaal tot ernstig gestoord.
Er werd geen aantoonbaar effect van de creatinineklaring op de AUC, Cmax, CL/ F en tmax van insuline aspart gevonden.
De gegevens zijn beperkt bij patiënten met een matig tot ernstig verminderde nierfunctie.
Patiënten met nierinsufficiëntie die een dialysebehandeling nodig hebben, werden niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkchloride Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Stoffen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bijvoorbeeld als het geneesmiddel thiolen of sulfieten bevat.
6.3 Houdbaarheid
30 maanden
De houdbaarheid na ingebruikneming is 4 weken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Wanneer u NovoRapid NovoLet niet gebruikt, houd dan ter bescherming tegen licht de dop op de pen.
NovoRapid NovoLet die u gebruikt of bij u draagt als reserve: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Glazen patroon (type 1), die een zuiger (broombutyl rubber) bevat en afgesloten is met een stop (broombutyl/ polyisopreen rubber), in een voorgevulde kunststof wegwerppen voor meervoudig gebruik.
De patroon bevat 3 ml oplossing.
Verpakkingen met 5 of 10 voorgevulde pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen 27 NovoRapid NovoLet dient uitsluitend te worden gebruikt in combinatie met producten, die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
NovoRapid NovoLet mag maar door één persoon worden gebruikt.
NovoRapid NovoLet mag niet opnieuw worden gevuld.
NovoFine naalden zijn ontworpen om te worden gebruikt in combinatie met NovoRapid NovoLet.
NovoRapid kan worden gebruikt in een infuuspomp (CSII) zoals beschreven in rubriek 4.2.
Catheters waarvan het binnenoppervlak is vervaardigd uit polyethyleen of polyolefine, zijn na beoordeling verenigbaar bevonden met pompgebruik.
Infusiesystemen met NovoRapid 100 E/ ml in een concentratie van 0,05 E/ ml tot 1 E/ ml insuline aspart in een infusievloeistof van 0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/ l kaliumchloride in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosespiegel te controleren tijdens insuline-infusie.
NovoRapid dient niet te worden gebruikt indien deze niet helder en kleurloos is.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 005 EU/ 1/ 99/ 119/ 007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
7 september 1999 Datum van de laatste hernieuwing:
7 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
28 1.
NAAM VAN HET GENEESMIDDEL
NovoRapid FlexPen 100 E/ ml, oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
100 E/ ml
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
Hulpstof
Metacresol…………………………… 1,72 mg/ ml
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De werking van NovoRapid treedt sneller in en de werkingsduur is korter dan bij opgeloste humane insuline.
Doordat de werking van NovoRapid sneller intreedt, dient NovoRapid in het algemeen direct voor een maaltijd te worden toegediend.
Indien nodig kan NovoRapid ook kort na een maaltijd worden toegediend.
De dosering van NovoRapid is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
NovoRapid dient bij normaal gebruik te worden gecombineerd met middellang- of langwerkende insuline die ten minste eenmaal daags wordt toegediend.
Bij volwassenen en kinderen ligt de individuele insulinebehoefte gewoonlijk tussen 0,5 en 1,0 E/ kg/ dag.
Bij een maaltijdgerelateerde behandeling kan NovoRapid voorzien in 50– 70% van de insulinebehoefte en in de rest wordt voorzien door een middellang- of langwerkende insuline.
NovoRapid wordt subcutaan toegediend in de buikwand, de dij, het deltoïdeus gebied of het gluteaal gebied.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Bij subcutane toediening via de buikwand zal de werking binnen 10-20 minuten na injectie intreden.
Het maximale effect wordt 1 à 3 uur na injectie bereikt.
De werkingsduur is 3 tot 5 uur.
Zoals bij elke soort insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en de lichamelijke activiteit.
Zoals bij alle insulines zal de subcutane toediening via de buikwand voor een snellere opname zorgen dan bij toediening via andere plaatsen.
In vergelijking met opgeloste humane insuline zal de werking echter altijd sneller intreden, ongeacht de injectieplaats.
29 Indien nodig kan NovoRapid ook intraveneus worden toegediend (zie rubriek 6.6).
Intraveneuze toediening dient te worden uitgevoerd door een beroepsbeoefenaar in de gezondheidszorg.
NovoRapid mag gebruikt worden voor continue subcutane insuline-infusie (CSII) in pompen die geschikt zijn voor insuline-infusie.
CSII dient via de buikwand te worden toegediend.
De infusieplaatsen dienen afgewisseld te worden.
Bij gebruik in een insuline-infuuspomp mag NovoRapid nooit worden gemengd met een andere insuline.
Patiënten die CSII toepassen moeten uitgebreide instructies krijgen over het gebruik van het pompsysteem en over het gebruik van het juiste reservoir en de juiste catheter voor de pomp (zie rubriek 6.6).
De infusieset (catheter en canule) dienen te worden vervangen conform de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Patiënten die NovoRapid toedienen via CSII, moeten ook andere insuline achter de hand hebben voor het geval dat de pomp niet of niet goed werkt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Een zorgvuldige controle van het glucosegehalte en individuele aanpassingen van de dosis van insuline aspart worden aanbevolen bij deze patiënten.
Er zijn geen onderzoeken verricht bij kinderen jonger dan 2 jaar.
Bij kinderen heeft het gebruik van NovoRapid soms de voorkeur boven opgeloste humane insuline in geval een snelle werking nuttig zou zijn (zie rubriek 5.1 en 5.2), bijvoorbeeld bij het afstemmen van de injectie op de maaltijd.
FlexPen zijn voorgevulde pennen die zijn ontworpen voor gebruik in combinatie met NovoFine naalden met een kort beschermdopje.
Op de verpakking van de naalden staat een S vermeld.
FlexPen levert 1-60 eenheden in stappen van 1 eenheid.
De gedetailleerde aanwijzingen bij het systeem moeten worden opgevolgd.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglycemie en diabetische ketoacidose; gebeurtenissen die de dood tot gevolg kunnen hebben.
Zij dienen hierover geïnformeerd te worden.
Een gevolg van de farmacodynamische eigenschappen van snelwerkende insuline analogen is dat een eventuele hypoglycemie bij deze analogen mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
De toediening van NovoRapid moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoRapid.
30 Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglycemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk, type, soort (dierlijke, humane, humane insuline analoog) en/ of productiemethode kunnen resulteren in een wijziging van de dosering.
Het is mogelijk dat patiënten die NovoRapid gebruiken, dagelijks meer injecties of een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulines kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoRapid noodzakelijk maken.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten of het gebruikelijke dieet wijzigen.
Beweging onmiddellijk na een maaltijd kan het risico op hypoglycemie doen toenemen.
NovoRapid bevat metacresol, dat in zeldzame gevallen allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
NovoRapid (insuline aspart) kan tijdens de zwangerschap worden gebruikt.
Volgens gegevens van twee gecontroleerde gerandomiseerde klinische studies (157 en 14 zwangerschappen blootgesteld aan insuline aspart respectievelijk) blijkt dat insuline aspart geen bijwerkingen heeft op de zwangerschap of op de gezondheid van de foetus/ het pasgeboren kind in vergelijking met humane insuline (zie rubriek 5.1).
Bij behandeling van zwangere vrouwen met diabetes mellitus (type 1 diabetes, type 2 diabetes of zwangerschapsdiabetes) verdienen intensieve bloedglucoseregulatie en controle aanbeveling
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoRapid tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoRapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoRapid worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/ of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies was er geen verschil in de mate waarin hypoglycemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
Soms (> 1/ 1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
32 Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, ATC-code A10AB05.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Tevens veroorzaakt NovoRapid een grotere daling van de glucoseconcentratie binnen de eerste vier uur na een maaltijd.
NovoRapid werkt na subcutane injectie korter dan opgeloste humane insuline.
14 Bloedglucose (mmol/ l)
Tijd (u)
I.
Bloedglucosegehalte na een eenmalige dosis NovoRapid, vlak voor een maaltijd geïnjecteerd (doorlopende lijn), of opgeloste humane insuline, 30 minuten voor een maaltijd geïnjecteerd (stippellijn) bij patiënten met type 1 diabetes mellitus.
Wanneer NovoRapid subcutaan wordt geïnjecteerd, treedt de werking binnen 10 tot 20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 3 uur na het injecteren op.
De werking houdt 3 tot 5 uur aan.
Volwassenen.
I).
Bij twee langlopende open-label onderzoeken bij type 1 diabetespatiënten, die respectievelijk 1070 en 884 patiënten hebben omvat, is een verlaging vastgesteld van het geglycosileerd hemoglobine met 0,12 [95% betrouwbaarheidsinterval 0,03; 0,22] procentpunten en met 0,15 [95% betrouwbaarheidsinterval 0,05; 0,26] procentpunten in vergelijking met humane insuline; een verschil van betwistbaar klinisch belang.
Oudere patiënten.
70 jaar) werd een gerandomiseerd, dubbelblind, cross-over PK/PD-onderzoek verricht waarin insuline aspart werd vergeleken met opgeloste humane insuline.
De relatieve verschillen in de farmacodynamische eigenschappen (glucoseinfusiesnelheid(GIR)max, AUCGIR, 0-120 min) tussen insuline aspart en humane insuline bij oudere patiënten waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Kinderen en adolescenten.
Een klinisch onderzoek dat preprandiale opgeloste humane insuline vergelijkt met postprandiale insuline aspart werd verricht bij jonge kinderen (20 patiënten van 2 tot jonger dan 6 jaar, begeleid gedurende 12 weken, vier onder hen waren jonger dan 4 jaar) en een single dose PK/ PD-onderzoek werd verricht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar).
Het farmacodynamische profiel van insuline aspart bij kinderen was vergelijkbaar met dat van volwassenen.
Klinisch onderzoek bij patiënten met diabetes type 1 heeft aangetoond dat de kans op nachtelijke hypoglycemie afneemt als insuline aspart in plaats van opgeloste humane insuline wordt toegediend.
De kans op hypoglycemie overdag nam niet significant toe.
Zwangerschap.
Uit een klinische studie waarin de veiligheid en de werkzaamheid van insuline aspart versus humane insuline werd vergeleken bij de behandeling van zwangere vrouwen met type 1 diabetes (322 blootgestelde zwangerschappen (insuline aspart:
157; humane insuline:
165)), bleek dat
Bovendien toonden gegevens uit een klinische studie uitgevoerd bij 27 vrouwen met zwangerschapsdiabetes gerandomiseerd voor een behandeling met ofwel insuline aspart ofwel humane insuline (insuline aspart:
14; humane insuline:
13) een vergelijkbaar veiligheidsprofiel bij beide behandelingen.
Insuline aspart is molair equipotent met opgeloste humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij NovoRapid vermindert de neiging tot hexameervorming die te zien is bij opgeloste humane insuline.
NovoRapid wordt derhalve in vergelijking met opgeloste humane insuline sneller uit de subcutane laag opgenomen.
De tijd tot het bereiken van de maximale concentratie bedraagt gemiddeld de helft van de tijd die opgeloste humane insuline nodig heeft.
Een gemiddelde maximale plasmaconcentratie van 492±256 pmol/ l werd bereikt 40 (interkwartielbereik:
30-40) minuten na de subcutane toediening van een dosis van 0,15 E/ kg lichaamsgewicht aan type 1 diabetespatiënten.
De insulineconcentraties keerden 4 tot 6 uur na de toediening terug naar de basale spiegels.
De absorptiesnelheid was iets lager bij type 2 diabetespatiënten, hetgeen resulteerde in een lagere Cmax (352±240 pmol/ l) en een latere tmax (60 (interkwartielbereik:
50-90) minuten).
De intra-individuele variatie met betrekking tot de tijd tot het bereiken van de maximale concentratie is significant minder bij NovoRapid dan bij opgeloste humane insuline, terwijl de intra-individuele variatie met betrekking tot de Cmax bij NovoRapid groter is.
Kinderen en adolescenten.
De farmacokinetische en farmacodynamische eigenschappen van NovoRapid werden onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar) met type 1 diabetes.
Insuline aspart werd door beide leeftijdsgroepen snel opgenomen, met vergelijkbare tmax als bij volwassenen.
Er waren echter verschillen wat Cmax betreft tussen de leeftijdsgroepen, hetgeen het belang van een individuele instelling van NovoRapid benadrukt.
Oudere patiënten:
70 jaar) met type 2 diabetes waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Een vertraagde absorptiesnelheid werd geobserveerd bij oudere patiënten, hetgeen resulteerde in een latere tmax (82 (interkwartielbereik:
60-120) minuten), terwijl Cmax vergelijkbaar was met dat geobserveerd bij jongere patiënten met type 2 diabetes en ietwat lager was bij patiënten met type 1 diabetes.
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 24 proefpersonen met een leverfunctie variërend van normaal tot ernstig gestoord.
Bij patiënten met een verminderde leverfunctie was de absorptiesnelheid gedaald en meer variabel, hetgeen resulteerde in een vertraagde tmax van ongeveer 50 minuten bij patiënten met een normale leverfunctie tot ongeveer 85 minuten bij patiënten met een matig tot ernstig verminderde leverfunctie.
AUC, Cmax en CL/ F waren vergelijkbaar bij patiënten met een gereduceerde leverfunctie vergeleken met patiënten met een normale leverfunctie.
Verminderde nierfunctie:
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 18 proefpersonen met een nierfunctie variërend van normaal tot ernstig gestoord.
Er werd geen aantoonbaar effect van de creatinineklaring op de AUC, Cmax, CL/ F en tmax van insuline aspart gevonden.
De gegevens zijn beperkt bij patiënten met een matig tot ernstig verminderde nierfunctie.
Patiënten met nierinsufficiëntie die een dialysebehandeling nodig hebben, werden niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkchloride Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Stoffen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bijvoorbeeld als het geneesmiddel thiolen of sulfieten bevat.
6.3 Houdbaarheid
30 maanden
De houdbaarheid na ingebruikneming is 4 weken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Wanneer u NovoRapid FlexPen niet gebruikt, houd dan ter bescherming tegen licht de dop op de pen.
NovoRapid FlexPen die u gebruikt of bij u draagt als reserve: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Glazen patroon (type 1), die een zuiger (broombutyl rubber) bevat en afgesloten is met een stop (broombutyl/ polyisopreen rubber), in een voorgevulde kunststof wegwerppen voor meervoudig gebruik.
De patroon bevat 3 ml oplossing.
Verpakkingen met 1, 5 of 10 voorgevulde pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
NovoRapid FlexPen dient uitsluitend te worden gebruikt in combinatie met producten, die ermee 36 verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
NovoRapid FlexPen mag maar door één persoon worden gebruikt.
NovoRapid FlexPen mag niet opnieuw worden gevuld.
NovoFine S naalden zijn ontworpen om te worden gebruikt in combinatie met NovoRapid FlexPen.
NovoRapid kan worden gebruikt in een infuuspomp (CSII) zoals beschreven in rubriek 4.2.
Catheters waarvan het binnenoppervlak is vervaardigd uit polyethyleen of polyolefine, zijn na beoordeling verenigbaar bevonden met pompgebruik.
Infusiesystemen met NovoRapid 100 E/ ml in een concentratie van 0,05 E/ ml tot 1 E/ ml insuline aspart in een infusievloeistof van 0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/ l kaliumchloride in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosespiegel te controleren tijdens insuline-infusie.
NovoRapid dient niet te worden gebruikt indien deze niet helder en kleurloos is.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 009 EU/ 1/ 99/ 119/ 010 EU/ 1/ 99/ 119/ 011
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
7 september 1999 Datum van de laatste hernieuwing:
7 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
NovoRapid InnoLet 100 E/ ml, oplossing voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
100 E/ ml
* geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae.
Eén eenheid insuline aspart komt overeen met 6 nmol, 0,035 mg zout- en watervrije insuline aspart.
Hulpstof
Metacresol…………………………… 1,72 mg/ ml
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met diabetes mellitus.
4.2 Dosering en wijze van toediening
De werking van NovoRapid treedt sneller in en de werkingsduur is korter dan bij opgeloste humane insuline.
Doordat de werking van NovoRapid sneller intreedt, dient NovoRapid in het algemeen direct voor een maaltijd te worden toegediend.
Indien nodig kan NovoRapid ook kort na een maaltijd worden toegediend.
De dosering van NovoRapid is per persoon verschillend en wordt bepaald op basis van het advies van de arts in overeenstemming met de behoefte van de patiënt.
NovoRapid dient bij normaal gebruik te worden gecombineerd met middellang- of langwerkende insuline die ten minste eenmaal daags wordt toegediend.
Bij volwassenen en kinderen ligt de individuele insulinebehoefte gewoonlijk tussen 0,5 en 1,0 E/ kg/ dag.
Bij een maaltijdgerelateerde behandeling kan NovoRapid voorzien in 50– 70% van de insulinebehoefte en in de rest wordt voorzien door een middellang- of langwerkende insuline.
NovoRapid wordt subcutaan toegediend in de buikwand, de dij, het deltoïdeus gebied of het gluteaal gebied.
Binnen eenzelfde gebied moet de injectieplaats variëren.
Bij subcutane toediening via de buikwand zal de werking binnen 10-20 minuten na injectie intreden.
Het maximale effect wordt 1 à 3 uur na injectie bereikt.
De werkingsduur is 3 tot 5 uur.
Zoals bij elke soort insuline zal de werkingsduur variëren afhankelijk van de dosis, injectieplaats, doorbloeding, temperatuur en de lichamelijke activiteit.
Zoals bij alle insulines zal de subcutane toediening via de buikwand voor een snellere opname zorgen dan bij toediening via andere plaatsen.
In vergelijking met opgeloste humane insuline zal de werking echter altijd sneller intreden, ongeacht de injectieplaats.
38 Indien nodig kan NovoRapid ook intraveneus worden toegediend (zie rubriek 6.6).
Intraveneuze toediening dient te worden uitgevoerd door een beroepsbeoefenaar in de gezondheidszorg.
NovoRapid mag gebruikt worden voor continue subcutane insuline-infusie (CSII) in pompen die geschikt zijn voor insuline-infusie.
CSII dient via de buikwand te worden toegediend.
De infusieplaatsen dienen afgewisseld te worden.
Bij gebruik in een insuline-infuuspomp mag NovoRapid nooit worden gemengd met een andere insuline.
Patiënten die CSII toepassen moeten uitgebreide instructies krijgen over het gebruik van het pompsysteem en over het gebruik van het juiste reservoir en de juiste catheter voor de pomp (zie rubriek 6.6).
De infusieset (catheter en canule) dienen te worden vervangen conform de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Patiënten die NovoRapid toedienen via CSII, moeten ook andere insuline achter de hand hebben voor het geval dat de pomp niet of niet goed werkt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
Een zorgvuldige controle van het glucosegehalte en individuele aanpassingen van de dosis van insuline aspart worden aanbevolen bij deze patiënten.
Er zijn geen onderzoeken verricht bij kinderen jonger dan 2 jaar.
Bij kinderen heeft het gebruik van NovoRapid soms de voorkeur boven opgeloste humane insuline in geval een snelle werking nuttig zou zijn (zie rubriek 5.1 en 5.2), bijvoorbeeld bij het afstemmen van de injectie op de maaltijd.
InnoLet zijn voorgevulde pennen die zijn ontworpen voor gebruik in combinatie met NovoFine naalden met een kort beschermdopje.
Op de verpakking van de naalden staat een S vermeld.
InnoLet levert 1-50 eenheden in stappen van 1 eenheid.
De gedetailleerde aanwijzingen bij het systeem moeten worden opgevolgd.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen • Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van een inadequate dosering of het onderbreken van de behandeling kan, met name bij insuline-afhankelijke diabetes, leiden tot hyperglycemie en diabetische ketoacidose; gebeurtenissen die de dood tot gevolg kunnen hebben.
Zij dienen hierover geïnformeerd te worden.
Een gevolg van de farmacodynamische eigenschappen van snelwerkende insuline analogen is dat een eventuele hypoglycemie bij deze analogen mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
De toediening van NovoRapid moet altijd verbonden zijn met het nuttigen van een maaltijd.
Bij patiënten met bijkomende ziekten of die geneesmiddelen gebruiken waarbij een vertraagde voedselopname te verwachten valt, dient rekening te worden gehouden met de snelle werking van NovoRapid.
39 Bijkomende ziekten, met name infecties, verhogen in het algemeen de hoeveelheid insuline die de patiënt nodig heeft.
Wanneer patiënten worden overgeschakeld tussen verschillende types insulineproducten, kunnen zij de vroege waarschuwingssymptomen van hypoglycemie anders of minder goed waarnemen dan toen zij hun gebruikelijke insuline gebruikten.
Het overschakelen van een patiënt op een nieuw type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk, type, soort (dierlijke, humane, humane insuline analoog) en/ of productiemethode kunnen resulteren in een wijziging van de dosering.
Het is mogelijk dat patiënten die NovoRapid gebruiken, dagelijks meer injecties of een andere dosering nodig hebben dan bij de insuline die men voorheen gebruikte.
Indien een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulines kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van NovoRapid noodzakelijk maken.
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Aanpassing van de dosering kan ook nodig zijn wanneer patiënten hun fysieke activiteit vergroten of het gebruikelijke dieet wijzigen.
Beweging onmiddellijk na een maaltijd kan het risico op hypoglycemie doen toenemen.
NovoRapid bevat metacresol, dat in zeldzame gevallen allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
Orale bloedglucoseverlagende middelen, octreotide, monoamineoxidaseremmers (MAO-remmers), niet-selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, sympathicomimetica en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
NovoRapid (insuline aspart) kan tijdens de zwangerschap worden gebruikt.
Volgens gegevens van twee gecontroleerde gerandomiseerde klinische studies (157 en 14 zwangerschappen blootgesteld aan insuline aspart respectievelijk) blijkt dat insuline aspart geen bijwerkingen heeft op de zwangerschap of op de gezondheid van de foetus/ het pasgeboren kind in vergelijking met humane insuline (zie rubriek 5.1).
Bij behandeling van zwangere vrouwen met diabetes mellitus (type 1 diabetes, type 2 diabetes of zwangerschapsdiabetes) verdienen intensieve bloedglucoseregulatie en controle aanbeveling
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van voor de zwangerschap.
Er zijn geen beperkingen voor de behandeling met NovoRapid tijdens de lactatieperiode.
De insulinebehandeling van moeders die borstvoeding geven houdt geen risico in voor de baby.
Soms is het echter nodig de dosering van NovoRapid aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het besturen van voertuigen of bedienen van machines).
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Bijwerkingen, die waargenomen zijn bij patiënten die met NovoRapid worden behandeld, zijn voornamelijk dosisafhankelijk en gebaseerd op het farmacologische effect van insuline.
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/ of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Tijdens klinische studies was er geen verschil in de mate waarin hypoglycemie optrad tussen patiënten die werden behandeld met insuline aspart in vergelijking met humane insuline.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan insuline aspart zijn beoordeeld, zijn hieronder weergegeven.
Soms (> 1/ 1.000, < 1/100) en zelden (> 1/10.000, < 1/1.000).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Immuunsysteemaandoeningen Soms - Urticaria, rash, huiduitslag
Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen onder andere zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen en een verlaging van de bloeddruk.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
Zenuwstelselaandoeningen Zelden - Perifere neuropathie Een snelle verbetering van de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
41 Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Soms - Lokale overgevoeligheid Tijdens de behandeling met insuline kunnen lokale overgevoeligheidsreacties (roodheid, zwelling en jeuk op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen als te hoge doses worden toegediend in verhouding tot de behoefte van de patiënt:
• Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten altijd suikerhoudende producten bij zich hebben • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend; iemand die medisch is geschoold, kan intraveneus glucose toedienen.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, ATC-code A10AB05.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Tevens veroorzaakt NovoRapid een grotere daling van de glucoseconcentratie binnen de eerste vier uur na een maaltijd.
NovoRapid werkt na subcutane injectie korter dan opgeloste humane insuline.
14 Bloedglucose (mmol/ l)
Tijd (u)
I.
Bloedglucosegehalte na een eenmalige dosis NovoRapid, vlak voor een maaltijd geïnjecteerd (doorlopende lijn), of opgeloste humane insuline, 30 minuten voor een maaltijd geïnjecteerd (stippellijn) bij patiënten met type 1 diabetes mellitus.
Wanneer NovoRapid subcutaan wordt geïnjecteerd, treedt de werking binnen 10 tot 20 minuten na het injecteren in.
Het maximale effect treedt 1 tot 3 uur na het injecteren op.
De werking houdt 3 tot 5 uur aan.
Volwassenen.
I).
Bij twee langlopende open-label onderzoeken bij type 1 diabetespatiënten, die respectievelijk 1070 en 884 patiënten hebben omvat, is een verlaging vastgesteld van het geglycosileerd hemoglobine met 0,12 [95% betrouwbaarheidsinterval 0,03; 0,22] procentpunten en met 0,15 [95% betrouwbaarheids interval 0,05; 0,26] procentpunten in vergelijking met humane insuline; een verschil van betwistbaar klinisch belang.
Oudere patiënten.
70 jaar) werd een gerandomiseerd, dubbelblind, cross-over PK/PD-onderzoek verricht waarin insuline aspart werd vergeleken met opgeloste humane insuline.
De relatieve verschillen in de farmacodynamische eigenschappen (glucoseinfusiesnelheid(GIR)max, AUCGIR, 0-120 min) tussen insuline aspart en humane insuline bij oudere patiënten waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Kinderen en adolescenten.
Een klinisch onderzoek dat preprandiale opgeloste humane insuline vergelijkt met postprandiale insuline aspart werd verricht bij jonge kinderen (20 patiënten van 2 tot jonger dan 6 jaar, begeleid gedurende 12 weken, vier onder hen waren jonger dan 4 jaar) en een single dose PK/PD-onderzoek werd verricht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar).
Het farmacodynamische profiel van insuline aspart bij kinderen was vergelijkbaar met dat van volwassenen.
Klinisch onderzoek bij patiënten met diabetes type 1 heeft aangetoond dat de kans op nachtelijke hypoglycemie afneemt als insuline aspart in plaats van opgeloste humane insuline wordt toegediend.
De kans op hypoglycemie overdag nam niet significant toe.
Zwangerschap.
Uit een klinische studie waarin de veiligheid en de werkzaamheid van insuline aspart versus humane insuline werd vergeleken bij de behandeling van zwangere vrouwen met type 1 diabetes (322 blootgestelde zwangerschappen (insuline aspart:
157; humane insuline:
165)), bleek dat
Bovendien toonden gegevens uit een klinische studie uitgevoerd bij 2 7 vrouwen met zwangerschapsdiabetes gerandomiseerd voor een behandeling met ofwel insuline aspart ofwel humane insuline (insuline aspart:
14; humane insuline:
13) een vergelijkbaar veiligheidsprofiel bij beide behandelingen.
Insuline aspart is molair equipotent met opgeloste humane insuline.
5.2 Farmacokinetische eigenschappen
De substitutie van het aminozuur proline door asparaginezuur op positie B28 bij NovoRapid vermindert de neiging tot hexameervorming die te zien is bij opgeloste humane insuline.
NovoRapid wordt derhalve in vergelijking met opgeloste humane insuline sneller uit de subcutane laag opgenomen.
De tijd tot het bereiken van de maximale concentratie bedraagt gemiddeld de helft van de tijd die opgeloste humane insuline nodig heeft.
Een gemiddelde maximale plasmaconcentratie van 492±256 pmol/ l werd bereikt 40 (interkwartielbereik:
30-40) minuten na de subcutane toediening van een dosis van 0,15 E/ kg lichaamsgewicht aan type 1 diabetespatiënten.
De insulineconcentraties keerden 4 tot 6 uur na de toediening terug naar de basale spiegels.
De absorptiesnelheid was iets lager bij type 2 diabetespatiënten, het geen resulteerde in een lagere Cmax (352±240 pmol/l) en een latere tmax (60 (interkwartielbereik:
50-90) minuten).
De intra-individuele variatie met betrekking tot de tijd tot het bereiken van de maximale concentratie is significant minder bij NovoRapid dan bij opgeloste humane insuline, terwijl de intra-individuele variatie met betrekking tot de Cmax bij NovoRapid groter is.
Kinderen en adolescenten.
De farmacokinetische en farmacodynamische eigenschappen van NovoRapid werden onderzocht bij kinderen (6-12 jaar) en adolescenten (13-17 jaar) met type 1 diabetes.
Insuline aspart werd door beide leeftijdsgroepen snel opgenomen, met vergelijkbare tmax als bij volwassenen.
Er waren echter verschillen wat Cmax betreft tussen de leeftijdsgroepen, hetgeen het belang van een individuele instelling van NovoRapid benadrukt.
Oudere patiënten:
70 jaar) met type 2 diabetes waren vergelijkbaar met deze gezien bij gezonde proefpersonen en jongere patiënten met diabetes.
Een vertraagde absorptiesnelheid werd geobserveerd bij oudere patiënten, hetgeen resulteerde in een latere tmax (82 (interkwartielbereik:
60-120) minuten), terwijl Cmax vergelijkbaar was met dat geobserveerd bij jongere patiënten met type 2 diabetes en ietwat lager was bij patiënten met type 1 diabetes.
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 24 proefpersonen met een leverfunctie variërend van normaal tot ernstig gestoord.
Bij patiënten met een verminderde leverfunctie was de absorptiesnelheid gedaald en meer variabel, hetgeen resulteerde in een vertraagde tmax van ongeveer 50 minuten bij patiënten met een normale leverfunctie tot ongeveer 85 minuten bij patiënten met een matig tot ernstig verminderde leverfunctie.
AUC, Cmax en CL/ F waren vergelijkbaar bij patiënten met een gereduceerde leverfunctie vergeleken met patiënten met een normale leverfunctie.
Verminderde nierfunctie:
Een farmacokinetisch onderzoek met een enkelvoudige dosering van insuline aspart werd verricht bij 18 proefpersonen met een nierfunctie variërend van normaal tot ernstig gestoord.
Er werd geen aantoonbaar effect van de creatinineklaring op de AUC, Cmax, CL/ F en tmax van insuline aspart gevonden.
De gegevens zijn beperkt bij patiënten met een matig tot ernstig verminderde nierfunctie.
Patiënten met nierinsufficiëntie die een dialysebehandeling nodig hebben, werden niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en reproductietoxiciteit.
Bij in vitro tests, waaronder binding aan insuline- en IGF-1-receptoren en effecten op de celgroei, gedroeg insuline aspart zich op een manier die veel leek op humane insuline.
Uit onderzoeken blijkt ook dat de dissociatie van de binding aan de insulinereceptor van insuline aspart gelijk is aan humane insuline.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glycerol Fenol Metacresol Zinkchloride Dinatriumfosfaat dihydraat Natriumchloride Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Stoffen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bijvoorbeeld als het geneesmiddel thiolen of sulfieten bevat.
6.3 Houdbaarheid
30 maanden
De houdbaarheid na ingebruikneming is 4 weken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Wanneer u NovoRapid InnoLet niet gebruikt, houd dan ter bescherming tegen licht de dop op de pen.
NovoRapid InnoLet die u gebruikt of bij u draagt als reserve: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Glazen patroon (type 1), die een zuiger (broombutyl rubber) bevat en afgesloten is met een stop (broombutyl/ polyisopreen rubber), in een voorgevulde kunststof wegwerppen voor meervoudig gebruik.
De patroon bevat 3 ml oplossing.
Verpakkingen met 1, 5 of 10 voorgevulde pennen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
NovoRapid InnoLet dient uitsluitend te worden gebruikt in combinatie met producten, die ermee 45 verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
NovoRapid InnoLet mag maar door één persoon worden gebruikt.
NovoRapid InnoLet mag niet opnieuw worden gevuld.
NovoFine S naalden zijn ontworpen om te worden gebruikt in combinatie met NovoRapid InnoLet.
NovoRapid kan worden gebruikt in een infuuspomp (CSII) zoals beschreven in rubriek 4.2.
Catheters waarvan het binnenoppervlak is vervaardigd uit polyethyleen of polyolefine, zijn na beoordeling verenigbaar bevonden met pompgebruik.
Infusiesystemen met NovoRapid 100 E/ ml in een concentratie van 0,05 E/ ml tot 1 E/ ml insuline aspart in een infusievloeistof van 0,9% natriumchloride, 5% glucose of 10% glucose met 40 mmol/ l kaliumchloride in een infusiezak uit polypropyleen zijn stabiel bij kamertemperatuur gedurende 24 uur.
Alhoewel de oplossing stabiel is in de tijd zal initieel een bepaalde hoeveelheid insuline worden geadsorbeerd aan het materiaal van de infusiezak.
Het is noodzakelijk de bloedglucosespiegel te controleren tijdens insuline-infusie.
NovoRapid dient niet te worden gebruikt indien deze niet helder en kleurloos is.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 012 EU/ 1/ 99/ 119/ 013 EU/ 1/ 99/ 119/ 014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
7 september 1999 Datum van de laatste hernieuwing:
7 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
46 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
47 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
NovoRapid injectieflacon, NovoLet en InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
NovoRapid Penfill en FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
48 BIJLAGE III
ETIKETTERING EN BIJSLUITER
49 A.
ETIKETTERING
50 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid 100 E/ ml Oplossing voor injectie in een injectieflacon Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP/
51 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid injectieflacon
52 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid 100 E/ ml Oplossing voor injectie in een injectieflacon Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP/
53 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 008
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid injectieflacon
54 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid 100 E/ ml Oplossing voor injectie in een injectieflacon Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP/
55 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 015
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid injectieflacon
56 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET BUITENWIKKEL OP DE MULTIVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid 100 E/ ml Oplossing voor injectie in een injectieflacon Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP/
57 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 015
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
58 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
NovoRapid 100 E/ ml Oplossing voor injectie Insuline aspart s. c., i. v. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP/
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
59 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid Penfill 100 E/ ml Oplossing voor injectie in een patroon Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik NovoRapid Penfill is bestemd voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid Penfill mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 003
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid Penfill
61 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid Penfill 100 E/ ml Oplossing voor injectie in een patroon Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of intraveneus gebruik NovoRapid Penfill is bestemd voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid Penfill mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
62 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 006
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid Penfill
63 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
NovoRapid Penfill 100 E/ ml Oplossing voor injectie Insuline aspart s. c., i. v. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP/
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
64 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid NovoLet 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik NovoRapid NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden NovoFine naalden zijn niet bijgesloten Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid NovoLet mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
65 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 005
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid NovoLet
66 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid NovoLet 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik NovoRapid NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden NovoFine naalden zijn niet bijgesloten Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid NovoLet mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
67 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 007
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid NovoLet
68 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
NovoRapid NovoLet 100 E/ ml Oplossing voor injectie Insuline aspart s. c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP/
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
69 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid FlexPen 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid FlexPen mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
70 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 011
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid FlexPen
71 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid FlexPen 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid FlexPen mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
72 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 009
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid FlexPen
73 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid FlexPen 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een lengte van maximaal 8 mm Naalden zijn niet meegeleverd Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid FlexPen mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
74 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 010
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid FlexPen
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
NovoRapid FlexPen 100 E/ ml Oplossing voor injectie Insuline aspart s. c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP/
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
76 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid InnoLet 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik NovoRapid InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden NovoFine S naalden zijn niet bijgesloten Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid InnoLet mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
77 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 012
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid InnoLet
78 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid InnoLet 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik NovoRapid InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden NovoFine S naalden zijn niet bijgesloten Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid InnoLet mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
79 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 013
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid InnoLet
80 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
NovoRapid InnoLet 100 E/ ml Oplossing voor injectie in een voorgevulde pen Insuline aspart
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)LEN
1 ml oplossing bevat 100 E (3,5 mg) insuline aspart (rDNA),
3.
LIJST VAN HULPSTOFFEN
glycerol, fenol, metacresol, zinkchloride, dinatriumfosfaat dihydraat, natriumchloride, zoutzuur, natriumhydroxide en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik NovoRapid InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden NovoFine S naalden zijn niet bijgesloten Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
NovoRapid InnoLet mag maar door één persoon worden gebruikt
8.
UITERSTE GEBRUIKSDATUM
EXP/
81 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: binnen 4 weken gebruiken Niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 119/ 014
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoRapid InnoLet
82 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
NovoRapid InnoLet 100 E/ ml Oplossing voor injectie Insuline aspart s. c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP/
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
83 B.
BIJSLUITER
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoRapid 100 E/ ml oplossing voor injectie in een injectieflacon insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS NOVORAPID EN WAARVOOR WORDT HET GEBRUIKT
NovoRapid is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een injectieflacon van 10 ml, die u gebruikt om een injectiespuit te vullen.
NovoRapid is een snelwerkende insuline voor volwassenen en kinderen vanaf 2 jaar die uw bloedglucosegehalte ongeveer 10-20 minuten na de injectie zal beginnen te verlagen.
Het maximale effect treedt 1 tot 3 uur na het injecteren op en het effect houdt 3-5 uur aan.
Gezien deze korte werkingsduur moet NovoRapid gewoonlijk worden toegediend in combinatie met middellang- of langwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U NOVORAPID GEBRUIKT
Gebruik NovoRapid niet
► Als u allergisch (overgevoelig) bent voor insuline aspart, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met NovoRapid
Uw insulinebehoefte kan veranderen ► Wanneer u een infectie of koorts heeft, of wanneer u geopereerd bent, heeft u wellicht meer insuline nodig dan normaal ► Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
85 insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE)-remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toepassing), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts voor advies.
NovoRapid kan tijdens de zwangerschap worden gebruikt.
Een wijziging van uw insulinedosering kan nodig zijn tijdens de zwangerschap en na de bevalling.
Een zorgvuldige regulatie van uw diabetes, en het voorkomen van hypoglycemie, is belangrijk, ook voor de gezondheid van uw baby.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: uw concentratie- en reactievermogen kunnen bij een hypoglycemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglycemie voelt opkomen.
Neem contact op met uw arts om na te gaan of u mag rijden als u vaak een hypoglycemie heeft of als u moeite heeft om hypoglycemieën te herkennen of als de symptomen afwezig blijven.
Een gevolg van het snelle effect van NovoRapid is dat een eventuele hypoglycemie bij NovoRapid mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
Er is geen klinisch onderzoek verricht bij kinderen jonger dan 2 jaar.
Bijvoorbeeld wanneer de toediening aan het kind moeilijk is te relateren aan het nuttigen van een maaltijd.
3.
HOE WORDT NOVORAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat om hypoglycemie te voorkomen.
Indien nodig kan NovoRapid ook kort na de maaltijd in plaats van voor de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Voordat u NovoRapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Verwijder het beschermkapje ► Desinfecteer de rubber stop met een antiseptisch doekje
Gebruik NovoRapid niet
► als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u 86 NovoRapid) ► als de insuline niet kristalhelder en kleurloos is.
NovoRapid moet onder de huid (subcutaan) geïnjecteerd worden of is voor continue infusie met behulp van een pomp.
NovoRapid kan ook intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg en onder direct toezicht van een arts.
Wissel de injectieplaats altijd af om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
De insuline zal sneller werken als u in de buik injecteert.
Hoe gebruikt u deze insuline
Wanneer u slechts één soort insuline gebruikt 1.
Zuig lucht in een injectiespuit op, evenveel als de toe te dienen dosis insuline.
Injecteer de lucht in de injectieflacon.
2.
Draai de injectieflacon met de injectiespuit ondersteboven en trek de juiste hoeveelheid insuline in de injectiespuit.
Verwijder de lucht uit de injectiespuit en controleer of de dosering juist is.
Wanneer u twee soorten insuline moet vermengen 1.
Rol, vlak voor gebruik, de injectieflacon met de langwerkende (melkachtige) insuline tussen uw handen totdat de vloeistof gelijkmatig wit en troebel is.
2.
Zuig in een injectiespuit evenveel lucht op als de toe te dienen dosis langwerkende insuline.
Injecteer de lucht in de injectieflacon met langwerkende insuline en trek de naald uit de injectieflacon.
3.
Zuig in een injectiespuit evenveel lucht op als de toe te dienen dosis NovoRapid.
Injecteer de lucht in de injectieflacon met NovoRapid.
Draai de injectieflacon met de injectiespuit ondersteboven en trek de voorgeschreven hoeveelheid NovoRapid in de injectiespuit.
Verwijder lucht uit de injectiespuit en controleer of de dosis juist is.
4.
Draai de injectieflacon met de injectiespuit ondersteboven en trek de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit.
Verwijder lucht uit de injectiespuit en controleer of de dosis juist is.
Injecteer het mengsel onmiddellijk.
5.
NovoRapid en een langwerkende insuline moeten altijd in dezelfde volgorde worden gemengd.
Injecteren van de insuline
► Pak uw huid met twee vingers vast, steek de naald in de huidplooi en injecteer de insuline onder de huid. ► Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
Voor gebruik in een infuuspomp
Als NovoRapid in een pomp wordt gebruikt, mag deze nooit worden gemengd met een andere insuline.
Voordat u NovoRapid in een pomp gebruikt dient u uitgebreide instructies te hebben gekregen over het gebruik van de pomp.
Ook dient u informatie te hebben gekregen over wat u moet doen in geval van ziekte, een te hoog of te laag bloedglucosegehalte of voor het geval dat de pomp niet of niet naar behoren werkt. • Voordat u de naald inbrengt moet u uw handen en de plaats waar de naald wordt ingebracht met water en zeep wassen om infectie op de plaats van infusie te voorkomen • Zorg bij het vullen van een nieuw reservoir dat er geen grote luchtbellen in de injectiespuit of de infusieslang achterblijven • Wisseling van de infusieset (infusieslang en naald) dient te geschieden volgens de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
87 Om optimaal te profiteren van insuline-infusie en vast te kunnen stellen of de pomp mogelijk niet naar behoren functioneert, wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Wat moet u doen als de pomp niet of niet goed werkt
U moet altijd andere insuline achter de hand hebben voor injectie onder de huid voor het geval dat de pomp defect is.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
88 Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoRapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglycemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoRapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoRapid gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
89 (minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U NOVORAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoRapid niet meer na de vervaldatum die staat vermeld op het etiket en het kartonnen doosje.
NovoRapid injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard, ver van het vriesvak.
Niet in de vriezer bewaren.
NovoRapid injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
U kunt deze bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30ºC) bewaren.
Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
NovoRapid moet worden beschermd tegen extreme hitte en zonlicht.
NovoRapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoRapid
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant- DNA technologie. – De andere bestanddelen zijn glycerol, fenol, metacresol, zinkchloride, natriumchloride, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoRapid er uit en wat is de inhoud van de verpakking
De oplossing voor injectie wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline aspart.
1 injectieflacon bevat 10 ml equivalent aan 1.000 E.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Denemarken.
Deze bijsluiter is voor de laatste keer goedgekeurd in.
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoRapid Penfill 100 E/ ml oplossing voor injectie in een patroon insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS NOVORAPID EN WAARVOOR WORDT HET GEBRUIKT
NovoRapid is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een patroon van 3 ml, Penfill genaamd, die in een toedieningssysteem past.
NovoRapid is een snelwerkende insuline voor volwassenen en kinderen vanaf 2 jaar die uw bloedglucosegehalte ongeveer 10-20 minuten na de injectie zal beginnen te verlagen.
Het maximale effect treedt 1 tot 3 uur na het injecteren op en het effect houdt 3-5 uur aan.
Gezien deze korte werkingsduur moet NovoRapid gewoonlijk worden toegediend in combinatie met middellang- of langwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U NOVORAPID GEBRUIKT
Gebruik NovoRapid niet
► Als u allergisch (overgevoelig) bent voor insuline aspart, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met NovoRapid
Uw insulinebehoefte kan veranderen ► Wanneer u een infectie of koorts heeft, of wanneer u geopereerd bent, heeft u wellicht meer insuline nodig dan normaal ► Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
91 insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE)-remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toepassing), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts voor advies.
NovoRapid kan tijdens de zwangerschap worden gebruikt.
Een wijziging van uw insulinedosering kan nodig zijn tijdens de zwangerschap en na de bevalling.
Een zorgvuldige regulatie van uw diabetes, en het voorkomen van hypoglycemie, is belangrijk, ook voor de gezondheid van uw baby.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: uw concentratie- en reactievermogen kunnen bij een hypoglycemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglycemie voelt opkomen.
Neem contact op met uw arts om na te gaan of u mag rijden als u vaak een hypoglycemie heeft of als u moeite heeft om hypoglycemieën te herkennen of als de symptomen afwezig blijven.
Een gevolg van het snelle effect van NovoRapid is dat een eventuele hypoglycemie bij NovoRapid mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
Er is geen klinisch onderzoek verricht bij kinderen jonger dan 2 jaar.
Bijvoorbeeld wanneer de toediening aan het kind moeilijk is te relateren aan het nuttigen van een maaltijd.
3.
HOE WORDT NOVORAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat om hypoglycemie te voorkomen.
Indien nodig kan NovoRapid ook kort na de maaltijd in plaats van voor de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Voordat u NovoRapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies ► Desinfecteer het rubber membraan met een antiseptisch doekje ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik NovoRapid niet
92 ► als de patroon of de pen met de patroon gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoRapid) ► als de insuline niet kristalhelder en kleurloos is.
NovoRapid moet onder de huid (subcutaan) geïnjecteerd worden of is voor continue infusie met behulp van een pomp.
NovoRapid kan ook intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg en onder direct toezicht van een arts.
Wissel de injectieplaats altijd af om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
De insuline zal sneller werken als u in de buik injecteert.
NovoRapid Penfill is ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met NovoRapid Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
NovoRapid Penfill mag niet opnieuw worden gevuld.
Neem uit voorzorg altijd een reserve insulinetoedieningssysteem mee voor het geval dat u uw Penfill verliest of de pen beschadigd raakt.
Hoe injecteert u deze insuline
► Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven ► Houd de naald ten minste 6 seconden onder de huid om er zeker van te zijn dat de volledige dosis is geïnjecteerd ► Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar NovoRapid zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Voor gebruik in een infuuspomp
Als NovoRapid in een pomp wordt gebruikt, mag deze nooit worden gemengd met een andere insuline.
Voordat u NovoRapid in een pomp gebruikt dient u uitgebreide instructies te hebben gekregen over het gebruik van de pomp.
Ook dient u informatie te hebben gekregen over wat u moet doen in geval van ziekte, een te hoog of te laag bloedglucosegehalte of voor het geval dat de pomp niet of niet naar behoren werkt. • Voordat u de naald inbrengt moet u uw handen en de plaats waar de naald wordt ingebracht met water en zeep wassen om infectie op de plaats van infusie te voorkomen • Zorg bij het vullen van een nieuw reservoir dat er geen grote luchtbellen in de injectiespuit of de infusieslang achterblijven • Wisseling van de infusieset (infusieslang en naald) dient te geschieden volgens de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Om optimaal te profiteren van insuline-infusie en vast te kunnen stellen of de pomp mogelijk niet naar behoren functioneert, wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Wat moet u doen als de pomp niet of niet goed werkt
U moet altijd andere insuline achter de hand hebben voor injectie onder de huid voor het geval dat de pomp defect is.
93 4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
94 Oorzaken van hyperglycemie
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoRapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglycemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoRapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoRapid gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
95 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U NOVORAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoRapid niet meer na de vervaldatum die staat vermeld op het etiket en het kartonnen doosje.
NovoRapid Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard, ver van het vriesvak.
Niet in de vriezer bewaren.
NovoRapid Penfill dat in gebruik is of binnenkort zal worden gebruikt, moet niet in de koelkast worden bewaard.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30ºC) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
NovoRapid moet worden beschermd tegen extreme hitte en zonlicht.
NovoRapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoRapid
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant- DNA technologie. – De andere bestanddelen zijn glycerol, fenol, metacresol, zinkchloride, natriumchloride, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoRapid er uit en wat is de inhoud van de verpakking
De oplossing voor injectie wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 5 of 10 patronen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline aspart.
1 patroon bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in.
96 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoRapid NovoLet 100 E/ ml oplossing voor injectie in een voorgevulde pen insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1 Wat is NovoRapid en waarvoor wordt het gebruikt 2 Wat u moet weten voordat u NovoRapid gebruikt 3 Hoe wordt NovoRapid gebruikt 4 Wat moet u doen in een noodgeval 5 Mogelijke bijwerkingen 6 Hoe bewaart u NovoRapid 7 Aanvullende informatie
Ommezijde:
Hoe wordt NovoLet gebruikt
1.
WAT IS NOVORAPID EN WAARVOOR WORDT HET GEBRUIKT
NovoRapid is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml, NovoLet genaamd – zie ommezijde voor uitvoerige instructies.
NovoRapid is een snelwerkende insuline voor volwassenen en kinderen vanaf 2 jaar die uw bloedglucosegehalte ongeveer 10-20 minuten na de injectie zal beginnen te verlagen.
Het maximale effect treedt 1 tot 3 uur na het injecteren op en het effect houdt 3-5 uur aan.
Gezien deze korte werkingsduur moet NovoRapid gewoonlijk worden toegediend in combinatie met middellang- of langwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U NOVORAPID GEBRUIKT
Gebruik NovoRapid niet
► Als u allergisch (overgevoelig) bent voor insuline aspart, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met NovoRapid
► Als u nier- of leverproblemen heeft, kan uw arts besluiten uw insulinedosis te wijzigen ► Wanneer u alcohol drinkt (inclusief bier en wijn): let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen
Uw insulinebehoefte kan veranderen ► Wanneer u een infectie of koorts heeft, of wanneer u geopereerd bent, heeft u wellicht meer insuline nodig dan normaal ► Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE)-remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toepassing), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts voor advies.
NovoRapid kan tijdens de zwangerschap worden gebruikt.
Een wijziging van uw insulinedosering kan nodig zijn tijdens de zwangerschap en na de bevalling.
Een zorgvuldige regulatie van uw diabetes, en het voorkomen van hypoglycemie, is belangrijk, ook voor de gezondheid van uw baby.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: uw concentratie- en reactievermogen kunnen bij een hypoglycemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglycemie voelt opkomen.
Neem contact op met uw arts om na te gaan of u mag rijden als u vaak een hypoglycemie heeft of als u moeite heeft om hypoglycemieën te herkennen of als de symptomen afwezig blijven.
Een gevolg van het snelle effect van NovoRapid is dat een eventuele hypoglycemie bij NovoRapid mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
Er is geen klinisch onderzoek verricht bij kinderen jonger dan 2 jaar.
Bijvoorbeeld wanneer de toediening aan het kind moeilijk is te relateren aan het nuttigen van een maaltijd.
3.
HOE WORDT NOVORAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat om hypoglycemie te voorkomen.
Indien nodig kan NovoRapid ook kort na de maaltijd in plaats van voor de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Injecteren van de insuline 98 Zie ommezijde voor uitvoerige instructies.
Voordat u NovoRapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik NovoRapid niet
► als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoRapid) ► als de insuline niet kristalhelder en kleurloos is.
NovoRapid moet onder de huid (subcutaan) geïnjecteerd worden of is voor continue infusie met behulp van een pomp.
NovoRapid kan ook intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg en onder direct toezicht van een arts.
Wissel de injectieplaats altijd af om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
De insuline zal sneller werken als u in de buik injecteert.
Voor gebruik in een infuuspomp
Als NovoRapid in een pomp wordt gebruikt, mag deze nooit worden gemengd met een andere insuline.
Voordat u NovoRapid in een pomp gebruikt dient u uitgebreide instructies te hebben gekregen over het gebruik van de pomp.
Ook dient u informatie te hebben gekregen over wat u moet doen in geval van ziekte, een te hoog of te laag bloedglucosegehalte of voor het geval dat de pomp niet of niet naar behoren werkt. • Voordat u de naald inbrengt moet u uw handen en de plaats waar de naald wordt ingebracht met water en zeep wassen om infectie op de plaats van infusie te voorkomen • Zorg bij het vullen van een nieuw reservoir dat er geen grote luchtbellen in de injectiespuit of de infusieslang achterblijven • Wisseling van de infusieset (infusieslang en naald) dient te geschieden volgens de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Om optimaal te profiteren van insuline-infusie en vast te kunnen stellen of de pomp mogelijk niet naar behoren functioneert, wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Wat moet u doen als de pomp niet of niet goed werkt
U moet altijd andere insuline achter de hand hebben voor injectie onder de huid voor het geval dat de pomp defect is.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
99 Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoRapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglycemie).
Zie het advies 100 in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoRapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoRapid gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U NOVORAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoRapid niet meer na de vervaldatum die staat vermeld op het etiket en het kartonnen doosje.
NovoRapid NovoLet dat niet in gebruik is, moet in de koelkast (2°C – 8°C) worden bewaard, ver van het vriesvak.
Niet in de vriezer bewaren.
NovoRapid NovoLet dat in gebruik is of binnenkort zal worden gebruikt moet niet in de koelkast worden bewaard.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30ºC) bewaren.
101 Houd de pendop altijd op NovoLet wanneer u NovoLet niet gebruikt ter bescherming tegen licht.
NovoRapid moet worden beschermd tegen extreme hitte en zonlicht.
NovoRapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoRapid
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant- DNA technologie. – De andere bestanddelen zijn glycerol, fenol, metacresol, zinkchloride, natriumchloride, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoRapid er uit en wat is de inhoud van de verpakking
De oplossing voor injectie wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet gebruikt wordt
Deze bijsluiter is voor de laatste keer goedgekeurd in.
102 Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw NovoRapid NovoLet te gebruiken.
Inleiding
NovoRapid NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
NovoRapid NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet®
NovoFine® naald
Naaldver- pakking
Afdek- plaatje Pendop
Bescherm- dopje Pendop- schaalver- deling
Naald Rubber membraan
Patroonschaalverdeling
Insulinepatroon
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw NovoRapid NovoLet de juiste insulinesoort bevat.
Verwijder de pendop. • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
103 • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op NovoRapid NovoLet (afbeelding A) • Verwijder de naaldverpakking en het beschermdopje.
Gooi de naaldverpakking niet weg.
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er vóór elke injectie wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Houd de naald omhoog en draai de patroon, één klik in de richting van de pijl (afbeelding B) • Druk, terwijl u de naald omhoog houdt, de drukknop volledig in (afbeelding C) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een andere nieuwe naald en herhaal deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding D) • Controleer of de drukknop helemaal is ingedrukt.
Als dit niet het geval is, draai de pendop dan totdat de drukknop helemaal is ingedrukt • Houd NovoRapid NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding E) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige
104 draai van de pendop worden 20 eenheden ingesteld.
Doseringsvoorbeelden
Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Tel de 6 eenheden die zijn aangegeven bij het doseringsstreepje op bij de 20 van de schaalverdeling van de drukknop.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding F).
Hoe controleert u een ingestelde dosis
• Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden
• Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Verwijder de pendop en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Onthoud dat 78 eenheden de maximale dosis is • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties
105 • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis; dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit.
U mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los • Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoRapid NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit NovoRapid NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte NovoRapid NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw NovoRapid NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
U kunt de buitenkant van uw NovoRapid NovoLet reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat het mechanisme daardoor kan beschadigd worden.
NovoRapid NovoLet niet opnieuw vullen.
106 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoRapid FlexPen 100 E/ ml oplossing voor injectie in een voorgevulde pen insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1 Wat is NovoRapid en waarvoor wordt het gebruikt 2 Wat u moet weten voordat u NovoRapid gebruikt 3 Hoe wordt NovoRapid gebruikt 4 Wat moet u doen in een noodgeval 5 Mogelijke bijwerkingen 6 Hoe bewaart u NovoRapid 7 Aanvullende informatie
Ommezijde:
Hoe wordt FlexPen gebruikt
1.
WAT IS NOVORAPID EN WAARVOOR WORDT HET GEBRUIKT
NovoRapid is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml, FlexPen genaamd – zie ommezijde voor uitvoerige instructies.
NovoRapid is een snelwerkende insuline voor volwassenen en kinderen vanaf 2 jaar die uw bloedglucosegehalte ongeveer 10-20 minuten na de injectie zal beginnen te verlagen.
Het maximale effect treedt 1 tot 3 uur na het injecteren op en het effect houdt 3-5 uur aan.
Gezien deze korte werkingsduur moet NovoRapid gewoonlijk worden toegediend in combinatie met middellang- of langwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U NOVORAPID GEBRUIKT
Gebruik NovoRapid niet
► Als u allergisch (overgevoelig) bent voor insuline aspart, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met NovoRapid
► Als u nier- of leverproblemen heeft, kan uw arts besluiten uw insulinedosis te wijzigen ► Wanneer u alcohol drinkt (inclusief bier en wijn): let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen
Uw insulinebehoefte kan veranderen ► Wanneer u een infectie of koorts heeft, of wanneer u geopereerd bent, heeft u wellicht meer insuline nodig dan normaal ► Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE)-remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toepassing), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts voor advies.
NovoRapid kan tijdens de zwangerschap worden gebruikt.
Een wijziging van uw insulinedosering kan nodig zijn tijdens de zwangerschap en na de bevalling.
Een zorgvuldige regulatie van uw diabetes, en het voorkomen van hypoglycemie, is belangrijk, ook voor de gezondheid van uw baby.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: uw concentratie- en reactievermogen kunnen bij een hypoglycemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglycemie voelt opkomen.
Neem contact op met uw arts om na te gaan of u mag rijden als u vaak een hypoglycemie heeft of als u moeite heeft om hypoglycemieën te herkennen of als de symptomen afwezig blijven.
Een gevolg van het snelle effect van NovoRapid is dat een eventuele hypoglycemie bij NovoRapid mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
Er is geen klinisch onderzoek verricht bij kinderen jonger dan 2 jaar.
Bijvoorbeeld wanneer de toediening aan het kind moeilijk is te relateren aan het nuttigen van een maaltijd.
3.
HOE WORDT NOVORAPID GEBRUIKT
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat om hypoglycemie te voorkomen.
Indien nodig kan NovoRapid ook kort na de maaltijd in plaats van voor de maaltijd worden toegediend.
Injecteren van de insuline 108 Zie ommezijde voor uitvoerige instructies.
Voordat u NovoRapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik NovoRapid niet
► als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoRapid) ► als de insuline niet kristalhelder en kleurloos is.
NovoRapid moet onder de huid (subcutaan) geïnjecteerd worden of is voor continue infusie met behulp van een pomp.
NovoRapid kan ook intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg en onder direct toezicht van een arts.
Wissel de injectieplaats altijd af om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
De insuline zal sneller werken als u in de buik injecteert.
Voor gebruik in een infuuspomp
Als NovoRapid in een pomp wordt gebruikt, mag deze nooit worden gemengd met een andere insuline.
Voordat u NovoRapid in een pomp gebruikt dient u uitgebreide instructies te hebben gekregen over het gebruik van de pomp.
Ook dient u informatie te hebben gekregen over wat u moet doen in geval van ziekte, een te hoog of te laag bloedglucosegehalte of voor het geval dat de pomp niet of niet naar behoren werkt. • Voordat u de naald inbrengt moet u uw handen en de plaats waar de naald wordt ingebracht met water en zeep wassen om infectie op de plaats van infusie te voorkomen • Zorg bij het vullen van een nieuw reservoir dat er geen grote luchtbellen in de injectiespuit of de infusieslang achterblijven • Wisseling van de infusieset (infusieslang en naald) dient te geschieden volgens de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Om optimaal te profiteren van insuline-infusie en vast te kunnen stellen of de pomp mogelijk niet naar behoren functioneert, wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Wat moet u doen als de pomp niet of niet goed werkt
U moet altijd andere insuline achter de hand hebben voor injectie onder de huid voor het geval dat de pomp defect is.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
109 Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
110 Zoals alle geneesmiddelen kan NovoRapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglycemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoRapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoRapid gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
6.
HOE BEWAART U NOVORAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoRapid niet meer na de vervaldatum die staat vermeld op het etiket en het kartonnen doosje.
NovoRapid FlexPen dat niet in gebruik is, moet in de koelkast (2°C – 8°C) worden bewaard, ver
Niet in de vriezer bewaren.
NovoRapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoRapid
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant- DNA technologie. – De andere bestanddelen zijn glycerol, fenol, metacresol, zinkchloride, natriumchloride, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoRapid er uit en wat is de inhoud van de verpakking
De oplossing voor injectie wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Zie nu de ommezijde voor informatie over hoe FlexPen gebruikt wordt
Deze bijsluiter is voor de laatste keer goedgekeurd in.
112 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw NovoRapid FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
Uw NovoRapid FlexPen Pendop
Schaalverdeling
Rubber
Patroon resterend aantal
Aanwijspijl
Instel- Drukknop
membraan
eenheden
knop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
Afdekplaatje
naaldbeschermingskap naaldbeschermdopje
Onderhoud Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw NovoRapid FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
A Verwijder de pendop.
113 Desinfecteer het rubber membraan met een antiseptisch doekje.
A
B Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
B
C Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
C
D Verwijder het binnenste naaldbeschermdopje en gooi het weg.
D
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
114 Draai de instelknop om 2 eenheden in te stellen.
E
2 eenheden ingesteld
F Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
F
G Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
G
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
H Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
115 U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
H
5 eenheden ingesteld
24 eenheden ingesteld
• Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
I Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
I
J Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
J
Druk
116 wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
• Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
117 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoRapid InnoLet 100 E/ ml oplossing voor injectie in een voorgevulde pen insuline aspart
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. – Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
1 Wat is NovoRapid en waarvoor wordt het gebruikt 2 Wat u moet weten voordat u NovoRapid gebruikt 3 Hoe wordt NovoRapid gebruikt 4 Wat moet u doen in een noodgeval 5 Mogelijke bijwerkingen 6 Hoe bewaart u NovoRapid 7 Aanvullende informatie
Ommezijde:
Hoe wordt InnoLet gebruikt
1.
WAT IS NOVORAPID EN WAARVOOR WORDT HET GEBRUIKT
NovoRapid is een insuline analoog voor de behandeling van diabetes.
Deze insuline bevindt zich in een voorgevulde pen van 3 ml, InnoLet genaamd – zie ommezijde voor uitvoerige instructies.
NovoRapid is een snelwerkende insuline voor volwassenen en kinderen vanaf 2 jaar die uw bloedglucosegehalte ongeveer 10-20 minuten na de injectie zal beginnen te verlagen.
Het maximale effect treedt 1 tot 3 uur na het injecteren op en het effect houdt 3-5 uur aan.
Gezien deze korte werkingsduur moet NovoRapid gewoonlijk worden toegediend in combinatie met middellang- of langwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U NOVORAPID GEBRUIKT
Gebruik NovoRapid niet
► Als u allergisch (overgevoelig) bent voor insuline aspart, metacresol of één van de overige bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie ► Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met NovoRapid
► Als u nier- of leverproblemen heeft, kan uw arts besluiten uw insulinedosis te wijzigen ► Wanneer u alcohol drinkt (inclusief bier en wijn): let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag ► Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen
Uw insulinebehoefte kan veranderen ► Wanneer u een infectie of koorts heeft, of wanneer u geopereerd bent, heeft u wellicht meer insuline nodig dan normaal ► Wanneer u last heeft van diarree of overgeven, of wanneer u minder eet dan normaal, heeft u wellicht minder insuline nodig dan normaal ► Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Neem daarom contact op met uw arts als u van plan bent om naar het buitenland te gaan.
Gebruik met andere geneesmiddelen Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Raadpleeg uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, angiotensine-converting-enzym (ACE)-remmers, salicylaten, anabole steroïden en glucocorticoïden (met uitzondering van lokale toepassing), orale anticonceptiva, thiaziden, schildklierhormonen, sympathicomimetica, danazol, octreotide en sulfonamiden.
Zwangerschap en borstvoeding Als u zwanger wilt worden of als u zwanger bent of borstvoeding geeft: neem contact op met uw arts voor advies.
NovoRapid kan tijdens de zwangerschap worden gebruikt.
Een wijziging van uw insulinedosering kan nodig zijn tijdens de zwangerschap en na de bevalling.
Een zorgvuldige regulatie van uw diabetes, en het voorkomen van hypoglycemie, is belangrijk, ook voor de gezondheid van uw baby.
Rijvaardigheid en het gebruik van machines Wanneer u autorijdt of gereedschappen of machines bedient: uw concentratie- en reactievermogen kunnen bij een hypoglycemie afnemen.
Houd hiermee rekening bij alle situaties waar u uzelf en anderen in gevaar kunt brengen (bv. autorijden of machines bedienen).
U moet dan ook nooit rijden of machines bedienen wanneer u een hypoglycemie voelt opkomen.
Neem contact op met uw arts om na te gaan of u mag rijden als u vaak een hypoglycemie heeft of als u moeite heeft om hypoglycemieën te herkennen of als de symptomen afwezig blijven.
Een gevolg van het snelle effect van NovoRapid is dat een eventuele hypoglycemie bij NovoRapid mogelijk eerder optreedt na een injectie dan bij opgeloste humane insuline.
Er is geen klinisch onderzoek verricht bij kinderen jonger dan 2 jaar.
Bijvoorbeeld wanneer de toediening aan het kind moeilijk is te relateren aan het nuttigen van een maaltijd.
3.
HOE WORDT NOVORAPID GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Gebruik binnen 10 minuten na toediening een maaltijd of een tussendoortje dat koolhydraten bevat om hypoglycemie te voorkomen.
Indien nodig kan NovoRapid ook kort na de maaltijd in plaats van voor de maaltijd worden toegediend.
Het wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Injecteren van de insuline 119 Zie ommezijde voor uitvoerige instructies.
Voordat u NovoRapid gaat gebruiken
► Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ► Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik NovoRapid niet
► als InnoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken. ► als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u NovoRapid) ► als de insuline niet kristalhelder en kleurloos is.
NovoRapid moet onder de huid (subcutaan) geïnjecteerd worden of is voor continue infusie met behulp van een pomp.
NovoRapid kan ook intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg en onder direct toezicht van een arts.
Wissel de injectieplaats altijd af om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
De insuline zal sneller werken als u in de buik injecteert.
Voor gebruik in een infuuspomp
Als NovoRapid in een pomp wordt gebruikt, mag deze nooit worden gemengd met een andere insuline.
Voordat u NovoRapid in een pomp gebruikt dient u uitgebreide instructies te hebben gekregen over het gebruik van de pomp.
Ook dient u informatie te hebben gekregen over wat u moet doen in geval van ziekte, een te hoog of te laag bloedglucosegehalte of voor het geval dat de pomp niet of niet naar behoren werkt. • Voordat u de naald inbrengt moet u uw handen en de plaats waar de naald wordt ingebracht met water en zeep wassen om infectie op de plaats van infusie te voorkomen • Zorg bij het vullen van een nieuw reservoir dat er geen grote luchtbellen in de injectiespuit of de infusieslang achterblijven • Wisseling van de infusieset (infusieslang en naald) dient te geschieden volgens de instructies die zijn vermeld in de productinformatie, die bij de infusieset wordt geleverd.
Om optimaal te profiteren van insuline-infusie en vast te kunnen stellen of de pomp mogelijk niet naar behoren functioneert, wordt aanbevolen uw bloedglucosegehalte regelmatig te controleren.
Wat moet u doen als de pomp niet of niet goed werkt
U moet altijd andere insuline achter de hand hebben voor injectie onder de huid voor het geval dat de pomp defect is.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
120 Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken. ► Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben ► Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Ga na een glucagoninjectie naar uw arts of naar een afdeling voor spoedgevallen: u moet erachter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte controleren, zo mogelijk uw urine op de aanwezigheid van ketonen controleren en vervolgens onmiddellijk medische hulp inroepen.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN 121 Zoals alle geneesmiddelen kan NovoRapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerking is een te laag bloedglucosegehalte (hypoglycemie).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen
(minder dan 1 op 100)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op NovoRapid of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u NovoRapid gebruikt.
Diabetische retinopathie.
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt gewoonlijk snel.
Zelden voorkomende bijwerkingen
(minder dan 1 op 1.000)
Pijnlijke neuropathie.
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u zenuwpijnen krijgen - dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U NOVORAPID
Buiten het bereik en zicht van kinderen houden.
Gebruik NovoRapid niet meer na de vervaldatum die staat vermeld op het etiket en het kartonnen doosje.
NovoRapid InnoLet dat niet in gebruik is, moet in de koelkast (2°C – 8°C) worden bewaard, ver
Niet in de vriezer bewaren.
NovoRapid InnoLet dat in gebruik is of binnenkort zal worden gebruikt moet niet in de koelkast worden bewaard.
U kunt dit bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 30ºC) bewaren.
Houd de pendop altijd op InnoLet wanneer u InnoLet niet gebruikt ter bescherming tegen licht.
NovoRapid moet worden beschermd tegen extreme hitte en zonlicht.
NovoRapid dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat NovoRapid
– Het werkzame bestanddeel is insuline aspart, die wordt gemaakt met behulp van recombinant- DNA technologie. – De andere bestanddelen zijn glycerol, fenol, metacresol, zinkchloride, natriumchloride, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet NovoRapid er uit en wat is de inhoud van de verpakking
De oplossing voor injectie wordt geleverd als een heldere, kleurloze, waterige oplossing in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml (mogelijk worden niet alle verpakkingen in de handel gebracht).
1 ml bevat 100 E insuline aspart.
1 voorgevulde pen bevat 3 ml equivalent aan 300 E.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe InnoLet gebruikt wordt
Deze bijsluiter is voor de laatste keer goedgekeurd in.
123 Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw NovoRapid InnoLet te gebruiken.
Inleiding
NovoRapid InnoLet is een eenvoudige, compacte voorgevulde pen die 1 tot en met 50 eenheden in stappen van 1 eenheid kan afgeven.
NovoRapid InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden van maximaal 8 mm lang.
Controleer of er een S op de verpakking van de naalden staat.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw InnoLet verliest of deze beschadigd raakt.
Dosisinstel- schijf Dosisschaal- verdeling
Schaal- verdeling resterend aantal eenheden
Naaldcompar- timent
Rubber membraan
Afdekplaatje
dopje
Naaldver- pakking
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw NovoRapid InnoLet de juiste insulinesoort bevat.
Verwijder de pendop (in de richting van de pijl). • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine S naald • Schroef de naald recht en stevig op NovoRapid InnoLet (afbeelding 1A) • Verwijder de naaldverpakking en het beschermdopje.
U kunt de naaldverpakking in het compartiment bewaren.
124 1A
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er vóór elke injectie wat lucht in de naald en de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering: • Stel 2 eenheden in door de instelschijf met de klok mee te draaien • Houd NovoRapid InnoLet met de naald omhoog en tik met uw vinger een paar keer licht tegen de patroon om ervoor te zorgen dat eventuele luchtbelletjes zich boven in de patroon verzamelen • Houd de naald omhoog en druk tegelijkertijd de drukknop in, de instelschijf komt weer op nul • Er moet nu een druppel insuline aan de naaldtip verschijnen (afbeelding 1B).
Is dit niet het geval, gebruik dan een andere nieuwe naald en herhaal deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
1B
Het instellen van de dosis
• Controleer altijd of de drukknop volledig is ingedrukt en de instelschijf op nul staat • Stel het aantal eenheden in dat u moet injecteren door de instelschijf met de klok mee te draaien (afbeelding 2).
Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten • Steeds als u een eenheid instelt hoort u een klik.
De dosis kan worden verhoogd of verlaagd door de instelschijf verder of terug te draaien.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
125 2
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken (afbeelding 3).
U hoort klikken als de instelschijf weer terug naar nul gaat • De naald moet na het injecteren nog minstens 6 seconden onder de huid blijven om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat de instelschijf niet blokkeert tijdens het injecteren, aangezien de instelschijf naar nul terug moet kunnen gaan wanneer u de drukknop indrukt
3
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los (afbeelding 4) • Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoRapid InnoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Gooi uw gebruikte NovoRapid InnoLet op een geschikte manier weg zonder de naald.
126 4
Onderhoud
Uw NovoRapid InnoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
U kunt uw NovoRapid InnoLet reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet omdat het mechanisme daardoor kan beschadigd worden.
NovoRapid InnoLet niet opnieuw vullen.
127
European Medicines Agency
EMEA/H/C/74
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOVOSEVEN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is NovoSeven?
NovoSeven is een geneesmiddel dat de werkzame stof eptacog alfa (geactiveerde humane recombinante stollingsfactor VII) bevat.
NovoSeven is een poeder en oplosmiddel voor oplossing voor injectie.
NovoSeven is in twee formuleringen beschikbaar: de oorspronkelijke formulering moet in de koelkast worden bewaard en de nieuwe formulering bij kamertemperatuur.
Wanneer wordt NovoSeven voorgeschreven?
NovoSeven wordt voorgeschreven ter voorkoming en behandeling van bloedingen in verband met operatieve ingrepen bij de volgende groepen patiënten: • patiënten met aangeboren hemofilie (een aangeboren bloedziekte) die ‘ remmers’ (antilichamen) tegen factor VIII of IX hebben ontwikkeld of naar verwachting gaan ontwikkelen; • patiënten met verworven hemofilie (een ziekte die wordt veroorzaakt door de spontane ontwikkeling van remmers tegen factor VIII); • patiënten met een aangeboren factor VII-tekort; • patiënten met de ziekte van Glanzmann (trombasthenie, een zeldzame bloedziekte) die niet kunnen worden behandeld met een bloedplaatjestransfusie (componenten die de bloedstolling stimuleren).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt NovoSeven gebruikt?
De behandeling met NovoSeven moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met hemofilie of bloedziekten.
NovoSeven wordt in een ader ingespoten. • Bij hemofilie is de dosis 90 microgram per kilogram lichaamsgewicht.
Met tussenpozen van twee tot drie uur moet steeds een nieuwe dosis worden toegediend, totdat de bloedingen onder controle zijn.
Bij kinderen zou een hogere dosis noodzakelijk kunnen zijn.
Een enkelvoudige dosering van 270 microgram/kg kan worden voorgeschreven aan volwassenen met een milde of matige bloeding. • Bij factor VII-tekort moet om de vier tot zes uur een dosis van 15 tot 30 microgram/kg lichaamsgewicht worden gegeven, totdat de bloedingen zijn bedwongen. • In het geval van de ziekte van Glanzmann moet elke twee uur 90 microgram/kg lichaamsgewicht worden ingespoten, en wel minimaal drie doses.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt NovoSeven?
De werkzame stof in NovoSeven, eptacog alfa, is een bloedstollingsfactoreiwit dat bijna identiek is aan een humaan proteïne genaamd factor VII.
Eptacog alfa wordt niet onttrokken aan menselijk bloed, maar vervaardigd volgens de zogenaamde ‘ recombinant DNA-technologie’: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht dat deze cel in staat stelt om eptacog alfa te produceren.
Eptacog alfa werkt op dezelfde wijze als factor VII.
Factor VII is een van de stoffen (factoren) in het lichaam die een rol spelen bij de bloedstolling (coagulatie).
Deze activeert een andere factor, factor X, en vervolgens wordt het stollingsproces in gang gezet.
Door factor X te activeren kan NovoSeven de bloedziekte tijdelijk onder controle houden.
Daar factor VII rechtstreekse werking heeft op factor X, onafhankelijk van factoren VIII en IX, kan NovoSeven worden gebruikt bij hemofiliepatiënten die remmers hebben ontwikkeld tegen factoren VIII of IX.
NovoSeven kan ook worden gebruikt om de ontbrekende factor VII te vervangen bij patiënten met factor VII-tekort.
Hoe is NovoSeven onderzocht?
NovoSeven is onderzocht bij patiënten met hemofilie en bij patiënten met factor VII-tekort.
De belangrijkste maatstaf voor de werking was het aantal bloedingen.
Om te onderzoeken of het geneesmiddel thuis kon worden gebruikt heeft de firma studies uitgevoerd bij 60 patiënten met lichte tot matige bloedingen.
NovoSeven is onderzocht bij patiënten met de ziekte van Glanzmann die geen bloedplaatjes toegediend konden krijgen.
In twee andere studies onder in totaal 51 patiënten met hemofilie werd het middel in enkelvoudige dosering van 270 microgram/kg lichaamsgewicht vergeleken met drie doses van 90 microgram/kg lichaamsgewicht.
In deze studies werd de werkzaamheid van het middel geëvalueerd voor wat betreft het terugdringen van de symptomen pijn en beweeglijkheid van de gewrichten negen uur na de behandeling.
De firma verrichte ook een ‘ bio-equivalentiestudie’ onder 25 gezonde vrijwilligers om aan te tonen dat de twee formuleringen van NovoSeven door het lichaam op dezelfde manier worden verwerkt.
Welke voordelen bleek NovoSeven tijdens de studies te hebben?
In de grootste studie waaraan 61 hemofiliepatiënten met remmers deelnamen, werd 84% van de 57 ernstige bloedingen en 59% van de 38 bloedingen bij operatieve ingrepen effectief behandeld met NovoSeven.
In de studie waar NovoSeven thuis werd toegediend werd 90% van de bloedingen gestopt.
Bij de ziekte van Glanzmann bleek uit de studie dat behandeling met NovoSeven bij 74% van de bloedingen effectief was (42 van de 57).
Uit aanvullende onderzoeken bleek dat een enkelvoudige dosering van 270 microgram/kg lichaamsgewicht even effectief was als drie doses van 90 microgram/kg lichaamsgewicht voor het verbeteren van de symptomen.
Welke risico’ s houdt het gebruik van NovoSeven in?
NovoSeven heeft over het algemeen zelden bijwerkingen: op elke 1 000 doses is minder dan één bijwerking gemeld.
Een ernstige, maar zeer zeldzame bijwerking is de vorming van bloedstolsels in de (slag)aders.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van NovoSeven.
NovoSeven mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor humane recombinante stollingsfactor VII, voor muis-, hamster- of koe-eiwit of enig ander bestanddeel van het middel.
Waarom is NovoSeven goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van NovoSeven groter zijn dan de risico’ s bij het behandelen van bloedingen en bij het voorkomen van bloedingen bij operatieve of invasieve ingrepen bij patiënten met aangeboren 2/3 hemofilie, verworven met hemofilie, aangeboren factor VII-tekort of de ziekte van Glanzmann.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van NovoSeven.
Welke maatregelen worden er genomen om een veilig gebruik van NovoSeven te waarborgen?
Voordat de nieuwe formulering die bij kamertemperatuur kan worden bewaard op de markt komt, zal de firma die NovoSeven vervaardigt voor artsen en patiënten voorlichtingspakketten beschikbaar stellen.
In de voorlichtingspakketten zal het verschil tussen de twee formuleringen van NovoSeven verklaard worden om vergissingen bij het berekenen van de doses te helpen voorkomen.
Overige informatie over NovoSeven:
De Europese Commissie heeft op 23 februari 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van NovoSeven verleend aan de firma Novo Nordisk A/S.
Deze vergunning werd op 23 februari 2001 en 23 februari 2006 verlengd.
Klik hier voor het volledige EPAR voor NovoSeven.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
3/3
EU-nummer
Fantasienaam Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud
Verpakkingsgrootte
EU/1/96/006/001
NovoSeven
1,2 mg (60 KIE)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
1,2 mg (60 KIE); 2,2 ml 0,6 mg/ml (30 KIE/ml)
1 injectieflacon + 1 injectieflacon + 1 flacon adapter + 1 spuit + 1 steriele infusieset + 2 alcoholdoekjes
EU/1/96/006/002
NovoSeven
2,4 mg (120 KIE)
Poeder en oplosmiddel voor oplossing voor
Intraveneus gebruik
poeder: injectieflacon (glas);
2,4 mg (120 KIE), 4,3 ml
1 injectieflacon + 1 injectieflacon +
EU/1/96/006/003
NovoSeven
4,8 mg (240 KIE)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
4,8 mg (240 KIE); 8,5 ml 1 injectieflacon + 1 injectieflacon + 0,6 mg/ml (30 KIE/ml) 1 flacon adapter + 1 spuit + 1 steriele infusieset + 2 alcoholdoekjes
EU/1/96/006/004
NovoSeven
1 mg (50 KIE)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
poeder:
1 mg (50 KIE); 1 (50 KIE/ml) oplosmiddel:
1,1 ml
injectieflacon + 1 injectieflacon +
EU/1/96/006/005
NovoSeven
2 mg (100 KIE)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
poeder:
2,1 ml
EU/1/96/006/006
NovoSeven
5 mg (250 KIE)
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
poeder:
5,2 ml
1/1
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENEN TE WORDEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENEN TE WORDEN
De lidstaten zullen ervoor zorgen dat alle hieronder beschreven voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel geïmplementeerd worden:
De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat, op het moment van het op de markt brengen, alle artsen van wie wordt verwacht dat zij NovoSeven zullen voorschrijven/gebruiken, worden voorzien van een opleidingspakket dat het volgende bevat: • Artseninformatiepakket • Patiënteninformatiepakket
Beide informatiepakketten dienen onderdeel te zijn van een opleidingsplan dat tot doel heeft de kans op medicatiefouten die in verband kunnen worden gebracht met de veranderingen van sterkte van geherformuleerd NovoSeven te minimaliseren.
Het artseninformatiepakket dient het volgende te bevatten: • Korte samengevatte bijsluiter van de productkenmerken en handleiding voor reconstitutie, inclusief de gemarkeerde wijzigingen die voor geherformuleerd NovoSeven zijn aangebracht • Educatief diapakket • Dosisreferentiekaart • Vraag en antwoord boekje • Patiënteninformatiepakket • Brief naar de beroepsbeoefenaars in de gezondheidszorg.
De artseninformatie dient de volgende belangrijke onderdelen te bevatten: • Duidelijk onderscheid tussen geherformuleerd NovoSeven en het originele NovoSeven, met duidelijke beschrijvingen van de verschillen in verpakkingsgrootten, kleurcodes en instructie voor toediening en reconstitutie • Duidelijke informatie over de verschillende concentraties • Informatie over de potentiële veiligheidsrisico’ s van een foutieve dosisberekening ten gevolge van een verwarring tussen de twee formuleringen en de mogelijke klinische gevolgen hiervan (bv. mogelijkheid van trombotisch risico bij overdosering) • Stimulering om medicatiefouten en hun oorzaken en gevolgen te rapporteren.
Het patiënteninformatiepakket te gebruiken door beroepsbeoefenaars in de gezondheidszorg voor het opleiden van de patiënten dient dezelfde belangrijke onderdelen te bevatten.
De houder van de vergunning voor het in de handel brengen moet, voorafgaand aan het op de markt brengen, en zoals overeengekomen met de bevoegde autoriteiten in de lidstaten, dit instructieprogramma nationaal implementeren.
2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 1,2 mg (60 KIE) - poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
NovoSeven wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en bevat 1,2 mg eptacog alfa (geactiveerd) per injectieflacon (overeenkomend met 60 KIE/injectieflacon) 1 KIE is gelijk aan 1.000 IE (Internationale Eenheden)
eptacog alfa (geactiveerd) is een recombinant stollingsfactor VIIa met een moleculaire massa van ongeveer 50.000 dalton, geproduceerd door genetische bewerking van babyhamsterniercellen (BHK- cellen).
Na reconstitutie bevat het product 0,6 mg/ml eptacog alfa (geactiveerd) wanneer deze is gereconstitueerd met oplosmiddel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
NovoSeven is geïndiceerd voor de behandeling van bloedingen en het voorkomen van bloedingen bij het ondergaan van operaties of invasieve ingrepen bij de volgende patiëntengroepen: • bij patiënten met overgeërfde hemofilie die remmers tegen stollingsfactor VIII of IX hebben > 5 Bethesda eenheden (BU) • bij patiënten met overgeërfde hemofilie bij wie een hoge anamnestische respons op factor VIII- of factor IX-toediening kan worden verwacht • bij patiënten met verworven hemofilie • bij patiënten met overgeërfde FVII-deficiëntie • bij patiënten met de ziekte van Glanzmann (trombasthenie) die antilichamen hebben tegen GP IIb-IIIa en/of HLA en bij wie in het verleden ongevoeligheid is opgetreden of bij wie overgevoeligheid bestaat voor bloedplaatjestransfusie.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie en/of bloedingsaandoeningen.
Hemofilie A of B met remmers of waarbij een hoge anamnestische respons verwacht wordt
Dosis NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
2 Na de initiële dosis NovoSeven mogen vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operaties die worden uitgevoerd.
Dosis bij kinderen De huidige klinische ervaring rechtvaardigt geen verschil tussen de doses bij kinderen en volwassenen, alhoewel kinderen een snellere klaring hebben dan volwassenen.
Hierdoor kunnen hogere rFVIIa doses bij pediatrische patiënten nodig zijn om een gelijke plasmaconcentratie als bij volwassen patiënten te bereiken (zie rubriek 5.2).
Dosisinterval In het begin 2-3 uur om hemostase te verkrijgen.
Als voortgezette therapie nodig is, kan het dosisinterval geleidelijk worden verlengd zodra effectieve hemostase is bereikt tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Lichte tot matige bloedingen (ook bij thuisbehandeling)
Vroege toediening is werkzaam gebleken bij de behandeling van lichte tot matige gewrichts-, spier- en mucocutane bloedingen.
Twee doseringsschema's kunnen aanbevolen worden:
1) twee tot drie injecties van 90 µg per kg lichaamsgewicht, toegediend met tussenpozen van drie uur.
Indien verdere behandeling nodig is, kan een extra dosis van 90 µg per kg lichaamsgewicht toegediend worden.
2) één enkele dosis van 270 µg per kg lichaamsgewicht.
De duur van de thuisbehandeling mag niet langer zijn dan 24 uur.
Er is geen klinische ervaring met de toediening van één enkele dosis van 270 µg per kg lichaamsgewicht bij oudere patiënten.
Ernstige bloedingen Een initiële dosis van 90 µg per kg lichaamsgewicht wordt aanbevolen en zou gedurende het vervoer naar het ziekenhuis waar de patiënt gewoonlijk wordt behandeld kunnen worden toegediend.
De volgende doseringen variëren afhankelijk van het type en de ernst van de bloeding.
De toediening dient elke 2 uur herhaald te worden totdat klinische vooruitgang is waargenomen.
Indien continue therapie noodzakelijk is, kan het dosisinterval worden verlengd tot 3 uur gedurende 1-2 dagen.
Hierna kan het dosisinterval verlengd worden achtereenvolgens tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Deze behandeling kan worden verlengd indien dit klinisch noodzakelijk is.
Bij invasieve ingrepen/operaties Een initiële dosering van 90 µg per kg lichaamsgewicht dient onmiddellijk voor de ingreep te worden toegediend.
Deze dosering wordt herhaald na 2 uur en daarna met tussenpozen van 2-3 uur gedurende de eerste 24-48 uur, afhankelijk van de verrichte operatie en de klinische toestand van de patiënt.
Bij grote operaties dient de dosering elke 2-4 uur herhaald te worden gedurende 6-7 dagen.
De tijdsduur tussen twee doseringen kan daarna worden verlengd tot 6-8 uur gedurende de volgende 2 weken.
Bij grote operaties kan de patiënt tot 2-3 weken behandeld worden, totdat genezing is opgetreden.
Verworven hemofilie
Dosis en dosisinterval NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
Indien dat nodig is mogen na de initiële dosis NovoSeven vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operatie die wordt uitgevoerd.
3 Het initiële dosisinterval dient 2-3 uur te zijn.
Zodra hemostase is bereikt, kan het dosisinterval verlengd worden tot achtereenvolgens elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Factor VII-deficiëntie
Dosis, dosering en dosisinterval Een dosering van 15-30 µg per kg lichaamsgewicht, toegediend elke 4-6 uur totdat hemostase is bereikt, wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
De dosis en injectiefrequentie dienen te worden aangepast aan de individuele patiënt.
Ziekte van Glanzmann (trombasthenie)
Dosis, dosering en dosisinterval Een dosering van 90 µg (80-120 µg) per kg lichaamsgewicht, toegediend met een interval van 2 uur (1,5-2,5 uur), wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
Om effectieve hemostase te verzekeren dienen ten minste 3 doses te worden toegediend.
Een bolusinjectie wordt aanbevolen, aangezien continue infusie een gebrek aan werkzaamheid kan vertonen.
Bij patiënten die hier niet ongevoelig voor zijn, zijn bloedplaatjes de eerste keus voor de behandeling van de ziekte van Glanzmann (trombasthenie).
Wijze van toediening
Reconstitueer de oplossing zoals beschreven onder rubriek 6.6. en dien het als intraveneuze bolusinjectie toe gedurende 2-5 minuten.
Opvolging van behandeling - laboratoriumtesten
Het is niet strikt noodzakelijk de behandeling met NovoSeven op te volgen.
De dosisvereisten moeten worden vastgesteld aan de hand van de ernst van de bloeding en de klinische respons op de toediening van NovoSeven.
Na de toediening van NovoSeven is de protrombinetijd (PT) en de geactiveerde partiële tromboplastinetijd (aPTT) verkort, maar er is geen correlatie aangetoond tussen PT en aPTT en de klinische werkzaamheid van NovoSeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, of voor muis-, hamster- of rundereiwit.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Onder pathologische omstandigheden waarbij weefselfactor in verhoogde mate kan worden aangetroffen, zou een verhoogd risico kunnen bestaan op het ontwikkelen van trombotische complicaties of het ontstaan van gedissemineerde intravasculaire stolling (DIS) in verband met de behandeling van NovoSeven.
Deze omstandigheden kunnen ook gelden voor patiënten met gevorderde atherosclerose, crush syndroom, sepsis of DIS.
Vanwege het risico op trombo-embolische complicaties moet voorzichtig worden gehandeld in geval van toediening van NovoSeven aan patiënten met een voorgeschiedenis van coronaïre hartziekten, aan patiënten met een leverziekte, aan post-operatieve patiënten, aan pasgeborenen of aan patiënten met een risico op trombo-embolische verschijnselen of
In ieder van deze situaties moet het mogelijke voordeel van de behandeling met NovoSeven worden afgewogen tegen het risico op deze complicaties.
Omdat recombinant stollingsfactor NovoSeven zeer geringe hoeveelheden muizen-IgG, runder-IgG en andere proteïneresiduen afkomstig uit de cultuur (hamster- en runderserumproteïnen) kan bevatten, bestaat de geringe mogelijkheid dat patiënten die met dit product worden behandeld overgevoelig worden voor deze eiwitten.
In deze gevallen dient een behandeling met antihistaminica i.v. te worden overwogen.
Wanneer een allergisch- of anafylactisch-achtige reactie optreedt, dient de toediening onmiddellijk te worden gestopt.
In het geval van shock dient een standaard medische behandeling voor shock te worden gestart.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties.
Als dergelijke symptomen optreden, moet de patiënt worden geadviseerd om het gebruik onmiddellijk te stoppen en contact op te nemen met zijn/haar arts.
In geval van ernstige bloedingen dient het product te worden toegediend in ziekenhuizen die bij voorkeur gespecialiseerd zijn in de behandeling van hemofiliepatiënten met remmers tegen stollingsfactor VIII of IX, of indien dat niet mogelijk is in nauwe samenwerking met een arts gespecialiseerd in de behandeling van hemofilie.
Indien de bloeding niet onder controle wordt gekregen dient het product te worden toegediend in ziekenhuizen.
Elk gebruik van NovoSeven dient zo snel mogelijk te worden gerapporteerd aan de arts die/het ziekenhuis dat op de behandeling toezicht houdt.
Bij patiënten met factor VII-deficiëntie dienen de protrombinetijd en factor VII stollingsactiviteit te worden gecontroleerd voor en na toediening van NovoSeven.
Wanneer factor VIIa stollingsactiviteit niet wordt bereikt of wanneer de bloeding niet onder controle is te krijgen na een behandeling met de aanbevolen doses, kan worden vermoed dat antilichamen zijn ontwikkeld en dient een analyse voor antilichamen te worden uitgevoerd.
Het risico van trombose bij patiënten met factor VII-deficiëntie die worden behandeld met NovoSeven is niet bekend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van een mogelijke interactie van NovoSeven met stollingsfactorconcentraten is niet bekend.
Gelijktijdig gebruik met protrombinecomplexconcentraten, geactiveerd of niet, moet worden vermeden.
Antifibrinolytische middelen kunnen bloedverlies tijdens operatief ingrijpen bij hemofiliepatiënten beperken, met name bij orthopedische chirurgie en operaties in delen van het lichaam met veel fibrinolytische activiteit, zoals de mondholte.
Ervaring met het gelijktijdig toedienen van antifibrinolytische therapie en NovoSeven is echter beperkt.
4.6 Zwangerschap en borstvoeding
Als voorzorgsmaatregel heeft het de voorkeur het gebruik van NovoSeven tijdens de zwangerschap te vermijden.
Volgens gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft rFVIIa, binnen de goedgekeurde indicaties, geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of rFVIIa wordt uitgescheiden in moedermelk.
Er worden geen effecten verwacht op pasgeborenen of babies die borstvoeding krijgen.
NovoSeven kan gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
5 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van ervaringen na toelating op de geneesmiddelenmarkt komen ongewenste bijwerkingen zelden voor (< 1 per 1.000 standaarddoses).
Bij analyse naar lichaamssysteem werden tijdens de post- marketingperiode bijwerkingen, zowel ernstige als niet-ernstige, gerapporteerd zoals vermeld in de tabel hieronder:
Bloedaandoeningen en lymfatische aandoeningen Zeer zelden (< 1/10.000)
Enkele gevallen van coagulopathische aandoeningen zijn gerapporteerd, zoals verhoogde D-dimeren en consumptieve coagulopathie.
Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS), zoals beschreven in rubriek 4.4 dienen zorgvuldig te worden opgevolgd.
Hartaandoeningen
Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Aandoeningen van het gastro-intestinale systeem Zeer zelden (< 1/10.000)
Misselijkheid.
Algemene aandoeningen en aandoeningen op de plaats van toediening Zelden (> 1/10.000, < 1/1.000) Er is gebrek aan werkzaamheid (verminderde therapeutische respons) gerapporteerd.
Het is belangrijk dat de dosering van NovoSeven overeenstemt met de aanbevolen dosis in rubriek 4.2.
Zeer zelden (< 1/10.000)
Er kan koorts optreden.
In zeldzame gevallen kan ook pijn optreden, vooral op de plaats van injectie.
Onderzoeken
Zeer zelden (< 1/10.000)
Er zijn verhoogde waarden van alanine aminotransferase, alkaline fosfatase, lactaat dehydrogenase en protrombine gerapporteerd.
Aandoeningen van het zenuwstelsel Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Zeer zelden (< 1/10.000)
Er kan huiduitslag optreden.
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Er zijn veneuze trombotische complicaties gerapporteerd:
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post- marketingperiode' Er zijn bloedingen gerapporteerd.
Er wordt niet verwacht dat NovoSeven bloedingen precipiteert, maar reeds bestaande bloedingen kunnen blijven bestaan bij onvoldoende werkzaamheid of een suboptimale dosis.
Gedurende de post-marketingperiode zijn de volgende ernstige bijwerkingen gerapporteerd:
6 – Arteriële trombotische complicaties zoals myocardinfarct of ischaemie, cerebrovasculaire aandoeningen en darminfarct.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen, hetzij door onderliggende ziekte, door leeftijd, door een verleden van atherosclerose of door de huidige medische toestand zoals beschreven in rubriek 4.4 – Veneuze trombotische complicaties zoals tromboflebitis, diepe veneuze trombose en hieraan gerelateerde pulmonale embolie.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor veneuze trombotische complicaties door gelijktijdige risicofactoren.
Patiënten met een predispositie voor veneuze trombotische aandoeningen, hetzij door gelijktijdige risicofactoren, door een verleden met trombotische complicaties, door post- chirurgische immobilisatie of door veneuze catheterisatie, dienen zorgvuldig te worden opgevolgd – Trombotische complicaties van de lever.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd door leveraandoeningen of leverchirurgie.
Gedurende de post-marketingperiode werden geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties gerapporteerd.
Patiënten met een verleden van allergische reacties dienen zorgvuldig te worden opgevolgd.
Er zijn geen antilichamen tegen factor VII gerapporteerd bij patiënten met hemofilie A of B.
Na de behandeling met NovoSeven zijn geïsoleerde gevallen gerapporteerd van factor VII-deficiënte patiënten die antilichamen ontwikkelden tegen factor VII.
Deze patiënten zijn eerder behandeld met menselijk plasma en/of van plasma afgeleide factor VII.
Bij twee patiënten lieten de antilichamen in vitro een remmend effect zien.
Patiënten met factor VII-deficiëntie behandeld met NovoSeven dienen opgevolgd te worden voor factor VII-antilichamen.
Er is een spontane melding van Quincke oedeem gerapporteerd bij een patiënt met de ziekte van Glanzmann (trombasthenie) na toediening van NovoSeven.
4.9 Overdosering
Een geval van trombotische complicatie werd gerapporteerd bij een oude (> 80 jaar) man met FVII- deficiëntie die werd behandeld met 10-20 maal de aanbevolen dosis.
Geen andere trombotische complicaties ten gevolge van overdosering zijn gemeld, zelfs niet na de behandeling van een jongen van 6 jaar met hemofilie A met remmers, met 8-10 maal de aanbevolen dosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bloedstollingsfactoren, ATC-code:
B02B D08
NovoSeven bevat geactiveerd recombinant stollingsfactor VII.
Het werkingsmechanisme omvat de binding van factor VIIa aan weefselfactor waarmee het in contact komt.
Dit complex activeert factor IX tot factor IXa en factor X tot factor Xa, waardoor de conversie van kleine hoeveelheden protrombine in trombine start.
Trombine leidt tot de activering van bloedplaatjes en factor V en VIII op de plaats van de verwonding en tot de vorming van de hemostatische prop door omzetting van fibrinogeen in fibrine.
Met farmacologische doses van NovoSeven wordt factor X rechtstreeks op het oppervlak van geactiveerde bloedplaatjes geactiveerd, op de plaats van de verwonding, onafhankelijk van de weefselfactor.
Hierdoor wordt protrombine omgezet in grote hoeveelheden trombine, onafhankelijk van de weefselfactor.
Het farmacodynamisch effect van factor VIIa uit zich dus in een verhoging van de plaatselijke vorming van factor Xa, trombine en fibrine.
7 Bij patiënten die lijden aan onderliggende aandoeningen die aanleiding kunnen geven tot DIS, kan een theoretisch risico op het ontwikkelen van systemische activatie van het stollingssysteem niet volledig worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Gezonde proefpersonen
Met behulp van een factor VII stollingstest werd de farmacokinetiek van NovoSeven onderzocht bij 35 gezonde Kaukasische en Japanse personen in een dosis-escalatiestudie.
Proefpersonen werden gestratificeerd naar geslacht en etnische groep en kregen 40, 80 en 160 µg NovoSeven per kg lichaamsgewicht en/of placebo (3 doses elk).
De farmacokinetische profielen duidden op een dosisevenredigheid.
Het gemiddelde verdelingsvolume bij steady state varieerde tussen 130 en 165 ml/kg, de gemiddelde klaring tussen 33,3 en 37,2 ml/kg.u, en de gemiddelde terminale halfwaardetijd tussen 3,9 en 6,0 uur.
Hemofilie A en B met remmers
Met behulp van een factor VIIa test werden de farmacokinetische eigenschappen van NovoSeven onderzocht bij 12 pediatrische (2 - 12 jaar) en 5 volwassen patiënten zonder bloedingen.
Dosisevenredigheid werd bij kinderen vastgesteld voor de onderzochte doses van 90 en 180 µg per kg lichaamsgewicht, wat overeenkomstig is met voorafgaande onderzoeksresultaten met lagere doses (17,5 - 70 µg rFVIIa per kg).
De gemiddelde klaring was ongeveer 50% hoger bij pediatrische patiënten in vergelijking met volwassenen (78 tegenover 53 ml/kg.u), terwijl de gemiddelde terminale halfwaardetijd 2,3 uur was in beide groepen.
Het gemiddelde verdelingsvolume bij steady state was 196 ml/kg bij pediatrische patiënten tegenover 159 ml/kg bij volwassenen.
De klaring blijkt leeftijdsgebonden te zijn en daarom kan de klaring verhoogd zijn met meer dan 50% bij jongere patiënten.
Factor VII-deficiëntie
De farmacokinetiek van NovoSeven vertoont geen significant verschil tussen eenmalige toediening van 15 en 30 µg per kg lichaamsgewicht op het gebied van dosis-onafhankelijke parameters: totale lichaamsklaring (70,8-79,1 ml/u.kg), verdelingsvolume bij een steady state (280-290 ml/kg), gemiddelde verblijftijd (3,75-3,80 u) en halfwaardetijd (2,82-3,11 u).
De gemiddelde in vivo plasma recovery was ongeveer 20%.
Ziekte van Glanzmann (trombasthenie)
De farmacokinetiek van NovoSeven bij patiënten met de ziekte van Glanzmann (trombasthenie) is niet onderzocht, maar is naar verwachting gelijk aan de farmacokinetiek bij patiënten met hemofilie A en B.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Alle resultaten van het preklinisch veiligheidsonderzoek houden verband met het farmacologisch effect van NovoSeven.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
8 Glycylglycine Polysorbaat 80 Mannitol Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH)
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
NovoSeven mag niet worden gemengd met infusievloeistoffen of in een druppelinfuus worden gegeven.
6.3 Houdbaarheid
Het verpakte preparaat is 3 jaar houdbaar.
Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 24 uur indien bewaard bij 25°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Deze dienen normaliter niet langer te zijn dan 24 uur indien bewaard bij 2°C-8°C, tenzij opgelost onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
– NovoSeven in de koelkast bewaren (2°C-8°C) – Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht – Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen.
6.5 Aard en inhoud van de verpakking
Injectieflacon met NovoSeven:
Glas, afgesloten met een broombutylrubber stop en een aluminium afsluitdop.
De gesloten injectieflacon is voorzien van een beschermplaatje gemaakt van polypropyleen bedoeld als verzegeling.
Injectieflacon met oplosmiddel:
Glas, afgesloten met een broombutylrubber schijfje met teflon en een aluminium afsluitdop.
De gesloten injectieflacon is voorzien van een beschermplaatje gemaakt van polypropyleen bedoeld als verzegeling.
Injectiespuit voor reconstitutie en toedienen:
De steriele wegwerpspuit is gemaakt van polypropyleen.
De NovoSeven-verpakking bevat – 1 injectieflacon (2 ml) met wit poeder (NovoSeven) voor oplossing voor injectie – 1 injectieflacon (2 ml) met oplosmiddel (water voor injecties) voor reconstitutie – 1 steriele flacon adapter voor reconstitutie – 1 steriele wegwerpspuit voor reconstitutie en toedienen – 1 steriele infusieset voor toediening – 2 alcoholdoekjes voor het reinigen van de rubber stoppen van de injectieflacons – Bijsluiter met gebruiksaanwijzing.
9 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Werk altijd onder aseptische omstandigheden
Reconstitutie
• Breng de injectieflacons met poeder NovoSeven en water op kamertemperatuur (maar niet boven 37°C).
U kunt dit bijvoorbeeld doen door ze in de handen te houden.
Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen met alcoholdoekjes en laat ze drogen voor gebruik.
• Verwijder het beschermpapier van de flacon adapter zonder de adapter uit de beschermdop te nemen.
Bevestig de flacon adapter aan de injectieflacon met oplosmiddel.
Zorg ervoor dat u het uiteinde van de adapter niet aanraakt.
Eenmaal bevestigd, verwijder de beschermdop.
• Trek de zuiger naar achter zodat er lucht in de spuit kan komen, net zoveel als de hoeveelheid oplosmiddel in de injectieflacon met oplosmiddel (ml komt overeen met cc op de injectiespuit).
• Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
• Houd de injectiespuit en de injectieflacon met water ondersteboven en trek de zuiger naar achter om water in de spuit te zuigen.
• Verwijder de lege injectieflacon die het water bevatte door de injectiespuit met de adapter om te keren.
• Klik de adapter, nog steeds gehecht aan de injectiespuit, op de injectieflacon met poeder.
Houd de injectiespuit in een licht schuine stand met de injectieflacon benedenwaarts.
Duw langzaam op de zuiger om het water in de injectieflacon te injecteren.
Hierdoor zal het mengsel gaan schuimen.
• Zwenk de injectieflacon zacht tot het poeder opgelost is.
Hierdoor zal het mengsel gaan schuimen.
Gereconstitueerde NovoSeven oplossing is kleurloos en dient visueel geïnspecteerd te worden op deeltjes en verkleuring voor toediening.
De bijgevoegde wegwerpspuit is verenigbaar met het gereconstitueerde product, maar gereconstitueerd NovoSeven mag niet bewaard worden in plastic spuiten.
Toediening van NovoSeven dient bij voorkeur onmiddellijk na reconstitutie te geschieden.
Toediening
• Verzeker u ervan dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Houd de injectiespuit met de injectieflacon erop ondersteboven en trek aan de zuiger om alle injectievloeistof in de spuit te zuigen.
• Schroef de adapter met de lege injectieflacon los.
10 • NovoSeven is nu gereed voor injectie.
Zoek een geschikte plaats en dien NovoSeven langzaam intraveneus toe in een tijdspanne van 2-5 minuten, zonder de naald uit de injectieplaats te trekken.
Gooi de injectiespuit, adapter, injectieflacons, infusieset en ongebruikt product op een veilige manier weg.
Ongebruikt product en afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
23 februari 1996 Datum van de laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
11 1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 2,4 mg (120 KIE) - poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
NovoSeven wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en bevat 2,4 mg eptacog alfa (geactiveerd) per injectieflacon (overeenkomend met 120 KIE/injectieflacon) 1 KIE is gelijk aan 1.000 IE (Internationale Eenheden)
eptacog alfa (geactiveerd) is een recombinant stollingsfactor VIIa met een moleculaire massa van ongeveer 50.000 dalton, geproduceerd door genetische bewerking van babyhamsterniercellen (BHK- cellen).
Na reconstitutie bevat het product 0,6 mg/ml eptacog alfa (geactiveerd) wanneer deze is gereconstitueerd met oplosmiddel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
NovoSeven is geïndiceerd voor de behandeling van bloedingen en het voorkomen van bloedingen bij het ondergaan van operaties of invasieve ingrepen bij de volgende patiëntengroepen: • bij patiënten met overgeërfde hemofilie die remmers tegen stollingsfactor VIII of IX hebben > 5 Bethesda eenheden (BU) • bij patiënten met overgeërfde hemofilie bij wie een hoge anamnestische respons op factor VIII- of factor IX-toediening kan worden verwacht • bij patiënten met verworven hemofilie • bij patiënten met overgeërfde FVII-deficiëntie • bij patiënten met de ziekte van Glanzmann (trombasthenie) die antilichamen hebben tegen GP IIb-IIIa en/of HLA en bij wie in het verleden ongevoeligheid is opgetreden of bij wie overgevoeligheid bestaat voor bloedplaatjestransfusie.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie en/of bloedingsaandoeningen.
Hemofilie A of B met remmers of waarbij een hoge anamnestische respons verwacht wordt
Dosis NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
12 Na de initiële dosis NovoSeven mogen vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operaties die worden uitgevoerd.
Dosis bij kinderen De huidige klinische ervaring rechtvaardigt geen verschil tussen de doses bij kinderen en volwassenen, alhoewel kinderen een snellere klaring hebben dan volwassenen.
Hierdoor kunnen hogere rFVIIa doses bij pediatrische patiënten nodig zijn om een gelijke plasmaconcentratie als bij volwassen patiënten te bereiken (zie rubriek 5.2).
Dosisinterval In het begin 2-3 uur om hemostase te verkrijgen.
Als voortgezette therapie nodig is, kan het dosisinterval geleidelijk worden verlengd zodra effectieve hemostase is bereikt tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Lichte tot matige bloedingen (ook bij thuisbehandeling)
Vroege toediening is werkzaam gebleken bij de behandeling van lichte tot matige gewrichts-, spier- en mucocutane bloedingen.
Twee doseringsschema's kunnen aanbevolen worden:
1) twee tot drie injecties van 90 µg per kg lichaamsgewicht, toegediend met tussenpozen van drie uur.
Indien verdere behandeling nodig is, kan een extra dosis van 90 µg per kg lichaamsgewicht toegediend worden.
2) één enkele dosis van 270 µg per kg lichaamsgewicht.
De duur van de thuisbehandeling mag niet langer zijn dan 24 uur.
Er is geen klinische ervaring met de toediening van één enkele dosis van 270 µg per kg lichaamsgewicht bij oudere patiënten.
Ernstige bloedingen Een initiële dosis van 90 µg per kg lichaamsgewicht wordt aanbevolen en zou gedurende het vervoer naar het ziekenhuis waar de patiënt gewoonlijk wordt behandeld kunnen worden toegediend.
De volgende doseringen variëren afhankelijk van het type en de ernst van de bloeding.
De toediening dient elke 2 uur herhaald te worden totdat klinische vooruitgang is waargenomen.
Indien continue therapie noodzakelijk is, kan het dosisinterval worden verlengd tot 3 uur gedurende 1-2 dagen.
Hierna kan het dosisinterval verlengd worden achtereenvolgens tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Deze behandeling kan worden verlengd indien dit klinisch noodzakelijk is.
Bij invasieve ingrepen/operaties Een initiële dosering van 90 µg per kg lichaamsgewicht dient onmiddellijk voor de ingreep te worden toegediend.
Deze dosering wordt herhaald na 2 uur en daarna met tussenpozen van 2-3 uur gedurende de eerste 24-48 uur, afhankelijk van de verrichte operatie en de klinische toestand van de patiënt.
Bij grote operaties dient de dosering elke 2-4 uur herhaald te worden gedurende 6-7 dagen.
De tijdsduur tussen twee doseringen kan daarna worden verlengd tot 6-8 uur gedurende de volgende 2 weken.
Bij grote operaties kan de patiënt tot 2-3 weken behandeld worden, totdat genezing is opgetreden.
Verworven hemofilie
Dosis en dosisinterval NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
Indien dat nodig is mogen na de initiële dosis NovoSeven vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operatie die wordt uitgevoerd.
13 Het initiële dosisinterval dient 2-3 uur te zijn.
Zodra hemostase is bereikt, kan het dosisinterval verlengd worden tot achtereenvolgens elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Factor VII-deficiëntie
Dosis, dosering en dosisinterval Een dosering van 15-30 µg per kg lichaamsgewicht, toegediend elke 4-6 uur totdat hemostase is bereikt, wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
De dosis en injectiefrequentie dienen te worden aangepast aan de individuele patiënt.
Ziekte van Glanzmann (trombasthenie)
Dosis, dosering en dosisinterval Een dosering van 90 µg (80-120 µg) per kg lichaamsgewicht, toegediend met een interval van 2 uur (1,5-2,5 uur), wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
Om effectieve hemostase te verzekeren dienen ten minste 3 doses te worden toegediend.
Een bolusinjectie wordt aanbevolen, aangezien continue infusie een gebrek aan werkzaamheid kan vertonen.
Bij patiënten die hier niet ongevoelig voor zijn, zijn bloedplaatjes de eerste keus voor de behandeling van de ziekte van Glanzmann (trombasthenie).
Wijze van toediening
Reconstitueer de oplossing zoals beschreven onder rubriek 6.6. en dien het als intraveneuze bolusinjectie toe gedurende 2-5 minuten.
Opvolging van behandeling - laboratoriumtesten
Het is niet strikt noodzakelijk de behandeling met NovoSeven op te volgen.
De dosisvereisten moeten worden vastgesteld aan de hand van de ernst van de bloeding en de klinische respons op de toediening van NovoSeven.
Na de toediening van NovoSeven is de protrombinetijd (PT) en de geactiveerde partiële tromboplastinetijd (aPTT) verkort, maar er is geen correlatie aangetoond tussen PT en aPTT en de klinische werkzaamheid van NovoSeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, of voor muis-, hamster- of rundereiwit.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Onder pathologische omstandigheden waarbij weefselfactor in verhoogde mate kan worden aangetroffen, zou een verhoogd risico kunnen bestaan op het ontwikkelen van trombotische complicaties of het ontstaan van gedissemineerde intravasculaire stolling (DIS) in verband met de behandeling van NovoSeven.
Deze omstandigheden kunnen ook gelden voor patiënten met gevorderde atherosclerose, crush syndroom, sepsis of DIS.
Vanwege het risico op trombo-embolische complicaties moet voorzichtig worden gehandeld in geval van toediening van NovoSeven aan patiënten met een voorgeschiedenis van coronaïre hartziekten, aan patiënten met een leverziekte, aan post-operatieve patiënten, aan pasgeborenen of aan patiënten met een risico op trombo-embolische verschijnselen of
In ieder van deze situaties moet het mogelijke voordeel van de behandeling met NovoSeven worden afgewogen tegen het risico op deze complicaties.
Omdat recombinant stollingsfactor NovoSeven zeer geringe hoeveelheden muizen-IgG, runder-IgG en andere proteïneresiduen afkomstig uit de cultuur (hamster- en runderserumproteïnen) kan bevatten, bestaat de geringe mogelijkheid dat patiënten die met dit product worden behandeld overgevoelig worden voor deze eiwitten.
In deze gevallen dient een behandeling met antihistaminica i.v. te worden overwogen.
Wanneer een allergisch- of anafylactisch-achtige reactie optreedt, dient de toediening onmiddellijk te worden gestopt.
In het geval van shock dient een standaard medische behandeling voor shock te worden gestart.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties.
Als dergelijke symptomen optreden, moet de patiënt worden geadviseerd om het gebruik onmiddellijk te stoppen en contact op te nemen met zijn/haar arts.
In geval van ernstige bloedingen dient het product te worden toegediend in ziekenhuizen die bij voorkeur gespecialiseerd zijn in de behandeling van hemofiliepatiënten met remmers tegen stollingsfactor VIII of IX, of indien dat niet mogelijk is in nauwe samenwerking met een arts gespecialiseerd in de behandeling van hemofilie.
Indien de bloeding niet onder controle wordt gekregen dient het product te worden toegediend in ziekenhuizen.
Elk gebruik van NovoSeven dient zo snel mogelijk te worden gerapporteerd aan de arts die/het ziekenhuis dat op de behandeling toezicht houdt.
Bij patiënten met factor VII-deficiëntie dienen de protrombinetijd en factor VII stollingsactiviteit te worden gecontroleerd voor en na toediening van NovoSeven.
Wanneer factor VIIa stollingsactiviteit niet wordt bereikt of wanneer de bloeding niet onder controle is te krijgen na een behandeling met de aanbevolen doses, kan worden vermoed dat antilichamen zijn ontwikkeld en dient een analyse voor antilichamen te worden uitgevoerd.
Het risico van trombose bij patiënten met factor VII-deficiëntie die worden behandeld met NovoSeven is niet bekend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van een mogelijke interactie van NovoSeven met stollingsfactorconcentraten is niet bekend.
Gelijktijdig gebruik met protrombinecomplexconcentraten, geactiveerd of niet, moet worden vermeden.
Antifibrinolytische middelen kunnen bloedverlies tijdens operatief ingrijpen bij hemofiliepatiënten beperken, met name bij orthopedische chirurgie en operaties in delen van het lichaam met veel fibrinolytische activiteit, zoals de mondholte.
Ervaring met het gelijktijdig toedienen van antifibrinolytische therapie en NovoSeven is echter beperkt.
4.6 Zwangerschap en borstvoeding
Als voorzorgsmaatregel heeft het de voorkeur het gebruik van NovoSeven tijdens de zwangerschap te vermijden.
Volgens gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft rFVIIa, binnen de goedgekeurde indicaties, geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of rFVIIa wordt uitgescheiden in moedermelk.
Er worden geen effecten verwacht op pasgeborenen of babies die borstvoeding krijgen.
NovoSeven kan gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
15 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van ervaringen na toelating op de geneesmiddelenmarkt komen ongewenste bijwerkingen zelden voor (< 1 per 1.000 standaarddoses).
Bij analyse naar lichaamssysteem werden tijdens de post- marketingperiode bijwerkingen, zowel ernstige als niet-ernstige, gerapporteerd zoals vermeld in de tabel hieronder:
Bloedaandoeningen en lymfatische aandoeningen Zeer zelden (< 1/10.000)
Enkele gevallen van coagulopathische aandoeningen zijn gerapporteerd, zoals verhoogde D-dimeren en consumptieve coagulopathie.
Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS), zoals beschreven in rubriek 4.4 dienen zorgvuldig te worden opgevolgd.
Hartaandoeningen
Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Aandoeningen van het gastro-intestinale systeem Zeer zelden (< 1/10.000)
Misselijkheid.
Algemene aandoeningen en aandoeningen op de plaats van toediening Zelden (> 1/10.000, < 1/1.000) Er is gebrek aan werkzaamheid (verminderde therapeutische respons) gerapporteerd.
Het is belangrijk dat de dosering van NovoSeven overeenstemt met de aanbevolen dosis in rubriek 4.2.
Zeer zelden (< 1/10.000)
Er kan koorts optreden.
In zeldzame gevallen kan ook pijn optreden, vooral op de plaats van injectie.
Onderzoeken
Zeer zelden (< 1/10.000)
Er zijn verhoogde waarden van alanine aminotransferase, alkaline fosfatase, lactaat dehydrogenase en protrombine gerapporteerd.
Aandoeningen van het zenuwstelsel Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Zeer zelden (< 1/10.000)
Er kan huiduitslag optreden.
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Er zijn veneuze trombotische complicaties gerapporteerd:
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post- marketingperiode' Er zijn bloedingen gerapporteerd.
Er wordt niet verwacht dat NovoSeven bloedingen precipiteert, maar reeds bestaande bloedingen kunnen blijven bestaan bij onvoldoende werkzaamheid of een suboptimale dosis.
Gedurende de post-marketingperiode zijn de volgende ernstige bijwerkingen gerapporteerd:
16 – Arteriële trombotische complicaties zoals myocardinfarct of ischaemie, cerebrovasculaire aandoeningen en darminfarct.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen, hetzij door onderliggende ziekte, door leeftijd, door een verleden van atherosclerose of door de huidige medische toestand zoals beschreven in rubriek 4.4 – Veneuze trombotische complicaties zoals tromboflebitis, diepe veneuze trombose en hieraan gerelateerde pulmonale embolie.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor veneuze trombotische complicaties door gelijktijdige risicofactoren.
Patiënten met een predispositie voor veneuze trombotische aandoeningen, hetzij door gelijktijdige risicofactoren, door een verleden met trombotische complicaties, door post- chirurgische immobilisatie of door veneuze catheterisatie, dienen zorgvuldig te worden opgevolgd – Trombotische complicaties van de lever.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd door leveraandoeningen of leverchirurgie.
Gedurende de post-marketingperiode werden geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties gerapporteerd.
Patiënten met een verleden van allergische reacties dienen zorgvuldig te worden opgevolgd.
Er zijn geen antilichamen tegen factor VII gerapporteerd bij patiënten met hemofilie A of B.
Na de behandeling met NovoSeven zijn geïsoleerde gevallen gerapporteerd van factor VII-deficiënte patiënten die antilichamen ontwikkelden tegen factor VII.
Deze patiënten zijn eerder behandeld met menselijk plasma en/of van plasma afgeleide factor VII.
Bij twee patiënten lieten de antilichamen in vitro een remmend effect zien.
Patiënten met factor VII-deficiëntie behandeld met NovoSeven dienen opgevolgd te worden voor factor VII-antilichamen.
Er is een spontane melding van Quincke oedeem gerapporteerd bij een patiënt met de ziekte van Glanzmann (trombasthenie) na toediening van NovoSeven.
4.9 Overdosering
Een geval van trombotische complicatie werd gerapporteerd bij een oude (> 80 jaar) man met FVII- deficiëntie die werd behandeld met 10-20 maal de aanbevolen dosis.
Geen andere trombotische complicaties ten gevolge van overdosering zijn gemeld, zelfs niet na de behandeling van een jongen van 6 jaar met hemofilie A met remmers, met 8-10 maal de aanbevolen dosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bloedstollingsfactoren, ATC-code:
B02B D08
NovoSeven bevat geactiveerd recombinant stollingsfactor VII.
Het werkingsmechanisme omvat de binding van factor VIIa aan weefselfactor waarmee het in contact komt.
Dit complex activeert factor IX tot factor IXa en factor X tot factor Xa, waardoor de conversie van kleine hoeveelheden protrombine in trombine start.
Trombine leidt tot de activering van bloedplaatjes en factor V en VIII op de plaats van de verwonding en tot de vorming van de hemostatische prop door omzetting van fibrinogeen in fibrine.
Met farmacologische doses van NovoSeven wordt factor X rechtstreeks op het oppervlak van geactiveerde bloedplaatjes geactiveerd, op de plaats van de verwonding, onafhankelijk van de weefselfactor.
Hierdoor wordt protrombine omgezet in grote hoeveelheden trombine, onafhankelijk van de weefselfactor.
Het farmacodynamisch effect van factor VIIa uit zich dus in een verhoging van de plaatselijke vorming van factor Xa, trombine en fibrine.
17 Bij patiënten die lijden aan onderliggende aandoeningen die aanleiding kunnen geven tot DIS, kan een theoretisch risico op het ontwikkelen van systemische activatie van het stollingssysteem niet volledig worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Gezonde proefpersonen
Met behulp van een factor VII stollingstest werd de farmacokinetiek van NovoSeven onderzocht bij 35 gezonde Kaukasische en Japanse personen in een dosis-escalatiestudie.
Proefpersonen werden gestratificeerd naar geslacht en etnische groep en kregen 40, 80 en 160 µg NovoSeven per kg lichaamsgewicht en/of placebo (3 doses elk).
De farmacokinetische profielen duidden op een dosisevenredigheid.
Het gemiddelde verdelingsvolume bij steady state varieerde tussen 130 en 165 ml/kg, de gemiddelde klaring tussen 33,3 en 37,2 ml/kg.u, en de gemiddelde terminale halfwaardetijd tussen 3,9 en 6,0 uur.
Hemofilie A en B met remmers
Met behulp van een factor VIIa test werden de farmacokinetische eigenschappen van NovoSeven onderzocht bij 12 pediatrische (2 - 12 jaar) en 5 volwassen patiënten zonder bloedingen.
Dosisevenredigheid werd bij kinderen vastgesteld voor de onderzochte doses van 90 en 180 µg per kg lichaamsgewicht, wat overeenkomstig is met voorafgaande onderzoeksresultaten met lagere doses (17,5 - 70 µg rFVIIa per kg).
De gemiddelde klaring was ongeveer 50% hoger bij pediatrische patiënten in vergelijking met volwassenen (78 tegenover 53 ml/kg.u), terwijl de gemiddelde terminale halfwaardetijd 2,3 uur was in beide groepen.
Het gemiddelde verdelingsvolume bij steady state was 196 ml/kg bij pediatrische patiënten tegenover 159 ml/kg bij volwassenen.
De klaring blijkt leeftijdsgebonden te zijn en daarom kan de klaring verhoogd zijn met meer dan 50% bij jongere patiënten.
Factor VII-deficiëntie
De farmacokinetiek van NovoSeven vertoont geen significant verschil tussen eenmalige toediening van 15 en 30 µg per kg lichaamsgewicht op het gebied van dosis-onafhankelijke parameters: totale lichaamsklaring (70,8-79,1 ml/u.kg), verdelingsvolume bij een steady state (280-290 ml/kg), gemiddelde verblijftijd (3,75-3,80 u) en halfwaardetijd (2,82-3,11 u).
De gemiddelde in vivo plasma recovery was ongeveer 20%.
Ziekte van Glanzmann (trombasthenie)
De farmacokinetiek van NovoSeven bij patiënten met de ziekte van Glanzmann (trombasthenie) is niet onderzocht, maar is naar verwachting gelijk aan de farmacokinetiek bij patiënten met hemofilie A en B.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Alle resultaten van het preklinisch veiligheidsonderzoek houden verband met het farmacologisch effect van NovoSeven.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
18 Glycylglycine Polysorbaat 80 Mannitol Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH)
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
NovoSeven mag niet worden gemengd met infusievloeistoffen of in een druppelinfuus worden gegeven.
6.3 Houdbaarheid
Het verpakte preparaat is 3 jaar houdbaar.
Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 24 uur indien bewaard bij 25°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Deze dienen normaliter niet langer te zijn dan 24 uur indien bewaard bij 2°C-8°C, tenzij opgelost onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
– NovoSeven in de koelkast bewaren (2°C-8°C) – Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht – Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen.
6.5 Aard en inhoud van de verpakking
Injectieflacon met NovoSeven:
Glas, afgesloten met een broombutylrubber stop en een aluminium afsluitdop.
De gesloten injectieflacon is voorzien van een beschermplaatje gemaakt van polypropyleen bedoeld als verzegeling.
Injectieflacon met oplosmiddel:
Glas, afgesloten met een broombutylrubber schijfje met teflon en een aluminium afsluitdop.
De gesloten injectieflacon is voorzien van een beschermplaatje gemaakt van polypropyleen bedoeld als verzegeling.
Injectiespuit voor reconstitutie en toedienen:
De steriele wegwerpspuit is gemaakt van polypropyleen.
De NovoSeven-verpakking bevat – 1 injectieflacon (5 ml) met wit poeder (NovoSeven) voor oplossing voor injectie – 1 injectieflacon (5 ml) met oplosmiddel (water voor injecties) voor reconstitutie – 1 steriele flacon adapter voor reconstitutie – 1 steriele wegwerpspuit voor reconstitutie en toedienen – 1 steriele infusieset voor toediening – 2 alcoholdoekjes voor het reinigen van de rubber stoppen van de injectieflacons – Bijsluiter met gebruiksaanwijzing.
19 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Werk altijd onder aseptische omstandigheden
Reconstitutie
• Breng de injectieflacons met poeder NovoSeven en water op kamertemperatuur (maar niet boven 37°C).
U kunt dit bijvoorbeeld doen door ze in de handen te houden.
Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen met alcoholdoekjes en laat ze drogen voor gebruik.
• Verwijder het beschermpapier van de flacon adapter zonder de adapter uit de beschermdop te nemen.
Bevestig de flacon adapter aan de injectieflacon met oplosmiddel.
Zorg ervoor dat u het uiteinde van de adapter niet aanraakt.
Eenmaal bevestigd, verwijder de beschermdop.
• Trek de zuiger naar achter zodat er lucht in de spuit kan komen, net zoveel als de hoeveelheid oplosmiddel in de injectieflacon met oplosmiddel (ml komt overeen met cc op de injectiespuit).
• Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
• Houd de injectiespuit en de injectieflacon met water ondersteboven en trek de zuiger naar achter om water in de spuit te zuigen.
• Verwijder de lege injectieflacon die het water bevatte door de injectiespuit met de adapter om te keren.
• Klik de adapter, nog steeds gehecht aan de injectiespuit, op de injectieflacon met poeder.
Houd de injectiespuit in een licht schuine stand met de injectieflacon benedenwaarts.
Duw langzaam op de zuiger om het water in de injectieflacon te injecteren.
Hierdoor zal het mengsel gaan schuimen.
• Zwenk de injectieflacon zacht tot het poeder opgelost is.
Hierdoor zal het mengsel gaan schuimen.
Gereconstitueerde NovoSeven oplossing is kleurloos en dient visueel geïnspecteerd te worden op deeltjes en verkleuring voor toediening.
De bijgevoegde wegwerpspuit is verenigbaar met het gereconstitueerde product, maar gereconstitueerd NovoSeven mag niet bewaard worden in plastic spuiten.
Toediening van NovoSeven dient bij voorkeur onmiddellijk na reconstitutie te geschieden.
Toediening
• Verzeker u ervan dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Houd de injectiespuit met de injectieflacon erop ondersteboven en trek aan de zuiger om alle injectievloeistof in de spuit te zuigen.
• Schroef de adapter met de lege injectieflacon los.
20 • NovoSeven is nu gereed voor injectie.
Zoek een geschikte plaats en dien NovoSeven langzaam intraveneus toe in een tijdspanne van 2-5 minuten, zonder de naald uit de injectieplaats te trekken.
Gooi de injectiespuit, adapter, injectieflacons, infusieset en ongebruikt product op een veilige manier weg.
Ongebruikt product en afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
23 februari 1996 Datum van de laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
21 1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 4,8 mg (240 KIE) - poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
NovoSeven wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en bevat 4,8 mg eptacog alfa (geactiveerd) per injectieflacon (overeenkomend met 240 KIE/injectieflacon) 1 KIE is gelijk aan 1.000 IE (Internationale Eenheden)
eptacog alfa (geactiveerd) is een recombinant stollingsfactor VIIa met een moleculaire massa van ongeveer 50.000 dalton, geproduceerd door genetische bewerking van babyhamsterniercellen (BHK- cellen).
Na reconstitutie bevat het product 0,6 mg/ml eptacog alfa (geactiveerd) wanneer deze is gereconstitueerd met oplosmiddel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
NovoSeven is geïndiceerd voor de behandeling van bloedingen en het voorkomen van bloedingen bij het ondergaan van operaties of invasieve ingrepen bij de volgende patiëntengroepen: • bij patiënten met overgeërfde hemofilie die remmers tegen stollingsfactor VIII of IX hebben > 5 Bethesda eenheden (BU) • bij patiënten met overgeërfde hemofilie bij wie een hoge anamnestische respons op factor VIII- of factor IX-toediening kan worden verwacht • bij patiënten met verworven hemofilie • bij patiënten met overgeërfde FVII-deficiëntie • bij patiënten met de ziekte van Glanzmann (trombasthenie) die antilichamen hebben tegen GP IIb-IIIa en/of HLA en bij wie in het verleden ongevoeligheid is opgetreden of bij wie overgevoeligheid bestaat voor bloedplaatjestransfusie.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie en/of bloedingsaandoeningen.
Hemofilie A of B met remmers of waarbij een hoge anamnestische respons verwacht wordt
Dosis NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
22 Na de initiële dosis NovoSeven mogen vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operaties die worden uitgevoerd.
Dosis bij kinderen De huidige klinische ervaring rechtvaardigt geen verschil tussen de doses bij kinderen en volwassenen, alhoewel kinderen een snellere klaring hebben dan volwassenen.
Hierdoor kunnen hogere rFVIIa doses bij pediatrische patiënten nodig zijn om een gelijke plasmaconcentratie als bij volwassen patiënten te bereiken (zie rubriek 5.2).
Dosisinterval In het begin 2-3 uur om hemostase te verkrijgen.
Als voortgezette therapie nodig is, kan het dosisinterval geleidelijk worden verlengd zodra effectieve hemostase is bereikt tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Lichte tot matige bloedingen (ook bij thuisbehandeling)
Vroege toediening is werkzaam gebleken bij de behandeling van lichte tot matige gewrichts-, spier- en mucocutane bloedingen.
Twee doseringsschema's kunnen aanbevolen worden:
1) twee tot drie injecties van 90 µg per kg lichaamsgewicht, toegediend met tussenpozen van drie uur.
Indien verdere behandeling nodig is, kan een extra dosis van 90 µg per kg lichaamsgewicht toegediend worden.
2) één enkele dosis van 270 µg per kg lichaamsgewicht.
De duur van de thuisbehandeling mag niet langer zijn dan 24 uur.
Er is geen klinische ervaring met de toediening van één enkele dosis van 270 µg per kg lichaamsgewicht bij oudere patiënten.
Ernstige bloedingen Een initiële dosis van 90 µg per kg lichaamsgewicht wordt aanbevolen en zou gedurende het vervoer naar het ziekenhuis waar de patiënt gewoonlijk wordt behandeld kunnen worden toegediend.
De volgende doseringen variëren afhankelijk van het type en de ernst van de bloeding.
De toediening dient elke 2 uur herhaald te worden totdat klinische vooruitgang is waargenomen.
Indien continue therapie noodzakelijk is, kan het dosisinterval worden verlengd tot 3 uur gedurende 1-2 dagen.
Hierna kan het dosisinterval verlengd worden achtereenvolgens tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Deze behandeling kan worden verlengd indien dit klinisch noodzakelijk is.
Bij invasieve ingrepen/operaties Een initiële dosering van 90 µg per kg lichaamsgewicht dient onmiddellijk voor de ingreep te worden toegediend.
Deze dosering wordt herhaald na 2 uur en daarna met tussenpozen van 2-3 uur gedurende de eerste 24-48 uur, afhankelijk van de verrichte operatie en de klinische toestand van de patiënt.
Bij grote operaties dient de dosering elke 2-4 uur herhaald te worden gedurende 6-7 dagen.
De tijdsduur tussen twee doseringen kan daarna worden verlengd tot 6-8 uur gedurende de volgende 2 weken.
Bij grote operaties kan de patiënt tot 2-3 weken behandeld worden, totdat genezing is opgetreden.
Verworven hemofilie
Dosis en dosisinterval NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
Indien dat nodig is mogen na de initiële dosis NovoSeven vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operatie die wordt uitgevoerd.
23 Het initiële dosisinterval dient 2-3 uur te zijn.
Zodra hemostase is bereikt, kan het dosisinterval verlengd worden tot achtereenvolgens elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Factor VII-deficiëntie
Dosis, dosering en dosisinterval Een dosering van 15-30 µg per kg lichaamsgewicht, toegediend elke 4-6 uur totdat hemostase is bereikt, wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
De dosis en injectiefrequentie dienen te worden aangepast aan de individuele patiënt.
Ziekte van Glanzmann (trombasthenie)
Dosis, dosering en dosisinterval Een dosering van 90 µg (80-120 µg) per kg lichaamsgewicht, toegediend met een interval van 2 uur (1,5-2,5 uur), wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
Om effectieve hemostase te verzekeren dienen ten minste 3 doses te worden toegediend.
Een bolusinjectie wordt aanbevolen, aangezien continue infusie een gebrek aan werkzaamheid kan vertonen.
Bij patiënten die hier niet ongevoelig voor zijn, zijn bloedplaatjes de eerste keus voor de behandeling van de ziekte van Glanzmann (trombasthenie).
Wijze van toediening
Reconstitueer de oplossing zoals beschreven onder rubriek 6.6. en dien het als intraveneuze bolusinjectie toe gedurende 2-5 minuten.
Opvolging van behandeling - laboratoriumtesten
Het is niet strikt noodzakelijk de behandeling met NovoSeven op te volgen.
De dosisvereisten moeten worden vastgesteld aan de hand van de ernst van de bloeding en de klinische respons op de toediening van NovoSeven.
Na de toediening van NovoSeven is de protrombinetijd (PT) en de geactiveerde partiële tromboplastinetijd (aPTT) verkort, maar er is geen correlatie aangetoond tussen PT en aPTT en de klinische werkzaamheid van NovoSeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, of voor muis-, hamster- of rundereiwit.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Onder pathologische omstandigheden waarbij weefselfactor in verhoogde mate kan worden aangetroffen, zou een verhoogd risico kunnen bestaan op het ontwikkelen van trombotische complicaties of het ontstaan van gedissemineerde intravasculaire stolling (DIS) in verband met de behandeling van NovoSeven.
Deze omstandigheden kunnen ook gelden voor patiënten met gevorderde atherosclerose, crush syndroom, sepsis of DIS.
Vanwege het risico op trombo-embolische complicaties moet voorzichtig worden gehandeld in geval van toediening van NovoSeven aan patiënten met een voorgeschiedenis van coronaïre hartziekten, aan patiënten met een leverziekte, aan post-operatieve patiënten, aan pasgeborenen of aan patiënten met een risico op trombo-embolische verschijnselen of
In ieder van deze situaties moet het mogelijke voordeel van de behandeling met NovoSeven worden afgewogen tegen het risico op deze complicaties.
Omdat recombinant stollingsfactor NovoSeven zeer geringe hoeveelheden muizen-IgG, runder-IgG en andere proteïneresiduen afkomstig uit de cultuur (hamster- en runderserumproteïnen) kan bevatten, bestaat de geringe mogelijkheid dat patiënten die met dit product worden behandeld overgevoelig worden voor deze eiwitten.
In deze gevallen dient een behandeling met antihistaminica i.v. te worden overwogen.
Wanneer een allergisch- of anafylactisch-achtige reactie optreedt, dient de toediening onmiddellijk te worden gestopt.
In het geval van shock dient een standaard medische behandeling voor shock te worden gestart.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties.
Als dergelijke symptomen optreden, moet de patiënt worden geadviseerd om het gebruik onmiddellijk te stoppen en contact op te nemen met zijn/haar arts.
In geval van ernstige bloedingen dient het product te worden toegediend in ziekenhuizen die bij voorkeur gespecialiseerd zijn in de behandeling van hemofiliepatiënten met remmers tegen stollingsfactor VIII of IX, of indien dat niet mogelijk is in nauwe samenwerking met een arts gespecialiseerd in de behandeling van hemofilie.
Indien de bloeding niet onder controle wordt gekregen dient het product te worden toegediend in ziekenhuizen.
Elk gebruik van NovoSeven dient zo snel mogelijk te worden gerapporteerd aan de arts die/het ziekenhuis dat op de behandeling toezicht houdt.
Bij patiënten met factor VII-deficiëntie dienen de protrombinetijd en factor VII stollingsactiviteit te worden gecontroleerd voor en na toediening van NovoSeven.
Wanneer factor VIIa stollingsactiviteit niet wordt bereikt of wanneer de bloeding niet onder controle is te krijgen na een behandeling met de aanbevolen doses, kan worden vermoed dat antilichamen zijn ontwikkeld en dient een analyse voor antilichamen te worden uitgevoerd.
Het risico van trombose bij patiënten met factor VII-deficiëntie die worden behandeld met NovoSeven is niet bekend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van een mogelijke interactie van NovoSeven met stollingsfactorconcentraten is niet bekend.
Gelijktijdig gebruik met protrombinecomplexconcentraten, geactiveerd of niet, moet worden vermeden.
Antifibrinolytische middelen kunnen bloedverlies tijdens operatief ingrijpen bij hemofiliepatiënten beperken, met name bij orthopedische chirurgie en operaties in delen van het lichaam met veel fibrinolytische activiteit, zoals de mondholte.
Ervaring met het gelijktijdig toedienen van antifibrinolytische therapie en NovoSeven is echter beperkt.
4.6 Zwangerschap en borstvoeding
Als voorzorgsmaatregel heeft het de voorkeur het gebruik van NovoSeven tijdens de zwangerschap te vermijden.
Volgens gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft rFVIIa, binnen de goedgekeurde indicaties, geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of rFVIIa wordt uitgescheiden in moedermelk.
Er worden geen effecten verwacht op pasgeborenen of babies die borstvoeding krijgen.
NovoSeven kan gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
25 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van ervaringen na toelating op de geneesmiddelenmarkt komen ongewenste bijwerkingen zelden voor (< 1 per 1.000 standaarddoses).
Bij analyse naar lichaamssysteem werden tijdens de post- marketingperiode bijwerkingen, zowel ernstige als niet-ernstige, gerapporteerd zoals vermeld in de tabel hieronder:
Bloedaandoeningen en lymfatische aandoeningen Zeer zelden (< 1/10.000)
Enkele gevallen van coagulopathische aandoeningen zijn gerapporteerd, zoals verhoogde D-dimeren en consumptieve coagulopathie.
Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS), zoals beschreven in rubriek 4.4 dienen zorgvuldig te worden opgevolgd.
Hartaandoeningen
Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Aandoeningen van het gastro-intestinale systeem Zeer zelden (< 1/10.000)
Misselijkheid.
Algemene aandoeningen en aandoeningen op de plaats van toediening Zelden (> 1/10.000, < 1/1.000) Er is gebrek aan werkzaamheid (verminderde therapeutische respons) gerapporteerd.
Het is belangrijk dat de dosering van NovoSeven overeenstemt met de aanbevolen dosis in rubriek 4.2.
Zeer zelden (< 1/10.000)
Er kan koorts optreden.
In zeldzame gevallen kan ook pijn optreden, vooral op de plaats van injectie.
Onderzoeken
Zeer zelden (< 1/10.000)
Er zijn verhoogde waarden van alanine aminotransferase, alkaline fosfatase, lactaat dehydrogenase en protrombine gerapporteerd.
Aandoeningen van het zenuwstelsel Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Zeer zelden (< 1/10.000)
Er kan huiduitslag optreden.
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Er zijn veneuze trombotische complicaties gerapporteerd:
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post- marketingperiode' Er zijn bloedingen gerapporteerd.
Er wordt niet verwacht dat NovoSeven bloedingen precipiteert, maar reeds bestaande bloedingen kunnen blijven bestaan bij onvoldoende werkzaamheid of een suboptimale dosis.
Gedurende de post-marketingperiode zijn de volgende ernstige bijwerkingen gerapporteerd:
26 – Arteriële trombotische complicaties zoals myocardinfarct of ischaemie, cerebrovasculaire aandoeningen en darminfarct.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen, hetzij door onderliggende ziekte, door leeftijd, door een verleden van atherosclerose of door de huidige medische toestand zoals beschreven in rubriek 4.4 – Veneuze trombotische complicaties zoals tromboflebitis, diepe veneuze trombose en hieraan gerelateerde pulmonale embolie.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor veneuze trombotische complicaties door gelijktijdige risicofactoren.
Patiënten met een predispositie voor veneuze trombotische aandoeningen, hetzij door gelijktijdige risicofactoren, door een verleden met trombotische complicaties, door post- chirurgische immobilisatie of door veneuze catheterisatie, dienen zorgvuldig te worden opgevolgd – Trombotische complicaties van de lever.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd door leveraandoeningen of leverchirurgie.
Gedurende de post-marketingperiode werden geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties gerapporteerd.
Patiënten met een verleden van allergische reacties dienen zorgvuldig te worden opgevolgd.
Er zijn geen antilichamen tegen factor VII gerapporteerd bij patiënten met hemofilie A of B.
Na de behandeling met NovoSeven zijn geïsoleerde gevallen gerapporteerd van factor VII-deficiënte patiënten die antilichamen ontwikkelden tegen factor VII.
Deze patiënten zijn eerder behandeld met menselijk plasma en/of van plasma afgeleide factor VII.
Bij twee patiënten lieten de antilichamen in vitro een remmend effect zien.
Patiënten met factor VII-deficiëntie behandeld met NovoSeven dienen opgevolgd te worden voor factor VII-antilichamen.
Er is een spontane melding van Quincke oedeem gerapporteerd bij een patiënt met de ziekte van Glanzmann (trombasthenie) na toediening van NovoSeven.
4.9 Overdosering
Een geval van trombotische complicatie werd gerapporteerd bij een oude (> 80 jaar) man met FVII- deficiëntie die werd behandeld met 10-20 maal de aanbevolen dosis.
Geen andere trombotische complicaties ten gevolge van overdosering zijn gemeld, zelfs niet na de behandeling van een jongen van 6 jaar met hemofilie A met remmers, met 8-10 maal de aanbevolen dosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bloedstollingsfactoren, ATC-code:
B02B D08
NovoSeven bevat geactiveerd recombinant stollingsfactor VII.
Het werkingsmechanisme omvat de binding van factor VIIa aan weefselfactor waarmee het in contact komt.
Dit complex activeert factor IX tot factor IXa en factor X tot factor Xa, waardoor de conversie van kleine hoeveelheden protrombine in trombine start.
Trombine leidt tot de activering van bloedplaatjes en factor V en VIII op de plaats van de verwonding en tot de vorming van de hemostatische prop door omzetting van fibrinogeen in fibrine.
Met farmacologische doses van NovoSeven wordt factor X rechtstreeks op het oppervlak van geactiveerde bloedplaatjes geactiveerd, op de plaats van de verwonding, onafhankelijk van de weefselfactor.
Hierdoor wordt protrombine omgezet in grote hoeveelheden trombine, onafhankelijk van de weefselfactor.
Het farmacodynamisch effect van factor VIIa uit zich dus in een verhoging van de plaatselijke vorming van factor Xa, trombine en fibrine.
27 Bij patiënten die lijden aan onderliggende aandoeningen die aanleiding kunnen geven tot DIS, kan een theoretisch risico op het ontwikkelen van systemische activatie van het stollingssysteem niet volledig worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Gezonde proefpersonen
Met behulp van een factor VII stollingstest werd de farmacokinetiek van NovoSeven onderzocht bij 35 gezonde Kaukasische en Japanse personen in een dosis-escalatiestudie.
Proefpersonen werden gestratificeerd naar geslacht en etnische groep en kregen 40, 80 en 160 µg NovoSeven per kg lichaamsgewicht en/of placebo (3 doses elk).
De farmacokinetische profielen duidden op een dosisevenredigheid.
Het gemiddelde verdelingsvolume bij steady state varieerde tussen 130 en 165 ml/kg, de gemiddelde klaring tussen 33,3 en 37,2 ml/kg.u, en de gemiddelde terminale halfwaardetijd tussen 3,9 en 6,0 uur.
Hemofilie A en B met remmers
Met behulp van een factor VIIa test werden de farmacokinetische eigenschappen van NovoSeven onderzocht bij 12 pediatrische (2 - 12 jaar) en 5 volwassen patiënten zonder bloedingen.
Dosisevenredigheid werd bij kinderen vastgesteld voor de onderzochte doses van 90 en 180 µg per kg lichaamsgewicht, wat overeenkomstig is met voorafgaande onderzoeksresultaten met lagere doses (17,5 - 70 µg rFVIIa per kg).
De gemiddelde klaring was ongeveer 50% hoger bij pediatrische patiënten in vergelijking met volwassenen (78 tegenover 53 ml/kg.u), terwijl de gemiddelde terminale halfwaardetijd 2,3 uur was in beide groepen.
Het gemiddelde verdelingsvolume bij steady state was 196 ml/kg bij pediatrische patiënten tegenover 159 ml/kg bij volwassenen.
De klaring blijkt leeftijdsgebonden te zijn en daarom kan de klaring verhoogd zijn met meer dan 50% bij jongere patiënten.
Factor VII-deficiëntie
De farmacokinetiek van NovoSeven vertoont geen significant verschil tussen eenmalige toediening van 15 en 30 µg per kg lichaamsgewicht op het gebied van dosis-onafhankelijke parameters: totale lichaamsklaring (70,8-79,1 ml/u.kg), verdelingsvolume bij een steady state (280-290 ml/kg), gemiddelde verblijftijd (3,75-3,80 u) en halfwaardetijd (2,82-3,11 u).
De gemiddelde in vivo plasma recovery was ongeveer 20%.
Ziekte van Glanzmann (trombasthenie)
De farmacokinetiek van NovoSeven bij patiënten met de ziekte van Glanzmann (trombasthenie) is niet onderzocht, maar is naar verwachting gelijk aan de farmacokinetiek bij patiënten met hemofilie A en B.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Alle resultaten van het preklinisch veiligheidsonderzoek houden verband met het farmacologisch effect van NovoSeven.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
28 Glycylglycine Polysorbaat 80 Mannitol Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH)
Oplosmiddel Water voor injecties
6.2 Gevallen van onverenigbaarheid
NovoSeven mag niet worden gemengd met infusievloeistoffen of in een druppelinfuus worden gegeven.
6.3 Houdbaarheid
Het verpakte preparaat is 3 jaar houdbaar.
Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 24 uur indien bewaard bij 25°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Deze dienen normaliter niet langer te zijn dan 24 uur indien bewaard bij 2°C-8°C, tenzij opgelost onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
– NovoSeven in de koelkast bewaren (2°C-8°C) – Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht – Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen.
6.5 Aard en inhoud van de verpakking
Injectieflacon met NovoSeven:
Glas, afgesloten met een broombutylrubber stop en een aluminium afsluitdop.
De gesloten injectieflacon is voorzien van een beschermplaatje gemaakt van polypropyleen bedoeld als verzegeling.
Injectieflacon met oplosmiddel:
Glas, afgesloten met een broombutylrubber schijfje met teflon en een aluminium afsluitdop.
De gesloten injectieflacon is voorzien van een beschermplaatje gemaakt van polypropyleen bedoeld als verzegeling.
Injectiespuit voor reconstitutie en toedienen:
De steriele wegwerpspuit is gemaakt van polypropyleen.
De NovoSeven-verpakking bevat – 1 injectieflacon (12 ml) met wit poeder (NovoSeven) voor oplossing voor injectie – 1 injectieflacon (12 ml) met oplosmiddel (water voor injecties) voor reconstitutie – 1 steriele flacon adapter voor reconstitutie – 1 steriele wegwerpspuit voor reconstitutie en toedienen – 1 steriele infusieset voor toediening – 2 alcoholdoekjes voor het reinigen van de rubber stoppen van de injectieflacons – Bijsluiter met gebruiksaanwijzing.
29 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Werk altijd onder aseptische omstandigheden
Reconstitutie
• Breng de injectieflacons met poeder NovoSeven en water op kamertemperatuur (maar niet boven 37°C).
U kunt dit bijvoorbeeld doen door ze in de handen te houden.
Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen met alcoholdoekjes en laat ze drogen voor gebruik.
• Verwijder het beschermpapier van de flacon adapter zonder de adapter uit de beschermdop te nemen.
Bevestig de flacon adapter aan de injectieflacon met oplosmiddel.
Zorg ervoor dat u het uiteinde van de adapter niet aanraakt.
Eenmaal bevestigd, verwijder de beschermdop.
• Trek de zuiger naar achter zodat er lucht in de spuit kan komen, net zoveel als de hoeveelheid oplosmiddel in de injectieflacon met oplosmiddel (ml komt overeen met cc op de injectiespuit).
• Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
• Houd de injectiespuit en de injectieflacon met water ondersteboven en trek de zuiger naar achter om water in de spuit te zuigen.
• Verwijder de lege injectieflacon die het water bevatte door de injectiespuit met de adapter om te keren.
• Klik de adapter, nog steeds gehecht aan de injectiespuit, op de injectieflacon met poeder.
Houd de injectiespuit in een licht schuine stand met de injectieflacon benedenwaarts.
Duw langzaam op de zuiger om het water in de injectieflacon te injecteren.
Hierdoor zal het mengsel gaan schuimen.
• Zwenk de injectieflacon zacht tot het poeder opgelost is.
Hierdoor zal het mengsel gaan schuimen.
Gereconstitueerde NovoSeven oplossing is kleurloos en dient visueel geïnspecteerd te worden op deeltjes en verkleuring voor toediening.
De bijgevoegde wegwerpspuit is verenigbaar met het gereconstitueerde product, maar gereconstitueerd NovoSeven mag niet bewaard worden in plastic spuiten.
Toediening van NovoSeven dient bij voorkeur onmiddellijk na reconstitutie te geschieden.
Toediening
• Verzeker u ervan dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Houd de injectiespuit met de injectieflacon erop ondersteboven en trek aan de zuiger om alle injectievloeistof in de spuit te zuigen.
• Schroef de adapter met de lege injectieflacon los.
30 • NovoSeven is nu gereed voor injectie.
Zoek een geschikte plaats en dien NovoSeven langzaam intraveneus toe in een tijdspanne van 2-5 minuten, zonder de naald uit de injectieplaats te trekken.
Gooi de injectiespuit, adapter, injectieflacons, infusieset en ongebruikt product op een veilige manier weg.
Ongebruikt product en afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
23 februari 1996 Datum van de laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
31 1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 1 mg (50 KIE) poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
NovoSeven wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en bevat 1 mg eptacog alfa (geactiveerd) per injectieflacon (overeenkomend met 50 KIE/injectieflacon).
1 KIE is gelijk aan 1.000 IE (Internationale Eenheden).
eptacog alfa (geactiveerd) is een recombinant stollingsfactor VIIa (rFVIIa) met een moleculaire massa van ongeveer 50.000 dalton, geproduceerd in babyhamsterniercellen (BHK-cellen) met behulp van recombinant-DNA technologie.
Na reconstitutie bevat het product 1 mg/ml eptacog alfa (geactiveerd) en 10 mg/ml sucrose wanneer het is gereconstitueerd met oplosmiddel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie
Wit gelyofiliseerd poeder.
Oplosmiddel: heldere kleurloze oplossing.
De gereconstitueerde oplossing heeft een pH van circa 6,0.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
NovoSeven is geïndiceerd voor de behandeling van bloedingen en het voorkomen van bloedingen bij het ondergaan van operaties of invasieve ingrepen bij de volgende patiëntengroepen: • bij patiënten met overgeërfde hemofilie die remmers tegen stollingsfactor VIII of IX hebben > 5 Bethesda eenheden (BU) • bij patiënten met overgeërfde hemofilie bij wie een hoge anamnestische respons op factor VIII- of factor IX-toediening kan worden verwacht • bij patiënten met verworven hemofilie • bij patiënten met overgeërfde FVII-deficiëntie • bij patiënten met de ziekte van Glanzmann (trombasthenie) die antilichamen hebben tegen GP IIb-IIIa en/of HLA en bij wie in het verleden ongevoeligheid is opgetreden of bij wie overgevoeligheid bestaat voor bloedplaatjestransfusie.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie en/of bloedingsaandoeningen.
Hemofilie A of B met remmers of waarbij een hoge anamnestische respons verwacht wordt
Dosis
32 NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
Dosis bij kinderen De huidige klinische ervaring rechtvaardigt geen verschil tussen de doses bij kinderen en volwassenen, alhoewel kinderen een snellere klaring hebben dan volwassenen.
Hierdoor kunnen hogere rFVIIa doses bij pediatrische patiënten nodig zijn om een gelijke plasmaconcentratie als bij volwassen patiënten te bereiken (zie rubriek 5.2).
Dosisinterval In het begin 2-3 uur om hemostase te verkrijgen.
Als voortgezette therapie nodig is, kan het dosisinterval geleidelijk worden verlengd zodra effectieve hemostase is bereikt tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Lichte tot matige bloedingen (ook bij thuisbehandeling)
Vroege toediening is werkzaam gebleken bij de behandeling van lichte tot matige gewrichts-, spier- en mucocutane bloedingen.
Twee doseringsschema's kunnen aanbevolen worden:
1) twee tot drie injecties van 90 µg per kg lichaamsgewicht, toegediend met tussenpozen van drie uur.
Indien verdere behandeling nodig is, kan een extra dosis van 90 µg per kg lichaamsgewicht toegediend worden.
2) één enkele dosis van 270 µg per kg lichaamsgewicht.
De duur van de thuisbehandeling mag niet langer zijn dan 24 uur.
Er is geen klinische ervaring met de toediening van één enkele dosis van 270 µg per kg lichaamsgewicht bij oudere patiënten.
Ernstige bloedingen Een initiële dosis van 90 µg per kg lichaamsgewicht wordt aanbevolen en zou gedurende het vervoer naar het ziekenhuis waar de patiënt gewoonlijk wordt behandeld kunnen worden toegediend.
De volgende doseringen variëren afhankelijk van het type en de ernst van de bloeding.
De toediening dient elke 2 uur herhaald te worden totdat klinische vooruitgang is waargenomen.
Indien continue therapie noodzakelijk is, kan het dosisinterval worden verlengd tot 3 uur gedurende 1-2 dagen.
Hierna kan het dosisinterval verlengd worden achtereenvolgens tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Deze behandeling kan worden verlengd indien dit klinisch noodzakelijk is.
Bij invasieve ingrepen/operaties Een initiële dosering van 90 µg per kg lichaamsgewicht dient onmiddellijk voor de ingreep te worden toegediend.
Deze dosering wordt herhaald na 2 uur en daarna met tussenpozen van 2-3 uur gedurende de eerste 24-48 uur, afhankelijk van de verrichte operatie en de klinische toestand van de patiënt.
Bij grote operaties dient de dosering elke 2-4 uur herhaald te worden gedurende 6-7 dagen.
De tijdsduur tussen twee doseringen kan daarna worden verlengd tot 6-8 uur gedurende de volgende 2 weken.
Bij grote operaties kan de patiënt tot 2-3 weken behandeld worden, totdat genezing is opgetreden.
Verworven hemofilie
Dosis en dosisinterval NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg
Indien dat nodig is mogen na de initiële dosis NovoSeven vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operatie die wordt uitgevoerd.
Het initiële dosisinterval dient 2-3 uur te zijn.
Zodra hemostase is bereikt, kan het dosisinterval verlengd worden tot achtereenvolgens elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Factor VII-deficiëntie
Dosis, dosering en dosisinterval Een dosering van 15-30 µg per kg lichaamsgewicht, toegediend elke 4-6 uur totdat hemostase is bereikt, wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
De dosis en injectiefrequentie dienen te worden aangepast aan de individuele patiënt.
Ziekte van Glanzmann (trombasthenie)
Dosis, dosering en dosisinterval Een dosering van 90 µg (80-120 µg) per kg lichaamsgewicht, toegediend met een interval van 2 uur (1,5-2,5 uur), wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
Om effectieve hemostase te verzekeren dienen ten minste 3 doses te worden toegediend.
Een bolusinjectie wordt aanbevolen, aangezien continue infusie een gebrek aan werkzaamheid kan vertonen.
Bij patiënten die hier niet ongevoelig voor zijn, zijn bloedplaatjes de eerste keus voor de behandeling van de ziekte van Glanzmann (trombasthenie).
Wijze van toediening
Reconstitueer de oplossing zoals beschreven onder rubriek 6.6. en dien het als intraveneuze bolusinjectie toe gedurende 2-5 minuten.
Opvolging van behandeling - laboratoriumtesten
Het is niet strikt noodzakelijk de behandeling met NovoSeven op te volgen.
De dosisvereisten moeten worden vastgesteld aan de hand van de ernst van de bloeding en de klinische respons op de toediening van NovoSeven.
Na de toediening van rFVIIa is de protrombinetijd (PT) en de geactiveerde partiële tromboplastinetijd (aPTT) verkort, maar er is geen correlatie aangetoond tussen PT en aPTT en de klinische werkzaamheid van rFVIIa.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, of voor muis-, hamster- of rundereiwit.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Onder pathologische omstandigheden waarbij weefselfactor in verhoogde mate kan worden aangetroffen, zou een verhoogd risico kunnen bestaan op het ontwikkelen van trombotische complicaties of het ontstaan van gedissemineerde intravasculaire stolling (DIS) in verband met de behandeling van NovoSeven.
Deze omstandigheden kunnen ook gelden voor patiënten met gevorderde atherosclerose, crush syndroom, sepsis of DIS.
34 van coronaïre hartziekten, aan patiënten met een leverziekte, aan post-operatieve patiënten, aan pasgeborenen of aan patiënten met een risico op trombo-embolische verschijnselen of gedissemineerde intravasculaire stollingen.
In ieder van deze situaties moet het mogelijke voordeel van de behandeling met NovoSeven worden afgewogen tegen het risico op deze complicaties.
Omdat recombinant stollingsfactor NovoSeven zeer geringe hoeveelheden muizen-IgG, runder-IgG en andere proteïneresiduen afkomstig uit de cultuur (hamster- en runderserumproteïnen) kan bevatten, bestaat de geringe mogelijkheid dat patiënten die met dit product worden behandeld overgevoelig worden voor deze eiwitten.
In deze gevallen dient een behandeling met antihistaminica i.v. te worden overwogen.
Wanneer een allergisch- of anafylactisch-achtige reactie optreedt, dient de toediening onmiddellijk te worden gestopt.
In het geval van shock dient een standaard medische behandeling voor shock te worden gestart.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties.
Als dergelijke symptomen optreden, moet de patiënt worden geadviseerd om het gebruik onmiddellijk te stoppen en contact op te nemen met zijn/haar arts.
In geval van ernstige bloedingen dient het product te worden toegediend in ziekenhuizen die bij voorkeur gespecialiseerd zijn in de behandeling van hemofiliepatiënten met remmers tegen stollingsfactor VIII of IX, of indien dat niet mogelijk is in nauwe samenwerking met een arts gespecialiseerd in de behandeling van hemofilie.
Indien de bloeding niet onder controle wordt gekregen dient het product te worden toegediend in ziekenhuizen.
Elk gebruik van NovoSeven dient zo snel mogelijk te worden gerapporteerd aan de arts die/het ziekenhuis dat op de behandeling toezicht houdt.
Bij patiënten met factor VII-deficiëntie dienen de protrombinetijd en factor VII stollingsactiviteit te worden gecontroleerd voor en na toediening van NovoSeven.
Wanneer factor VIIa stollingsactiviteit niet wordt bereikt of wanneer de bloeding niet onder controle is te krijgen na een behandeling met de aanbevolen doses, kan worden vermoed dat antilichamen zijn ontwikkeld en dient een analyse voor antilichamen te worden uitgevoerd.
Het risico van trombose bij patiënten met factor VII-deficiëntie die worden behandeld met NovoSeven is niet bekend.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie, glucosemalabsorptie of sucrose-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van een mogelijke interactie van NovoSeven met stollingsfactorconcentraten is niet bekend.
Gelijktijdig gebruik met protrombinecomplexconcentraten, geactiveerd of niet, moet worden vermeden.
Antifibrinolytische middelen kunnen bloedverlies tijdens operatief ingrijpen bij hemofiliepatiënten beperken, met name bij orthopedische chirurgie en operaties in delen van het lichaam met veel fibrinolytische activiteit, zoals de mondholte.
Ervaring met het gelijktijdig toedienen van antifibrinolytische therapie en rFVIIa is echter beperkt.
4.6 Zwangerschap en borstvoeding
Als voorzorgsmaatregel heeft het de voorkeur het gebruik van NovoSeven tijdens de zwangerschap te vermijden.
Volgens gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft rFVIIa, binnen de goedgekeurde indicaties, geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of rFVIIa wordt uitgescheiden in moedermelk.
Er worden geen effecten verwacht op pasgeborenen of babies die borstvoeding krijgen.
NovoSeven kan gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van ervaringen na toelating op de geneesmiddelenmarkt komen ongewenste bijwerkingen zelden voor (< 1 per 1.000 standaarddoses).
Bij analyse naar lichaamssysteem werden tijdens de post- marketingperiode bijwerkingen, zowel ernstige als niet-ernstige, gerapporteerd zoals vermeld in de tabel hieronder:
Bloedaandoeningen en lymfatische aandoeningen Zeer zelden (< 1/10.000)
Enkele gevallen van coagulopathische aandoeningen zijn gerapporteerd, zoals verhoogde D-dimeren en consumptieve coagulopathie.
Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS), zoals beschreven in rubriek 4.4 dienen zorgvuldig te worden opgevolgd.
Hartaandoeningen
Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Aandoeningen van het gastro-intestinale systeem Zeer zelden (< 1/10.000)
Misselijkheid.
Algemene aandoeningen en aandoeningen op de plaats van toediening Zelden (> 1/10.000, < 1/1.000) Er is gebrek aan werkzaamheid (verminderde therapeutische respons) gerapporteerd.
Het is belangrijk dat de dosering van NovoSeven overeenstemt met de aanbevolen dosis in rubriek 4.2.
Zeer zelden (< 1/10.000)
Er kan koorts optreden.
In zeldzame gevallen kan ook pijn optreden, vooral op de plaats van injectie.
Onderzoeken
Zeer zelden (< 1/10.000)
Er zijn verhoogde waarden van alanine aminotransferase, alkaline fosfatase, lactaat dehydrogenase en protrombine gerapporteerd.
Aandoeningen van het zenuwstelsel Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Zeer zelden (< 1/10.000)
Er kan huiduitslag optreden.
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Er zijn veneuze trombotische complicaties gerapporteerd:
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post- marketingperiode' Er zijn bloedingen gerapporteerd.
Er wordt niet verwacht dat NovoSeven bloedingen precipiteert, maar reeds bestaande bloedingen kunnen blijven
36 bestaan bij onvoldoende werkzaamheid of een suboptimale dosis.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Gedurende de post-marketingperiode zijn de volgende ernstige bijwerkingen gerapporteerd: – Arteriële trombotische complicaties zoals myocardinfarct of ischaemie, cerebrovasculaire aandoeningen en darminfarct.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen, hetzij door onderliggende ziekte, door leeftijd, door een verleden van atherosclerose of door de huidige medische toestand zoals beschreven in rubriek 4.4 – Veneuze trombotische complicaties zoals tromboflebitis, diepe veneuze trombose en hieraan gerelateerde pulmonale embolie.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor veneuze trombotische complicaties door gelijktijdige risicofactoren.
Patiënten met een predispositie voor veneuze trombotische aandoeningen, hetzij door gelijktijdige risicofactoren, door een verleden met trombotische complicaties, door post- chirurgische immobilisatie of door veneuze catheterisatie, dienen zorgvuldig te worden opgevolgd – Trombotische complicaties van de lever.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd door leveraandoeningen of leverchirurgie.
Gedurende de post-marketingperiode werden geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties gerapporteerd.
Patiënten met een verleden van allergische reacties dienen zorgvuldig te worden opgevolgd.
Er zijn geen antilichamen tegen factor VII gerapporteerd bij patiënten met hemofilie A of B.
Na de behandeling met rFVIIa zijn geïsoleerde gevallen gerapporteerd van factor VII-deficiënte patiënten die antilichamen ontwikkelden tegen factor VII.
Deze patiënten zijn eerder behandeld met menselijk plasma en/of van plasma afgeleide factor VII.
Bij twee patiënten lieten de antilichamen in vitro een remmend effect zien.
Patiënten met factor VII-deficiëntie behandeld met NovoSeven dienen opgevolgd te worden voor factor VII-antilichamen.
Er is een spontane melding van Quincke oedeem gerapporteerd bij een patiënt met de ziekte van Glanzmann (trombasthenie) na toediening van rFVIIa.
4.9 Overdosering
Een geval van trombotische complicatie werd gerapporteerd bij een oude (> 80 jaar) man met FVII- deficiëntie die werd behandeld met 10-20 maal de aanbevolen dosis.
Geen andere trombotische complicaties ten gevolge van overdosering zijn gemeld, zelfs niet na de behandeling van een jongen van 6 jaar met hemofilie A met remmers, met 8-10 maal de aanbevolen dosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bloedstollingsfactoren, ATC-code:
B02BD08
NovoSeven bevat geactiveerd recombinant stollingsfactor VII.
Het werkingsmechanisme omvat de binding van factor VIIa aan weefselfactor waarmee het in contact komt.
Dit complex activeert factor IX tot factor IXa en factor X tot factor Xa, waardoor de conversie van kleine hoeveelheden protrombine in trombine start.
Trombine leidt tot de activering van bloedplaatjes en factor V en VIII op de plaats van de verwonding en tot de vorming van de hemostatische prop door omzetting van fibrinogeen in fibrine.
Met farmacologische doses van NovoSeven wordt factor X rechtstreeks op het oppervlak van geactiveerde bloedplaatjes geactiveerd, op de plaats van de verwonding, onafhankelijk
Hierdoor wordt protrombine omgezet in grote hoeveelheden trombine, onafhankelijk van de weefselfactor.
Het farmacodynamisch effect van factor VIIa uit zich dus in een verhoging van de plaatselijke vorming van factor Xa, trombine en fibrine.
Bij patiënten die lijden aan onderliggende aandoeningen die aanleiding kunnen geven tot DIS, kan een theoretisch risico op het ontwikkelen van systemische activatie van het stollingssysteem niet volledig worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Gezonde proefpersonen
Met behulp van een factor VII stollingstest werd de farmacokinetiek van rFVIIa onderzocht bij 35 gezonde Kaukasische en Japanse personen in een dosis-escalatiestudie.
Proefpersonen werden gestratificeerd naar geslacht en etnische groep en kregen 40, 80 en 160 µg rFVIIa per kg lichaamsgewicht en/of placebo (3 doses elk).
De farmacokinetische profielen duidden op een dosisevenredigheid.
Het gemiddelde verdelingsvolume bij steady state varieerde tussen 130 en 165 ml/kg, de gemiddelde klaring tussen 33,3 en 37,2 ml/kg.u, en de gemiddelde terminale halfwaardetijd tussen 3,9 en 6,0 uur.
Hemofilie A en B met remmers
Met behulp van een factor VIIa test werden de farmacokinetische eigenschappen van rFVIIa onderzocht bij 12 pediatrische (2 - 12 jaar) en 5 volwassen patiënten zonder bloedingen.
Dosisevenredigheid werd bij kinderen vastgesteld voor de onderzochte doses van 90 en 180 µg per kg lichaamsgewicht, wat overeenkomstig is met voorafgaande onderzoeksresultaten met lagere doses (17,5 - 70 µg rFVIIa per kg).
De gemiddelde klaring was ongeveer 50% hoger bij pediatrische patiënten in vergelijking met volwassenen (78 tegenover 53 ml/kg.u), terwijl de gemiddelde terminale halfwaardetijd 2,3 uur was in beide groepen.
Het gemiddelde verdelingsvolume bij steady state was 196 ml/kg bij pediatrische patiënten tegenover 159 ml/kg bij volwassenen.
De klaring blijkt leeftijdsgebonden te zijn en daarom kan de klaring verhoogd zijn met meer dan 50% bij jongere patiënten.
Factor VII-deficiëntie
De farmacokinetiek van rFVIIa vertoont geen significant verschil tussen eenmalige toediening van 15 en 30 µg per kg lichaamsgewicht op het gebied van dosis-onafhankelijke parameters: totale lichaamsklaring (70,8-79,1 ml/u.kg), verdelingsvolume bij een steady state (280-290 ml/kg), gemiddelde verblijftijd (3,75-3,80 u) en halfwaardetijd (2,82-3,11 u).
De gemiddelde in vivo plasma recovery was ongeveer 20%.
Ziekte van Glanzmann (trombasthenie)
De farmacokinetiek van NovoSeven bij patiënten met de ziekte van Glanzmann (trombasthenie) is niet onderzocht, maar is naar verwachting gelijk aan de farmacokinetiek bij patiënten met hemofilie A en B.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Alle resultaten van het preklinisch veiligheidsonderzoek houden verband met het farmacologisch effect van rFVIIa.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
38 Poeder Natriumchloride Calciumchloridedihydraat Glycylglycine Polysorbaat 80 Mannitol Sucrose Methionine Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH)
Oplosmiddel Histidine Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
NovoSeven mag niet worden gemengd met infusievloeistoffen of in een druppelinfuus worden gegeven.
6.3 Houdbaarheid
Het verpakte preparaat is 2 jaar houdbaar.
Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 6 uur indien bewaard bij 25°C en 24 uur bij 5°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Deze dienen niet langer te zijn dan 24 uur indien bewaard bij 2°C-8°C, tenzij opgelost onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
– Poeder en oplosmiddel beneden 25°C bewaren – Poeder en oplosmiddel beschermen tegen licht – Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen – Voor de bewaaromstandigheden van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
De gesloten injectieflacons zijn voorzien van een misbruikbestendige beschermdop gemaakt van polypropyleen.
Elke NovoSeven-verpakking bevat: – 1 injectieflacon (2 ml) met wit poeder voor oplossing voor injectie – 1 injectieflacon (2 ml) met oplosmiddel voor reconstitutie
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Werk altijd onder aseptische omstandigheden
Reconstitutie
39 • De injectieflacons met NovoSeven poeder en oplosmiddel dienen op kamertemperatuur te zijn bij reconstitutie.
Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen met alcoholdoekjes en laat ze drogen voor gebruik.
Gebruik een wegwerpspuit van een geschikte grootte en een flacon adapter, een mengnaald (20-26 G) of een ander geschikt systeem.
• Hecht de flacon adapter aan de injectieflacon met oplosmiddel.
Indien u een mengnaald gebruikt, schroef de mengnaald vast op de injectiespuit.
• Trek de zuiger naar achter zodat er lucht in de spuit kan komen, net zoveel als het volume oplosmiddel van de injectieflacon met oplosmiddel (ml komt overeen met cc op de injectiespuit).
• Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Indien u een mengnaald gebruikt, steek de mengnaald in de rubber stop van de injectieflacon met oplosmiddel.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
• Houd de injectiespuit en de injectieflacon met oplosmiddel ondersteboven.
Indien u een mengnaald gebruikt, zorg ervoor dat de naaldpunt in het oplosmiddel zit.
Trek de zuiger naar achter om het oplosmiddel in de spuit te zuigen.
• Verwijder de lege injectieflacon die het oplosmiddel bevatte.
Indien u een flacon adapter gebruikt, keer de injectiespuit om teneinde deze uit de injectieflacon te verwijderen.
• Hecht de injectiespuit met de flacon adapter of met de mengnaald aan de injectieflacon met poeder.
Indien u een mengnaald gebruikt, zorg ervoor dat u de naald door het midden van de rubber stop steekt.
Houd de injectiespuit in een licht schuine stand met de injectieflacon naar beneden gericht.
Duw langzaam op de zuiger om het oplosmiddel in de injectieflacon met poeder te injecteren.
Hierdoor zal het mengsel gaan schuimen.
• Zwenk de injectieflacon zacht tot het poeder opgelost is.
Hierdoor zal het mengsel gaan schuimen.
Gereconstitueerde NovoSeven oplossing is kleurloos en dient visueel geïnspecteerd te worden op deeltjes en verkleuring voor toediening.
Gereconstitueerd NovoSeven mag niet bewaard worden in plastic spuiten.
Toediening van NovoSeven dient bij voorkeur onmiddellijk na reconstitutie te geschieden.
Toediening
• Verzeker u ervan dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Indien u een mengnaald gebruikt, zorg ervoor dat de naaldpunt in de oplossing zit.
Houd de injectiespuit met de injectieflacon erop ondersteboven en trek aan de zuiger om alle injectievloeistof in de spuit te zuigen.
• Indien u een flacon adapter gebruikt, schroef de adapter met de lege injectieflacon los.
Indien u een mengnaald gebruikt, verwijder de mengnaald uit de injectieflacon, plaats het beschermkapje weer op de mengnaald en draai de mengnaald van de injectiespuit.
40 • NovoSeven is nu gereed voor injectie.
Zoek een geschikte plaats en dien NovoSeven langzaam intraveneus toe in een tijdspanne van 2-5 minuten, zonder de naald uit de injectieplaats te trekken.
Gooi de injectiespuit, injectieflacons en ongebruikt product op een veilige manier weg.
Ongebruikt product en afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
23 februari 1996 Datum van de laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
41 1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 2 mg (100 KIE) poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
NovoSeven wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en bevat 2 mg eptacog alfa (geactiveerd) per injectieflacon (overeenkomend met 100 KIE/injectieflacon).
1 KIE is gelijk aan 1.000 IE (Internationale Eenheden).
eptacog alfa (geactiveerd) is een recombinant stollingsfactor VIIa (rFVIIa) met een moleculaire massa van ongeveer 50.000 dalton, geproduceerd in babyhamsterniercellen (BHK-cellen) met behulp van recombinant-DNA technologie.
Na reconstitutie bevat het product 1 mg/ml eptacog alfa (geactiveerd) en 10 mg/ml sucrose wanneer het is gereconstitueerd met oplosmiddel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie
Wit gelyofiliseerd poeder.
Oplosmiddel: heldere kleurloze oplossing.
De gereconstitueerde oplossing heeft een pH van circa 6,0.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
NovoSeven is geïndiceerd voor de behandeling van bloedingen en het voorkomen van bloedingen bij het ondergaan van operaties of invasieve ingrepen bij de volgende patiëntengroepen: • bij patiënten met overgeërfde hemofilie die remmers tegen stollingsfactor VIII of IX hebben > 5 Bethesda eenheden (BU) • bij patiënten met overgeërfde hemofilie bij wie een hoge anamnestische respons op factor VIII- of factor IX-toediening kan worden verwacht • bij patiënten met verworven hemofilie • bij patiënten met overgeërfde FVII-deficiëntie • bij patiënten met de ziekte van Glanzmann (trombasthenie) die antilichamen hebben tegen GP IIb-IIIa en/of HLA en bij wie in het verleden ongevoeligheid is opgetreden of bij wie overgevoeligheid bestaat voor bloedplaatjestransfusie.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie en/of bloedingsaandoeningen.
Hemofilie A of B met remmers of waarbij een hoge anamnestische respons verwacht wordt
42 NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
Na de initiële dosis NovoSeven mogen vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operaties die worden uitgevoerd.
Dosis bij kinderen De huidige klinische ervaring rechtvaardigt geen verschil tussen de doses bij kinderen en volwassenen, alhoewel kinderen een snellere klaring hebben dan volwassenen.
Hierdoor kunnen hogere rFVIIa doses bij pediatrische patiënten nodig zijn om een gelijke plasmaconcentratie als bij volwassen patiënten te bereiken (zie rubriek 5.2).
Dosisinterval In het begin 2-3 uur om hemostase te verkrijgen.
Als voortgezette therapie nodig is, kan het dosisinterval geleidelijk worden verlengd zodra effectieve hemostase is bereikt tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Lichte tot matige bloedingen (ook bij thuisbehandeling)
Vroege toediening is werkzaam gebleken bij de behandeling van lichte tot matige gewrichts-, spier- en mucocutane bloedingen.
Twee doseringsschema's kunnen aanbevolen worden:
1) twee tot drie injecties van 90 µg per kg lichaamsgewicht, toegediend met tussenpozen van drie uur.
Indien verdere behandeling nodig is, kan een extra dosis van 90 µg per kg lichaamsgewicht toegediend worden.
2) één enkele dosis van 270 µg per kg lichaamsgewicht.
De duur van de thuisbehandeling mag niet langer zijn dan 24 uur.
Er is geen klinische ervaring met de toediening van één enkele dosis van 270 µg per kg lichaamsgewicht bij oudere patiënten.
Ernstige bloedingen Een initiële dosis van 90 µg per kg lichaamsgewicht wordt aanbevolen en zou gedurende het vervoer naar het ziekenhuis waar de patiënt gewoonlijk wordt behandeld kunnen worden toegediend.
De volgende doseringen variëren afhankelijk van het type en de ernst van de bloeding.
De toediening dient elke 2 uur herhaald te worden totdat klinische vooruitgang is waargenomen.
Indien continue therapie noodzakelijk is, kan het dosisinterval worden verlengd tot 3 uur gedurende 1-2 dagen.
Hierna kan het dosisinterval verlengd worden achtereenvolgens tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Deze behandeling kan worden verlengd indien dit klinisch noodzakelijk is.
Bij invasieve ingrepen/operaties Een initiële dosering van 90 µg per kg lichaamsgewicht dient onmiddellijk voor de ingreep te worden toegediend.
Deze dosering wordt herhaald na 2 uur en daarna met tussenpozen van 2-3 uur gedurende de eerste 24-48 uur, afhankelijk van de verrichte operatie en de klinische toestand van de patiënt.
Bij grote operaties dient de dosering elke 2-4 uur herhaald te worden gedurende 6-7 dagen.
De tijdsduur tussen twee doseringen kan daarna worden verlengd tot 6-8 uur gedurende de volgende 2 weken.
Bij grote operaties kan de patiënt tot 2-3 weken behandeld worden, totdat genezing is opgetreden.
Verworven hemofilie
Dosis en dosisinterval NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg
Indien dat nodig is mogen na de initiële dosis NovoSeven vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operatie die wordt uitgevoerd.
Het initiële dosisinterval dient 2-3 uur te zijn.
Zodra hemostase is bereikt, kan het dosisinterval verlengd worden tot achtereenvolgens elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Factor VII-deficiëntie
Dosis, dosering en dosisinterval Een dosering van 15-30 µg per kg lichaamsgewicht, toegediend elke 4-6 uur totdat hemostase is bereikt, wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
De dosis en injectiefrequentie dienen te worden aangepast aan de individuele patiënt.
Ziekte van Glanzmann (trombasthenie)
Dosis, dosering en dosisinterval Een dosering van 90 µg (80-120 µg) per kg lichaamsgewicht, toegediend met een interval van 2 uur (1,5-2,5 uur), wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
Om effectieve hemostase te verzekeren dienen ten minste 3 doses te worden toegediend.
Een bolusinjectie wordt aanbevolen, aangezien continue infusie een gebrek aan werkzaamheid kan vertonen.
Bij patiënten die hier niet ongevoelig voor zijn, zijn bloedplaatjes de eerste keus voor de behandeling van de ziekte van Glanzmann (trombasthenie).
Wijze van toediening
Reconstitueer de oplossing zoals beschreven onder rubriek 6.6. en dien het als intraveneuze bolusinjectie toe gedurende 2-5 minuten.
Opvolging van behandeling - laboratoriumtesten
Het is niet strikt noodzakelijk de behandeling met NovoSeven op te volgen.
De dosisvereisten moeten worden vastgesteld aan de hand van de ernst van de bloeding en de klinische respons op de toediening van NovoSeven.
Na de toediening van rFVIIa is de protrombinetijd (PT) en de geactiveerde partiële tromboplastinetijd (aPTT) verkort, maar er is geen correlatie aangetoond tussen PT en aPTT en de klinische werkzaamheid van rFVIIa.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, of voor muis-, hamster- of rundereiwit.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Onder pathologische omstandigheden waarbij weefselfactor in verhoogde mate kan worden aangetroffen, zou een verhoogd risico kunnen bestaan op het ontwikkelen van trombotische complicaties of het ontstaan van gedissemineerde intravasculaire stolling (DIS) in verband met de behandeling van NovoSeven.
Deze omstandigheden kunnen ook gelden voor patiënten met gevorderde atherosclerose, crush syndroom, sepsis of DIS.
Vanwege het risico op trombo-embolische complicaties moet voorzichtig worden gehandeld in geval van toediening van NovoSeven aan patiënten met een voorgeschiedenis
44 van coronaïre hartziekten, aan patiënten met een leverziekte, aan post-operatieve patiënten, aan pasgeborenen of aan patiënten met een risico op trombo-embolische verschijnselen of gedissemineerde intravasculaire stollingen.
In deze gevallen dient een behandeling met antihistaminica i.v. te worden overwogen.
Wanneer een allergisch- of anafylactisch-achtige reactie optreedt, dient de toediening onmiddellijk te worden gestopt.
In het geval van shock dient een standaard medische behandeling voor shock te worden gestart.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties.
Als dergelijke symptomen optreden, moet de patiënt worden geadviseerd om het gebruik onmiddellijk te stoppen en contact op te nemen met zijn/haar arts.
In geval van ernstige bloedingen dient het product te worden toegediend in ziekenhuizen die bij voorkeur gespecialiseerd zijn in de behandeling van hemofiliepatiënten met remmers tegen stollingsfactor VIII of IX, of indien dat niet mogelijk is in nauwe samenwerking met een arts gespecialiseerd in de behandeling van hemofilie.
Indien de bloeding niet onder controle wordt gekregen dient het product te worden toegediend in ziekenhuizen.
Elk gebruik van NovoSeven dient zo snel mogelijk te worden gerapporteerd aan de arts die/het ziekenhuis dat op de behandeling toezicht houdt.
Bij patiënten met factor VII-deficiëntie dienen de protrombinetijd en factor VII stollingsactiviteit te worden gecontroleerd voor en na toediening van NovoSeven.
Wanneer factor VIIa stollingsactiviteit niet wordt bereikt of wanneer de bloeding niet onder controle is te krijgen na een behandeling met de aanbevolen doses, kan worden vermoed dat antilichamen zijn ontwikkeld en dient een analyse voor antilichamen te worden uitgevoerd.
Het risico van trombose bij patiënten met factor VII-deficiëntie die worden behandeld met NovoSeven is niet bekend.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie, glucosemalabsorptie of sucrose-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van een mogelijke interactie van NovoSeven met stollingsfactorconcentraten is niet bekend.
Gelijktijdig gebruik met protrombinecomplexconcentraten, geactiveerd of niet, moet worden vermeden.
Antifibrinolytische middelen kunnen bloedverlies tijdens operatief ingrijpen bij hemofiliepatiënten beperken, met name bij orthopedische chirurgie en operaties in delen van het lichaam met veel fibrinolytische activiteit, zoals de mondholte.
Ervaring met het gelijktijdig toedienen van antifibrinolytische therapie en rFVIIa is echter beperkt.
4.6 Zwangerschap en borstvoeding
Als voorzorgsmaatregel heeft het de voorkeur het gebruik van NovoSeven tijdens de zwangerschap te vermijden.
Volgens gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft rFVIIa, binnen de goedgekeurde indicaties, geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of rFVIIa wordt uitgescheiden in moedermelk.
Er worden geen effecten verwacht op pasgeborenen of babies die borstvoeding krijgen.
NovoSeven kan gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van ervaringen na toelating op de geneesmiddelenmarkt komen ongewenste bijwerkingen zelden voor (< 1 per 1.000 standaarddoses).
Bij analyse naar lichaamssysteem werden tijdens de post- marketingperiode bijwerkingen, zowel ernstige als niet-ernstige, gerapporteerd zoals vermeld in de tabel hieronder:
Bloedaandoeningen en lymfatische aandoeningen Zeer zelden (< 1/10.000)
Enkele gevallen van coagulopathische aandoeningen zijn gerapporteerd, zoals verhoogde D-dimeren en consumptieve coagulopathie.
Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS), zoals beschreven in rubriek 4.4 dienen zorgvuldig te worden opgevolgd.
Hartaandoeningen
Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Aandoeningen van het gastro-intestinale systeem Zeer zelden (< 1/10.000)
Misselijkheid.
Algemene aandoeningen en aandoeningen op de plaats van toediening Zelden (> 1/10.000, < 1/1.000) Er is gebrek aan werkzaamheid (verminderde therapeutische respons) gerapporteerd.
Het is belangrijk dat de dosering van NovoSeven overeenstemt met de aanbevolen dosis in rubriek 4.2.
Zeer zelden (< 1/10.000)
Er kan koorts optreden.
In zeldzame gevallen kan ook pijn optreden, vooral op de plaats van injectie.
Onderzoeken
Zeer zelden (< 1/10.000)
Er zijn verhoogde waarden van alanine aminotransferase, alkaline fosfatase, lactaat dehydrogenase en protrombine gerapporteerd.
Aandoeningen van het zenuwstelsel Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Zeer zelden (< 1/10.000)
Er kan huiduitslag optreden.
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Er zijn veneuze trombotische complicaties gerapporteerd:
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post- marketingperiode' Er zijn bloedingen gerapporteerd.
Er wordt niet verwacht dat NovoSeven bloedingen precipiteert, maar reeds bestaande bloedingen kunnen blijven
46 bestaan bij onvoldoende werkzaamheid of een suboptimale dosis.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Gedurende de post-marketingperiode zijn de volgende ernstige bijwerkingen gerapporteerd: – Arteriële trombotische complicaties zoals myocardinfarct of ischaemie, cerebrovasculaire aandoeningen en darminfarct.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen, hetzij door onderliggende ziekte, door leeftijd, door een verleden van atherosclerose of door de huidige medische toestand zoals beschreven in rubriek 4.4 – Veneuze trombotische complicaties zoals tromboflebitis, diepe veneuze trombose en hieraan gerelateerde pulmonale embolie.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor veneuze trombotische complicaties door gelijktijdige risicofactoren.
Patiënten met een predispositie voor veneuze trombotische aandoeningen, hetzij door gelijktijdige risicofactoren, door een verleden met trombotische complicaties, door post- chirurgische immobilisatie of door veneuze catheterisatie, dienen zorgvuldig te worden opgevolgd – Trombotische complicaties van de lever.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd door leveraandoeningen of leverchirurgie.
Gedurende de post-marketingperiode werden geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties gerapporteerd.
Patiënten met een verleden van allergische reacties dienen zorgvuldig te worden opgevolgd.
Er zijn geen antilichamen tegen factor VII gerapporteerd bij patiënten met hemofilie A of B.
Na de behandeling met rFVIIa zijn geïsoleerde gevallen gerapporteerd van factor VII-deficiënte patiënten die antilichamen ontwikkelden tegen factor VII.
Deze patiënten zijn eerder behandeld met menselijk plasma en/of van plasma afgeleide factor VII.
Bij twee patiënten lieten de antilichamen in vitro een remmend effect zien.
Patiënten met factor VII-deficiëntie behandeld met NovoSeven dienen opgevolgd te worden voor factor VII-antilichamen.
Er is een spontane melding van Quincke oedeem gerapporteerd bij een patiënt met de ziekte van Glanzmann (trombasthenie) na toediening van rFVIIa.
4.9 Overdosering
Een geval van trombotische complicatie werd gerapporteerd bij een oude (> 80 jaar) man met FVII- deficiëntie die werd behandeld met 10-20 maal de aanbevolen dosis.
Geen andere trombotische complicaties ten gevolge van overdosering zijn gemeld, zelfs niet na de behandeling van een jongen van 6 jaar met hemofilie A met remmers, met 8-10 maal de aanbevolen dosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bloedstollingsfactoren, ATC-code:
B02BD08
NovoSeven bevat geactiveerd recombinant stollingsfactor VII.
Het werkingsmechanisme omvat de binding van factor VIIa aan weefselfactor waarmee het in contact komt.
Dit complex activeert factor IX tot factor IXa en factor X tot factor Xa, waardoor de conversie van kleine hoeveelheden protrombine in trombine start.
Trombine leidt tot de activering van bloedplaatjes en factor V en VIII op de plaats van de verwonding en tot de vorming van de hemostatische prop door omzetting van fibrinogeen in fibrine.
Met farmacologische doses van NovoSeven wordt factor X rechtstreeks op het oppervlak van geactiveerde bloedplaatjes geactiveerd, op de plaats van de verwonding, onafhankelijk
Hierdoor wordt protrombine omgezet in grote hoeveelheden trombine, onafhankelijk van de weefselfactor.
Het farmacodynamisch effect van factor VIIa uit zich dus in een verhoging van de plaatselijke vorming van factor Xa, trombine en fibrine.
Bij patiënten die lijden aan onderliggende aandoeningen die aanleiding kunnen geven tot DIS, kan een theoretisch risico op het ontwikkelen van systemische activatie van het stollingssysteem niet volledig worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Gezonde proefpersonen
Met behulp van een factor VII stollingstest werd de farmacokinetiek van rFVIIa onderzocht bij 35 gezonde Kaukasische en Japanse personen in een dosis-escalatiestudie.
Proefpersonen werden gestratificeerd naar geslacht en etnische groep en kregen 40, 80 en 160 µg rFVIIa per kg lichaamsgewicht en/of placebo (3 doses elk).
De farmacokinetische profielen duidden op een dosisevenredigheid.
Het gemiddelde verdelingsvolume bij steady state varieerde tussen 130 en 165 ml/kg, de gemiddelde klaring tussen 33,3 en 37,2 ml/kg.u, en de gemiddelde terminale halfwaardetijd tussen 3,9 en 6,0 uur.
Hemofilie A en B met remmers
Met behulp van een factor VIIa test werden de farmacokinetische eigenschappen van rFVIIa onderzocht bij 12 pediatrische (2 - 12 jaar) en 5 volwassen patiënten zonder bloedingen.
Dosisevenredigheid werd bij kinderen vastgesteld voor de onderzochte doses van 90 en 180 µg per kg lichaamsgewicht, wat overeenkomstig is met voorafgaande onderzoeksresultaten met lagere doses (17,5 - 70 µg rFVIIa per kg).
De gemiddelde klaring was ongeveer 50% hoger bij pediatrische patiënten in vergelijking met volwassenen (78 tegenover 53 ml/kg.u), terwijl de gemiddelde terminale halfwaardetijd 2,3 uur was in beide groepen.
Het gemiddelde verdelingsvolume bij steady state was 196 ml/kg bij pediatrische patiënten tegenover 159 ml/kg bij volwassenen.
De klaring blijkt leeftijdsgebonden te zijn en daarom kan de klaring verhoogd zijn met meer dan 50% bij jongere patiënten.
Factor VII-deficiëntie
De farmacokinetiek van rFVIIa vertoont geen significant verschil tussen eenmalige toediening van 15 en 30 µg per kg lichaamsgewicht op het gebied van dosis-onafhankelijke parameters: totale lichaamsklaring (70,8-79,1 ml/u.kg), verdelingsvolume bij een steady state (280-290 ml/kg), gemiddelde verblijftijd (3,75-3,80 u) en halfwaardetijd (2,82-3,11 u).
De gemiddelde in vivo plasma recovery was ongeveer 20%.
Ziekte van Glanzmann (trombasthenie)
De farmacokinetiek van NovoSeven bij patiënten met de ziekte van Glanzmann (trombasthenie) is niet onderzocht, maar is naar verwachting gelijk aan de farmacokinetiek bij patiënten met hemofilie A en B.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Alle resultaten van het preklinisch veiligheidsonderzoek houden verband met het farmacologisch effect van rFVIIa.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
48 Poeder Natriumchloride Calciumchloridedihydraat Glycylglycine Polysorbaat 80 Mannitol Sucrose Methionine Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH)
Oplosmiddel Histidine Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
NovoSeven mag niet worden gemengd met infusievloeistoffen of in een druppelinfuus worden gegeven.
6.3 Houdbaarheid
Het verpakte preparaat is 2 jaar houdbaar.
Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 6 uur indien bewaard bij 25°C en 24 uur bij 5°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Deze dienen niet langer te zijn dan 24 uur indien bewaard bij 2°C-8°C, tenzij opgelost onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
– Poeder en oplosmiddel beneden 25°C bewaren – Poeder en oplosmiddel beschermen tegen licht – Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen – Voor de bewaaromstandigheden van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
De gesloten injectieflacons zijn voorzien van een misbruikbestendige beschermdop gemaakt van polypropyleen.
Elke NovoSeven-verpakking bevat: – 1 injectieflacon (2 ml) met wit poeder voor oplossing voor injectie – 1 injectieflacon (2 ml) met oplosmiddel voor reconstitutie
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Werk altijd onder aseptische omstandigheden
Reconstitutie
49 • De injectieflacons met NovoSeven poeder en oplosmiddel dienen op kamertemperatuur te zijn bij reconstitutie.
Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen met alcoholdoekjes en laat ze drogen voor gebruik.
Gebruik een wegwerpspuit van een geschikte grootte en een flacon adapter, een mengnaald (20-26 G) of een ander geschikt systeem.
• Hecht de flacon adapter aan de injectieflacon met oplosmiddel.
Indien u een mengnaald gebruikt, schroef de mengnaald vast op de injectiespuit.
• Trek de zuiger naar achter zodat er lucht in de spuit kan komen, net zoveel als het volume oplosmiddel van de injectieflacon met oplosmiddel (ml komt overeen met cc op de injectiespuit).
• Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Indien u een mengnaald gebruikt, steek de mengnaald in de rubber stop van de injectieflacon met oplosmiddel.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
• Houd de injectiespuit en de injectieflacon met oplosmiddel ondersteboven.
Trek de zuiger naar achter om het oplosmiddel in de spuit te zuigen.
• Verwijder de lege injectieflacon die het oplosmiddel bevatte.
Indien u een flacon adapter gebruikt, keer de injectiespuit om teneinde deze uit de injectieflacon te verwijderen.
• Hecht de injectiespuit met de flacon adapter of met de mengnaald aan de injectieflacon met poeder.
Indien u een mengnaald gebruikt, zorg ervoor dat u de naald door het midden van de rubber stop steekt.
Houd de injectiespuit in een licht schuine stand met de injectieflacon naar beneden gericht.
Duw langzaam op de zuiger om het oplosmiddel in de injectieflacon met poeder te injecteren.
Hierdoor zal het mengsel gaan schuimen.
• Zwenk de injectieflacon zacht tot het poeder opgelost is.
Hierdoor zal het mengsel gaan schuimen.
Gereconstitueerde NovoSeven oplossing is kleurloos en dient visueel geïnspecteerd te worden op deeltjes en verkleuring voor toediening.
Gereconstitueerd NovoSeven mag niet bewaard worden in plastic spuiten.
Toediening van NovoSeven dient bij voorkeur onmiddellijk na reconstitutie te geschieden.
Toediening
• Verzeker u ervan dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Houd de injectiespuit met de injectieflacon erop ondersteboven en trek aan de zuiger om alle injectievloeistof in de spuit te zuigen.
• Indien u een flacon adapter gebruikt, schroef de adapter met de lege injectieflacon los.
Indien u een mengnaald gebruikt, verwijder de mengnaald uit de injectieflacon, plaats het beschermkapje weer op de mengnaald en draai de mengnaald van de injectiespuit.
50 • NovoSeven is nu gereed voor injectie.
Zoek een geschikte plaats en dien NovoSeven langzaam intraveneus toe in een tijdspanne van 2-5 minuten, zonder de naald uit de injectieplaats te trekken.
Gooi de injectiespuit, injectieflacons en ongebruikt product op een veilige manier weg.
Ongebruikt product en afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
23 februari 1996 Datum van de laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
51 1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 5 mg (250 KIE) poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
NovoSeven wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie en bevat 1 mg eptacog alfa (geactiveerd) per injectieflacon (overeenkomend met 250 KIE/injectieflacon).
1 KIE is gelijk aan 1.000 IE (Internationale Eenheden).
eptacog alfa (geactiveerd) is een recombinant stollingsfactor VIIa (rFVIIa) met een moleculaire massa van ongeveer 50.000 dalton, geproduceerd in babyhamsterniercellen (BHK-cellen) met behulp van recombinant-DNA technologie.
Na reconstitutie bevat het product 1 mg/ml eptacog alfa (geactiveerd) en 10 mg/ml sucrose wanneer het is gereconstitueerd met oplosmiddel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie
Wit gelyofiliseerd poeder.
Oplosmiddel: heldere kleurloze oplossing.
De gereconstitueerde oplossing heeft een pH van circa 6,0.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
NovoSeven is geïndiceerd voor de behandeling van bloedingen en het voorkomen van bloedingen bij het ondergaan van operaties of invasieve ingrepen bij de volgende patiëntengroepen: • bij patiënten met overgeërfde hemofilie die remmers tegen stollingsfactor VIII of IX hebben > 5 Bethesda eenheden (BU) • bij patiënten met overgeërfde hemofilie bij wie een hoge anamnestische respons op factor VIII- of factor IX-toediening kan worden verwacht • bij patiënten met verworven hemofilie • bij patiënten met overgeërfde FVII-deficiëntie • bij patiënten met de ziekte van Glanzmann (trombasthenie) die antilichamen hebben tegen GP IIb-IIIa en/of HLA en bij wie in het verleden ongevoeligheid is opgetreden of bij wie overgevoeligheid bestaat voor bloedplaatjestransfusie.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart onder toezicht van een arts die ervaring heeft met de behandeling van hemofilie en/of bloedingsaandoeningen.
Hemofilie A of B met remmers of waarbij een hoge anamnestische respons verwacht wordt
52 NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg lichaamsgewicht.
Na de initiële dosis NovoSeven mogen vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operaties die worden uitgevoerd.
Dosis bij kinderen De huidige klinische ervaring rechtvaardigt geen verschil tussen de doses bij kinderen en volwassenen, alhoewel kinderen een snellere klaring hebben dan volwassenen.
Hierdoor kunnen hogere rFVIIa doses bij pediatrische patiënten nodig zijn om een gelijke plasmaconcentratie als bij volwassen patiënten te bereiken (zie rubriek 5.2).
Dosisinterval In het begin 2-3 uur om hemostase te verkrijgen.
Als voortgezette therapie nodig is, kan het dosisinterval geleidelijk worden verlengd zodra effectieve hemostase is bereikt tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Lichte tot matige bloedingen (ook bij thuisbehandeling)
Vroege toediening is werkzaam gebleken bij de behandeling van lichte tot matige gewrichts-, spier- en mucocutane bloedingen.
Twee doseringsschema's kunnen aanbevolen worden:
1) twee tot drie injecties van 90 µg per kg lichaamsgewicht, toegediend met tussenpozen van drie uur.
Indien verdere behandeling nodig is, kan een extra dosis van 90 µg per kg lichaamsgewicht toegediend worden.
2) één enkele dosis van 270 µg per kg lichaamsgewicht.
De duur van de thuisbehandeling mag niet langer zijn dan 24 uur.
Er is geen klinische ervaring met de toediening van één enkele dosis van 270 µg per kg lichaamsgewicht bij oudere patiënten.
Ernstige bloedingen Een initiële dosis van 90 µg per kg lichaamsgewicht wordt aanbevolen en zou gedurende het vervoer naar het ziekenhuis waar de patiënt gewoonlijk wordt behandeld kunnen worden toegediend.
De volgende doseringen variëren afhankelijk van het type en de ernst van de bloeding.
De toediening dient elke 2 uur herhaald te worden totdat klinische vooruitgang is waargenomen.
Indien continue therapie noodzakelijk is, kan het dosisinterval worden verlengd tot 3 uur gedurende 1-2 dagen.
Hierna kan het dosisinterval verlengd worden achtereenvolgens tot elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Deze behandeling kan worden verlengd indien dit klinisch noodzakelijk is.
Bij invasieve ingrepen/operaties Een initiële dosering van 90 µg per kg lichaamsgewicht dient onmiddellijk voor de ingreep te worden toegediend.
Deze dosering wordt herhaald na 2 uur en daarna met tussenpozen van 2-3 uur gedurende de eerste 24-48 uur, afhankelijk van de verrichte operatie en de klinische toestand van de patiënt.
Bij grote operaties dient de dosering elke 2-4 uur herhaald te worden gedurende 6-7 dagen.
De tijdsduur tussen twee doseringen kan daarna worden verlengd tot 6-8 uur gedurende de volgende 2 weken.
Bij grote operaties kan de patiënt tot 2-3 weken behandeld worden, totdat genezing is opgetreden.
Verworven hemofilie
Dosis en dosisinterval NovoSeven dient zo snel mogelijk na het begin van een bloeding te worden toegediend.
De aanbevolen initiële dosis, toegediend via een intraveneuze bolusinjectie, is 90 µg per kg
Indien dat nodig is mogen na de initiële dosis NovoSeven vervolginjecties toegediend worden.
De duur van de behandeling en het interval tussen de injecties zijn afhankelijk van de ernst van de bloeding, van de invasieve ingrepen of van de operatie die wordt uitgevoerd.
Het initiële dosisinterval dient 2-3 uur te zijn.
Zodra hemostase is bereikt, kan het dosisinterval verlengd worden tot achtereenvolgens elke 4, 6, 8 of 12 uur zolang als de behandeling nodig wordt geacht.
Factor VII-deficiëntie
Dosis, dosering en dosisinterval Een dosering van 15-30 µg per kg lichaamsgewicht, toegediend elke 4-6 uur totdat hemostase is bereikt, wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
De dosis en injectiefrequentie dienen te worden aangepast aan de individuele patiënt.
Ziekte van Glanzmann (trombasthenie)
Dosis, dosering en dosisinterval Een dosering van 90 µg (80-120 µg) per kg lichaamsgewicht, toegediend met een interval van 2 uur (1,5-2,5 uur), wordt aangeraden voor de behandeling van bloedingen en voor het voorkomen van bloedingen bij patiënten die een operatie of invasieve ingreep ondergaan.
Om effectieve hemostase te verzekeren dienen ten minste 3 doses te worden toegediend.
Een bolusinjectie wordt aanbevolen, aangezien continue infusie een gebrek aan werkzaamheid kan vertonen.
Bij patiënten die hier niet ongevoelig voor zijn, zijn bloedplaatjes de eerste keus voor de behandeling van de ziekte van Glanzmann (trombasthenie).
Wijze van toediening
Reconstitueer de oplossing zoals beschreven onder rubriek 6.6. en dien het als intraveneuze bolusinjectie toe gedurende 2-5 minuten.
Opvolging van behandeling - laboratoriumtesten
Het is niet strikt noodzakelijk de behandeling met NovoSeven op te volgen.
De dosisvereisten moeten worden vastgesteld aan de hand van de ernst van de bloeding en de klinische respons op de toediening van NovoSeven.
Na de toediening van rFVIIa is de protrombinetijd (PT) en de geactiveerde partiële tromboplastinetijd (aPTT) verkort, maar er is geen correlatie aangetoond tussen PT en aPTT en de klinische werkzaamheid van rFVIIa.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, of voor muis-, hamster- of rundereiwit.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Onder pathologische omstandigheden waarbij weefselfactor in verhoogde mate kan worden aangetroffen, zou een verhoogd risico kunnen bestaan op het ontwikkelen van trombotische complicaties of het ontstaan van gedissemineerde intravasculaire stolling (DIS) in verband met de behandeling van NovoSeven.
Deze omstandigheden kunnen ook gelden voor patiënten met gevorderde atherosclerose, crush syndroom, sepsis of DIS.
Vanwege het risico op trombo-embolische complicaties moet voorzichtig worden gehandeld in geval van toediening van NovoSeven aan patiënten met een voorgeschiedenis
54 van coronaïre hartziekten, aan patiënten met een leverziekte, aan post-operatieve patiënten, aan pasgeborenen of aan patiënten met een risico op trombo-embolische verschijnselen of gedissemineerde intravasculaire stollingen.
In deze gevallen dient een behandeling met antihistaminica i.v. te worden overwogen.
Wanneer een allergisch- of anafylactisch-achtige reactie optreedt, dient de toediening onmiddellijk te worden gestopt.
In het geval van shock dient een standaard medische behandeling voor shock te worden gestart.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties.
Als dergelijke symptomen optreden, moet de patiënt worden geadviseerd om het gebruik onmiddellijk te stoppen en contact op te nemen met zijn/haar arts.
In geval van ernstige bloedingen dient het product te worden toegediend in ziekenhuizen die bij voorkeur gespecialiseerd zijn in de behandeling van hemofiliepatiënten met remmers tegen stollingsfactor VIII of IX, of indien dat niet mogelijk is in nauwe samenwerking met een arts gespecialiseerd in de behandeling van hemofilie.
Indien de bloeding niet onder controle wordt gekregen dient het product te worden toegediend in ziekenhuizen.
Elk gebruik van NovoSeven dient zo snel mogelijk te worden gerapporteerd aan de arts die/het ziekenhuis dat op de behandeling toezicht houdt.
Bij patiënten met factor VII-deficiëntie dienen de protrombinetijd en factor VII stollingsactiviteit te worden gecontroleerd voor en na toediening van NovoSeven.
Wanneer factor VIIa stollingsactiviteit niet wordt bereikt of wanneer de bloeding niet onder controle is te krijgen na een behandeling met de aanbevolen doses, kan worden vermoed dat antilichamen zijn ontwikkeld en dient een analyse voor antilichamen te worden uitgevoerd.
Het risico van trombose bij patiënten met factor VII-deficiëntie die worden behandeld met NovoSeven is niet bekend.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie, glucosemalabsorptie of sucrose-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het risico van een mogelijke interactie van NovoSeven met stollingsfactorconcentraten is niet bekend.
Gelijktijdig gebruik met protrombinecomplexconcentraten, geactiveerd of niet, moet worden vermeden.
Antifibrinolytische middelen kunnen bloedverlies tijdens operatief ingrijpen bij hemofiliepatiënten beperken, met name bij orthopedische chirurgie en operaties in delen van het lichaam met veel fibrinolytische activiteit, zoals de mondholte.
Ervaring met het gelijktijdig toedienen van antifibrinolytische therapie en rFVIIa is echter beperkt.
4.6 Zwangerschap en borstvoeding
Als voorzorgsmaatregel heeft het de voorkeur het gebruik van NovoSeven tijdens de zwangerschap te vermijden.
Volgens gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap heeft rFVIIa, binnen de goedgekeurde indicaties, geen nadelige effecten op de zwangerschap of op de gezondheid van de foetus/het pasgeboren kind.
Vooralsnog zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of rFVIIa wordt uitgescheiden in moedermelk.
Er worden geen effecten verwacht op pasgeborenen of babies die borstvoeding krijgen.
NovoSeven kan gebruikt worden tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van ervaringen na toelating op de geneesmiddelenmarkt komen ongewenste bijwerkingen zelden voor (< 1 per 1.000 standaarddoses).
Bij analyse naar lichaamssysteem werden tijdens de post- marketingperiode bijwerkingen, zowel ernstige als niet-ernstige, gerapporteerd zoals vermeld in de tabel hieronder:
Bloedaandoeningen en lymfatische aandoeningen Zeer zelden (< 1/10.000)
Enkele gevallen van coagulopathische aandoeningen zijn gerapporteerd, zoals verhoogde D-dimeren en consumptieve coagulopathie.
Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS), zoals beschreven in rubriek 4.4 dienen zorgvuldig te worden opgevolgd.
Hartaandoeningen
Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Aandoeningen van het gastro-intestinale systeem Zeer zelden (< 1/10.000)
Misselijkheid.
Algemene aandoeningen en aandoeningen op de plaats van toediening Zelden (> 1/10.000, < 1/1.000) Er is gebrek aan werkzaamheid (verminderde therapeutische respons) gerapporteerd.
Het is belangrijk dat de dosering van NovoSeven overeenstemt met de aanbevolen dosis in rubriek 4.2.
Zeer zelden (< 1/10.000)
Er kan koorts optreden.
In zeldzame gevallen kan ook pijn optreden, vooral op de plaats van injectie.
Onderzoeken
Zeer zelden (< 1/10.000)
Er zijn verhoogde waarden van alanine aminotransferase, alkaline fosfatase, lactaat dehydrogenase en protrombine gerapporteerd.
Aandoeningen van het zenuwstelsel Zeer zelden (< 1/10.000)
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post-marketingperiode'.
Zeer zelden (< 1/10.000)
Er kan huiduitslag optreden.
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Er zijn veneuze trombotische complicaties gerapporteerd:
Hieronder beschreven onder 'ernstige bijwerkingen gerapporteerd tijdens de post- marketingperiode' Er zijn bloedingen gerapporteerd.
Er wordt niet verwacht dat NovoSeven bloedingen precipiteert, maar reeds bestaande bloedingen kunnen blijven
56 bestaan bij onvoldoende werkzaamheid of een suboptimale dosis.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Gedurende de post-marketingperiode zijn de volgende ernstige bijwerkingen gerapporteerd: – Arteriële trombotische complicaties zoals myocardinfarct of ischaemie, cerebrovasculaire aandoeningen en darminfarct.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen, hetzij door onderliggende ziekte, door leeftijd, door een verleden van atherosclerose of door de huidige medische toestand zoals beschreven in rubriek 4.4 – Veneuze trombotische complicaties zoals tromboflebitis, diepe veneuze trombose en hieraan gerelateerde pulmonale embolie.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd voor veneuze trombotische complicaties door gelijktijdige risicofactoren.
Patiënten met een predispositie voor veneuze trombotische aandoeningen, hetzij door gelijktijdige risicofactoren, door een verleden met trombotische complicaties, door post- chirurgische immobilisatie of door veneuze catheterisatie, dienen zorgvuldig te worden opgevolgd – Trombotische complicaties van de lever.
In de overgrote meerderheid van de gevallen waren de patiënten gepredisponeerd door leveraandoeningen of leverchirurgie.
Gedurende de post-marketingperiode werden geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties gerapporteerd.
Patiënten met een verleden van allergische reacties dienen zorgvuldig te worden opgevolgd.
Er zijn geen antilichamen tegen factor VII gerapporteerd bij patiënten met hemofilie A of B.
Na de behandeling met rFVIIa zijn geïsoleerde gevallen gerapporteerd van factor VII-deficiënte patiënten die antilichamen ontwikkelden tegen factor VII.
Deze patiënten zijn eerder behandeld met menselijk plasma en/of van plasma afgeleide factor VII.
Bij twee patiënten lieten de antilichamen in vitro een remmend effect zien.
Patiënten met factor VII-deficiëntie behandeld met NovoSeven dienen opgevolgd te worden voor factor VII-antilichamen.
Er is een spontane melding van Quincke oedeem gerapporteerd bij een patiënt met de ziekte van Glanzmann (trombasthenie) na toediening van rFVIIa.
4.9 Overdosering
Een geval van trombotische complicatie werd gerapporteerd bij een oude (> 80 jaar) man met FVII- deficiëntie die werd behandeld met 10-20 maal de aanbevolen dosis.
Geen andere trombotische complicaties ten gevolge van overdosering zijn gemeld, zelfs niet na de behandeling van een jongen van 6 jaar met hemofilie A met remmers, met 8-10 maal de aanbevolen dosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Bloedstollingsfactoren, ATC-code:
B02BD08
NovoSeven bevat geactiveerd recombinant stollingsfactor VII.
Het werkingsmechanisme omvat de binding van factor VIIa aan weefselfactor waarmee het in contact komt.
Dit complex activeert factor IX tot factor IXa en factor X tot factor Xa, waardoor de conversie van kleine hoeveelheden protrombine in trombine start.
Trombine leidt tot de activering van bloedplaatjes en factor V en VIII op de plaats van de verwonding en tot de vorming van de hemostatische prop door omzetting van fibrinogeen in fibrine.
Met farmacologische doses van NovoSeven wordt factor X rechtstreeks op het oppervlak van geactiveerde bloedplaatjes geactiveerd, op de plaats van de verwonding, onafhankelijk
Hierdoor wordt protrombine omgezet in grote hoeveelheden trombine, onafhankelijk van de weefselfactor.
Het farmacodynamisch effect van factor VIIa uit zich dus in een verhoging van de plaatselijke vorming van factor Xa, trombine en fibrine.
Bij patiënten die lijden aan onderliggende aandoeningen die aanleiding kunnen geven tot DIS, kan een theoretisch risico op het ontwikkelen van systemische activatie van het stollingssysteem niet volledig worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Gezonde proefpersonen
Met behulp van een factor VII stollingstest werd de farmacokinetiek van rFVIIa onderzocht bij 35 gezonde Kaukasische en Japanse personen in een dosis-escalatiestudie.
Proefpersonen werden gestratificeerd naar geslacht en etnische groep en kregen 40, 80 en 160 µg rFVIIa per kg lichaamsgewicht en/of placebo (3 doses elk).
De farmacokinetische profielen duidden op een dosisevenredigheid.
De farmacokinetiek was vergelijkbaar tussen de geslachten en tussen de etnische groepen.
Het gemiddelde verdelingsvolume bij steady state varieerde tussen 130 en 165 ml/kg, de gemiddelde klaring tussen 33,3 en 37,2 ml/kg.u, en de gemiddelde terminale halfwaardetijd tussen 3,9 en 6,0 uur.
Hemofilie A en B met remmers
Met behulp van een factor VIIa test werden de farmacokinetische eigenschappen van rFVIIa onderzocht bij 12 pediatrische (2 - 12 jaar) en 5 volwassen patiënten zonder bloedingen.
Dosisevenredigheid werd bij kinderen vastgesteld voor de onderzochte doses van 90 en 180 µg per kg lichaamsgewicht, wat overeenkomstig is met voorafgaande onderzoeksresultaten met lagere doses (17,5 - 70 µg rFVIIa per kg).
De gemiddelde klaring was ongeveer 50% hoger bij pediatrische patiënten in vergelijking met volwassenen (78 tegenover 53 ml/kg.u), terwijl de gemiddelde terminale halfwaardetijd 2,3 uur was in beide groepen.
Het gemiddelde verdelingsvolume bij steady state was 196 ml/kg bij pediatrische patiënten tegenover 159 ml/kg bij volwassenen.
De klaring blijkt leeftijdsgebonden te zijn en daarom kan de klaring verhoogd zijn met meer dan 50% bij jongere patiënten.
Factor VII-deficiëntie
De farmacokinetiek van rFVIIa vertoont geen significant verschil tussen eenmalige toediening van 15 en 30 µg per kg lichaamsgewicht op het gebied van dosis-onafhankelijke parameters: totale lichaamsklaring (70,8-79,1 ml/u.kg), verdelingsvolume bij een steady state (280-290 ml/kg), gemiddelde verblijftijd (3,75-3,80 u) en halfwaardetijd (2,82-3,11 u).
De gemiddelde in vivo plasma recovery was ongeveer 20%.
Ziekte van Glanzmann (trombasthenie)
De farmacokinetiek van NovoSeven bij patiënten met de ziekte van Glanzmann (trombasthenie) is niet onderzocht, maar is naar verwachting gelijk aan de farmacokinetiek bij patiënten met hemofilie A en B.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Alle resultaten van het preklinisch veiligheidsonderzoek houden verband met het farmacologisch effect van rFVIIa.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
58 Poeder Natriumchloride Calciumchloridedihydraat Glycylglycine Polysorbaat 80 Mannitol Sucrose Methionine Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH)
Oplosmiddel Histidine Zoutzuur (voor instellen van de pH) Natriumhydroxide (voor instellen van de pH) Water voor injecties
6.2 Gevallen van onverenigbaarheid
NovoSeven mag niet worden gemengd met infusievloeistoffen of in een druppelinfuus worden gegeven.
6.3 Houdbaarheid
Het verpakte preparaat is 2 jaar houdbaar.
Chemische en fysische stabiliteit na reconstitutie is aangetoond gedurende 6 uur indien bewaard bij 25°C en 24 uur bij 5°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Deze dienen niet langer te zijn dan 24 uur indien bewaard bij 2°C-8°C, tenzij opgelost onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
– Poeder en oplosmiddel beneden 25°C bewaren – Poeder en oplosmiddel beschermen tegen licht – Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen – Voor de bewaaromstandigheden van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
De gesloten injectieflacons zijn voorzien van een misbruikbestendige beschermdop gemaakt van polypropyleen.
Elke NovoSeven-verpakking bevat: – 1 injectieflacon (12 ml) met wit poeder voor oplossing voor injectie – 1 injectieflacon (12 ml) met oplosmiddel voor reconstitutie
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Werk altijd onder aseptische omstandigheden
Reconstitutie
59 • De injectieflacons met NovoSeven poeder en oplosmiddel dienen op kamertemperatuur te zijn bij reconstitutie.
Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen met alcoholdoekjes en laat ze drogen voor gebruik.
Gebruik een wegwerpspuit van een geschikte grootte en een flacon adapter, een mengnaald (20-26 G) of een ander geschikt systeem.
• Hecht de flacon adapter aan de injectieflacon met oplosmiddel.
Indien u een mengnaald gebruikt, schroef de mengnaald vast op de injectiespuit.
• Trek de zuiger naar achter zodat er lucht in de spuit kan komen, net zoveel als het volume oplosmiddel van de injectieflacon met oplosmiddel (ml komt overeen met cc op de injectiespuit).
• Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Indien u een mengnaald gebruikt, steek de mengnaald in de rubber stop van de injectieflacon met oplosmiddel.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
• Houd de injectiespuit en de injectieflacon met oplosmiddel ondersteboven.
Trek de zuiger naar achter om het oplosmiddel in de spuit te zuigen.
• Verwijder de lege injectieflacon die het oplosmiddel bevatte.
Indien u een flacon adapter gebruikt, keer de injectiespuit om teneinde deze uit de injectieflacon te verwijderen.
• Hecht de injectiespuit met de flacon adapter of met de mengnaald aan de injectieflacon met poeder.
Indien u een mengnaald gebruikt, zorg ervoor dat u de naald door het midden van de rubber stop steekt.
Houd de injectiespuit in een licht schuine stand met de injectieflacon naar beneden gericht.
Duw langzaam op de zuiger om het oplosmiddel in de injectieflacon met poeder te injecteren.
Hierdoor zal het mengsel gaan schuimen.
• Zwenk de injectieflacon zacht tot het poeder opgelost is.
Hierdoor zal het mengsel gaan schuimen.
Gereconstitueerde NovoSeven oplossing is kleurloos en dient visueel geïnspecteerd te worden op deeltjes en verkleuring voor toediening.
Gereconstitueerd NovoSeven mag niet bewaard worden in plastic spuiten.
Toediening van NovoSeven dient bij voorkeur onmiddellijk na reconstitutie te geschieden.
Toediening
• Verzeker u ervan dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Houd de injectiespuit met de injectieflacon erop ondersteboven en trek aan de zuiger om alle injectievloeistof in de spuit te zuigen.
• Indien u een flacon adapter gebruikt, schroef de adapter met de lege injectieflacon los.
Indien u een mengnaald gebruikt, verwijder de mengnaald uit de injectieflacon, plaats het beschermkapje weer op de mengnaald en draai de mengnaald van de injectiespuit.
60 • NovoSeven is nu gereed voor injectie.
Zoek een geschikte plaats en dien NovoSeven langzaam intraveneus toe in een tijdspanne van 2-5 minuten, zonder de naald uit de injectieplaats te trekken.
Gooi de injectiespuit, injectieflacons en ongebruikt product op een veilige manier weg.
Ongebruikt product en afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
23 februari 1996 Datum van de laatste hernieuwing:
23 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
61 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
62 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Novo Nordisk A/S Brennum Park DK-3400 Hillerød Denemarken
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novo Nordisk A/S Novo Allé DK-2880 Bagsvaerd Denemarken
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat, op het moment van het op de markt brengen, alle artsen van wie wordt verwacht dat zij NovoSeven zullen voorschrijven/gebruiken, worden voorzien van een opleidingspakket dat het volgende bevat: • Artseninformatiepakket • Patiënteninformatiepakket
Beide informatiepakketten dienen onderdeel te zijn van een opleidingsplan dat tot doel heeft de kans op medicatiefouten die in verband kunnen worden gebracht met de veranderingen van sterkte van geherformuleerd NovoSeven te minimaliseren.
Het artseninformatiepakket dient het volgende te bevatten: • Korte samengevatte bijsluiter van de productkenmerken en handleiding voor reconstitutie, inclusief de gemarkeerde wijzigingen die voor geherformuleerd NovoSeven zijn aangebracht • Educatief diapakket • Dosisreferentiekaart • Vraag en antwoord boekje • Patiënteninformatiepakket • Brief naar de beroepsbeoefenaars in de gezondheidszorg.
De artseninformatie dient de volgende belangrijke onderdelen te bevatten:
63 • Duidelijk onderscheid tussen geherformuleerd NovoSeven en het originele NovoSeven, met duidelijke beschrijvingen van de verschillen in verpakkingsgrootten, kleurcodes en instructie voor toediening en reconstitutie • Duidelijke informatie over de verschillende concentraties • Informatie over de potentiële veiligheidsrisico’ s van een foutieve dosisberekening ten gevolge van een verwarring tussen de twee formuleringen en de mogelijke klinische gevolgen hiervan (bv. mogelijkheid van trombotisch risico bij overdosering) • Stimulering om medicatiefouten en hun oorzaken en gevolgen te rapporteren.
Het patiënteninformatiepakket te gebruiken door beroepsbeoefenaars in de gezondheidszorg voor het opleiden van de patiënten dient dezelfde belangrijke onderdelen te bevatten.
De houder van de vergunning voor het in de handel brengen moet, voorafgaand aan het op de markt brengen, en zoals overeengekomen met de bevoegde autoriteiten in de lidstaten, dit instructieprogramma nationaal implementeren.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het geneesmiddelenbewakingssysteem, zoals beschreven is in versie 6.0 van module 1.8.1 van de vergunning voor het in de handel brengen, ter plaatse en in werking is voordat en terwijl het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen committeert zichzelf tot het uitvoeren van studies en het uitvoeren van aanvullende geneesmiddelenbewakingsactiviteiten zoals in detail is beschreven in het ‘ Pharmacovigilance Plan’, zoals is overeengekomen in het ‘ Risk Management Plan’ (RMP), van module 1.8.2 van de vergunning voor het in de handel brengen en elke volgende aanpassing van het RMP overeengekomen door de CHMP.
Volgens de CHMP Richtlijn met betrekking tot ‘ Risk Management Systemen’ voor geneesmiddelen voor humaan gebruik, dient het aangepaste RMP te worden ingediend op hetzelfde tijdstip als de volgende periodieke veiligheidsrapportage (PSUR).
Bovendien moet een aangepast RMP worden ingediend: • Als nieuwe informatie wordt ontvangen die gevolgen heeft voor de huidige veiligheidsspecificatie, het Pharmacovigilance Plan of voor risicoverlagende activiteiten. • Binnen 60 dagen nadat een belangrijke (pharmacovigilance of risicoverlagende) mijlpaal is bereikt • Op verzoek van de EMEA.
PSURs:
De vergunninghouder voor het in de handel brengen zal elke 6 maanden indienen, tenzij anders gespecificeerd door de CHMP.
64 BIJLAGE III
ETIKETTERING EN BIJSLUITER
65 A.
ETIKETTERING
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 1,2 mg (60 KIE) Poeder en oplosmiddel voor oplossing voor injectie eptacog alfa (geactiveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gereedgemaakte oplossing bevat eptacog alfa (geactiveerd) (recombinant stollingsfactor VIIa) 0,6 mg/ml
3.
LIJST VAN HULPSTOFFEN
natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon gevriesdroogd eptacog alfa (geactiveerd) 1,2 mg en hulpstoffen 1 injectieflacon met 2,2 ml water voor injecties 1 injectiespuit, 3 ml 1 flacon adapter voor reconstitutie 1 infusieset 2 alcoholdoekjes Bijsluiter met gebruiksaanwijzing
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor eenmalige intraveneuze toediening
Toediening dient bij voorkeur onmiddellijk na oplossen te geschieden Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
67 EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
68 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Kartonnen binnenverpakking
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 1,2 mg (60 KIE) Poeder en oplosmiddel voor oplossing voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
69 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met NovoSeven poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 1,2 mg (60 KIE) Poeder voor injectie eptacog alfa (geactiveerd) i.v.
2.
WIJZE VAN TOEDIENING
Voor eenmalige injectie
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,2 mg
6.
OVERIGE
70 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,2 ml
6.
OVERIGE
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 2,4 mg (120 KIE) Poeder en oplosmiddel voor oplossing voor injectie eptacog alfa (geactiveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gereedgemaakte oplossing bevat eptacog alfa (geactiveerd) (recombinant stollingsfactor VIIa) 0,6 mg/ml
3.
LIJST VAN HULPSTOFFEN
natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon gevriesdroogd eptacog alfa (geactiveerd) 2,4 mg en hulpstoffen 1 injectieflacon met 4,3 ml water voor injecties 1 injectiespuit, 6 ml 1 flacon adapter voor reconstitutie 1 infusieset 2 alcoholdoekjes Bijsluiter met gebruiksaanwijzing
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor eenmalige intraveneuze toediening
Toediening dient bij voorkeur onmiddellijk na oplossen te geschieden Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
72 EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
73 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Kartonnen binnenverpakking
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 2,4 mg (120 KIE) Poeder en oplosmiddel voor oplossing voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
74 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met NovoSeven poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 2,4 mg (120 KIE) Poeder voor injectie eptacog alfa (geactiveerd) i.v.
2.
WIJZE VAN TOEDIENING
Voor eenmalige injectie
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,4 mg
6.
OVERIGE
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
4,3 ml
6.
OVERIGE
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 4,8 mg (240 KIE) Poeder en oplosmiddel voor oplossing voor injectie eptacog alfa (geactiveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gereedgemaakte oplossing bevat eptacog alfa (geactiveerd) (recombinant stollingsfactor VIIa) 0,6 mg/ml
3.
LIJST VAN HULPSTOFFEN
natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon gevriesdroogd eptacog alfa (geactiveerd) 4,8 mg en hulpstoffen 1 injectieflacon met 8,5 ml water voor injecties 1 injectiespuit, 12 ml 1 flacon adapter voor reconstitutie 1 infusieset 2 alcoholdoekjes Bijsluiter met gebruiksaanwijzing
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor eenmalige intraveneuze toediening
Toediening dient bij voorkeur onmiddellijk na oplossen te geschieden Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
77 EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/003
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
78 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Kartonnen binnenverpakking
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 4,8 mg (240 KIE) Poeder en oplosmiddel voor oplossing voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
79 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met NovoSeven poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 4,8 mg (240 KIE) Poeder voor injectie eptacog alfa (geactiveerd) i.v.
2.
WIJZE VAN TOEDIENING
Voor eenmalige injectie
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
4,8 mg
6.
OVERIGE
80 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
8,5 ml
6.
OVERIGE
81 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 1 mg (50 KIE) poeder en oplosmiddel voor oplossing voor injectie eptacog alfa (geactiveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
eptacog alfa (geactiveerd) 1 mg/injectieflacon (50 KIE/injectieflacon), 1 mg/ml na oplossen
3.
LIJST VAN HULPSTOFFEN
natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, sucrose, methionine, histidine, water voor injecties
Voor verdere informatie over sucrose de bijsluiter lezen
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met poeder, 1 injectieflacon met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor eenmalige toediening.
Toediening dient bij voorkeur onmiddellijk na oplossen te geschieden Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C
82 Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen Beschermen tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/004
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoSeven 1 mg
83 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met NovoSeven poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 1 mg (50 KIE) poeder voor injectie eptacog alfa (geactiveerd) i.v.
2.
WIJZE VAN TOEDIENING
Voor eenmalige injectie
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 mg
6.
OVERIGE
84 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor NovoSeven
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,1 ml
6.
OVERIGE
85 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 2 mg (100 KIE) poeder en oplosmiddel voor oplossing voor injectie eptacog alfa (geactiveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
eptacog alfa (geactiveerd) 2 mg injectieflacon (100 KIE/injectieflacon), 1 mg/ml na oplossen
3.
LIJST VAN HULPSTOFFEN
natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, sucrose, methionine, histidine, water voor injecties
Voor verdere informatie over sucrose de bijsluiter lezen
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met poeder, 1 injectieflacon met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor eenmalige toediening.
Toediening dient bij voorkeur onmiddellijk na oplossen te geschieden Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C
86 Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen Beschermen tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/005
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoSeven 2 mg
87 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met NovoSeven poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 2 mg (100 KIE) poeder voor injectie eptacog alfa (geactiveerd) i.v.
2.
WIJZE VAN TOEDIENING
Voor eenmalige injectie
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 mg
6.
OVERIGE
88 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor NovoSeven
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,1 ml
6.
OVERIGE
89 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
NovoSeven 5 mg (250 KIE) poeder en oplosmiddel voor oplossing voor injectie eptacog alfa (geactiveerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
eptacog alfa (geactiveerd) 5 mg injectieflacon (250 KIE/injectieflacon), 1 mg/ml na oplossen
3.
LIJST VAN HULPSTOFFEN
natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, sucrose, methionine, histidine, water voor injecties
Voor verdere informatie over sucrose de bijsluiter lezen
4.
FARMACEUTISCHE VORM EN INHOUD
Inhoud:
1 injectieflacon met poeder, 1 injectieflacon met oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor eenmalige toediening.
Toediening dient bij voorkeur onmiddellijk na oplossen te geschieden Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C
90 Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen Beschermen tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/006/006
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
NovoSeven 5 mg
91 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met NovoSeven poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
NovoSeven 5 mg (250 KIE) poeder voor injectie eptacog alfa (geactiveerd) i.v.
2.
WIJZE VAN TOEDIENING
Voor eenmalige injectie
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 mg
6.
OVERIGE
92 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor injectieflacon met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor NovoSeven
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5,2 ml
6.
OVERIGE
93 B.
BIJSLUITER
94 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoSeven 1,2 mg (60 KIE) poeder en oplosmiddel voor oplossing voor injectie NovoSeven 2,4 mg (120 KIE) poeder en oplosmiddel voor oplossing voor injectie NovoSeven 4,8 mg (240 KIE) poeder en oplosmiddel voor oplossing voor injectie
eptacog alfa (geactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u deze injectie krijgt.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is NovoSeven en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NovoSeven gebruikt 3.
Hoe wordt NovoSeven gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NovoSeven 6.
Aanvullende informatie
Ommezijde:
Gebruiksaanwijzing van NovoSeven
1.
WAT IS NOVOSEVEN EN WAARVOOR WORDT HET GEBRUIKT
NovoSeven is een bloedstollingsfactor.
NovoSeven zorgt ervoor dat het bloed stolt op de plaats van de bloeding als de eigen stollingsfactoren van het lichaam niet werken.
NovoSeven wordt gebruikt voor de behandeling van bloedingen en voor het voorkomen van ernstige bloedingen bij operaties of andere invasieve ingrepen: • als u met hemofilie geboren bent en niet normaal reageert op factor VIII of factor IX (door remmers tegen stollingsfactor VIII of IX of patienten die het risico lopen op een injectie met factor VIII of factor IX te reageren met een snelle en aanzienlijke stijging van remmers tegen deze producten) • als u verworven hemofilie heeft • als u factor VII-deficiëntie heeft • als u de ziekte van Glanzmann (trombasthenie) (een bloedingsaandoening) heeft en niet effectief behandeld kunt worden door bloedplaatjestransfusie.
2.
WAT U MOET WETEN VOORDAT U NOVOSEVEN GEBRUIKT
Gebruik NovoSeven niet… • als u allergisch bent voor één van de bestanddelen van NovoSeven, of • als u allergisch bent voor muis-, hamster- of rundereiwit
Wees extra voorzichtig met NovoSeven en zorg dat uw arts op de hoogte is... • als u onlangs een operatie heeft ondergaan • als u onlangs crush syndroom heeft gehad • als uw aders zijn vernauwd door een ziekte • als u een ernstige leveraandoening heeft • als u een ernstige bloedinfectie heeft.
95 Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS, een aandoening waarbij bloedproppen zich in de bloedstroom ontwikkelen) dienen zorgvuldig te worden opgevolgd.
Als de bloeding niet onder controle blijft, neem dan direct contact op met uw arts.
Raadpleeg uw arts voordat u de injectie gebruikt als één van deze omstandigheden voor u geldt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt verkrijgen.
Gelijktijdig gebruik van NovoSeven en stollingsfactorsconcentraten moet vermeden worden.
Ervaring met gelijktijdig gebruik van NovoSeven en geneesmiddelen die het oplossen van bloedproppen verminderen, is beperkt en indien u zulke geneesmiddelen gebruikt dient u met uw arts te overleggen voordat u NovoSeven gebruikt.
Zwangerschap en borstvoeding Raadpleeg uw arts voordat u NovoSeven gebruikt als u zwanger bent of borstvoeding geeft.
3.
HOE WORDT NOVOSEVEN GEBRUIKT
NovoSeven moet intraveneus worden geïnjecteerd.
In geval van ernstige bloedingen zal NovoSeven worden toegediend door een arts of verpleegkundige in de praktijk of het ziekenhuis.
In geval van lichte tot matige bloedingen kan NovoSeven zo nodig thuis worden toegediend.
Zet de thuisbehandeling niet langer dan 24 uur voort zonder een arts te raadplegen: • U dient elk gebruik van NovoSeven zo snel mogelijk te rapporteren aan uw arts of aan het ziekenhuis, zodat de vooruitgang van uw gezondheidstoestand kan worden opgevolgd. • Als de bloeding niet onder controle gekregen kan worden, is behandeling in het ziekenhuis noodzakelijk.
Dosering De dosis wordt berekend door uw arts op basis van uw lichaamsgewicht en uw lichamelijke toestand.
Als u hemofilie heeft:
De gebruikelijke dosis is 90 μ g per kg lichaamsgewicht per injectie.
Als alternatief kan uw arts ook één enkele dosis van 270 µg per kg lichaamsgewicht aanbevelen.
Er is echter geen klinische ervaring met deze dosis bij ouderen.
De thuisbehandeling mag niet langer duren dan 24 uur.
Als u factor VII-deficiëntie heeft:
De gebruikelijke dosis is 15 tot 30 μ g per kg lichaamsgewicht per injectie.
Als u de ziekte van Glanzmann (trombasthenie) heeft:
De gebruikelijke dosis is 90 μ g (80-120 μ g) per kg lichaamsgewicht per injectie.
Bij elk gebruik van NovoSeven • Vraag uw arts volgens welk schema en hoelang de injecties moeten worden toegediend • De eerste dosis moet zo snel mogelijk na het begin van de bloeding worden toegediend • Uw arts kan de dosis wijzigen
Wat u moet doen als u meer NovoSeven injecteert dan u zou mogen Indien te veel NovoSeven is geïnjecteerd, dient u onmiddellijk medisch advies te vragen.
Wat u moet doen wanneer u bent vergeten NovoSeven te injecteren Indien u vergeet NovoSeven te injecteren, of als u de behandeling wilt stoppen, raadpleeg dan uw arts.
96 Het voor gebruik gereedmaken en injecteren van de oplossing Zie ommezijde voor uitvoerige instructies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoSeven bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Er is minder dan één bijwerking gerapporteerd per 1.000 doses NovoSeven.
Ernstige bijwerkingen (zeer zeldzaam, betreft minder dan één gebruiker per 10.000) • Bloedproppen in slagaders die kunnen leiden tot een hartaanval of beroerte • Bloedproppen in aders die kunnen leiden tot bloedproppen in de longen • Bloedproppen in de lever, voornamelijk bij patiënten met een leverziekte of patiënten die een leveroperatie ondergaan.
In de meerderheid van de gerapporteerde gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen door al bestaande risicofactoren zoals een recente operatie, recent crush syndroom, vernauwde slagaders door ziekte, leveraandoening of een ernstige bloedbesmetting.
Minder ernstige bijwerkingen (zeer zeldzaam, betreft minder dan één gebruiker per 10.000) Uitslag; Koorts; Misselijkheid; Verhoogde leverenzymen.
Geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties werden gerapporteerd.
Herinner uw arts eraan als u een verleden van allergische reacties heeft, want het kan nodig zijn u zorgvuldiger op te volgen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NOVOSEVEN
• Buiten het bereik en zicht van kinderen houden • Bewaren in de koelkast (2°C-8°C) • Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht • Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen • Gebruik het product niet meer na de vervaldatum die staat vermeld op het kartonnen doosje en de etiketten.
De datum verwijst naar de laatste dag van die maand. • Het is aanbevolen het product onmiddellijk na het gereedmaken van de oplossing te gebruiken.
Echter, als het niet onmiddellijk wordt gebruikt zijn de bewaartijd en bewaaromstandigheden vooraf het gebruik voor de verantwoordelijkheid van de gebruik(st)er.
Het mag niet langer dan 24 uur bij 2°C-8°C zijn, tenzij het gereedmaken voor gebruik plaatsvond onder gecontroleerde en gevalideerd bacterievrije omstandigheden.
6.
AANVULLENDE INFORMATIE
Wat bevat NovoSeven • Het werkzame bestanddeel is recombinant stollingsfactor VIIa (geactiveerde eptacog alfa). • De andere bestanddelen in het poeder zijn natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, zoutzuur, natriumhydroxide en water voor injecties.
Het oplosmiddel is water voor injecties.
Het poeder voor oplossing voor injectie bevat:
1,2 mg/injectieflacon (overeenkomend met 60 KIE/injectieflacon), 2,4 mg/injectieflacon (overeenkomend met 120 KIE/injectieflacon) of 4,8 mg/injectieflacon (overeenkomend met 240 KIE/injectieflacon).
Na reconstitutie bevat 1 ml oplossing 0,6 mg eptacog alfa (geactiveerd).
97 1 KIE is gelijk aan 1.000 IE (Internationale Eenheden).
Hoe ziet NovoSeven er uit en wat is de inhoud van de verpakking De injectieflacon met poeder bevat wit poeder en de flacon met oplosmiddel bevat een heldere kleurloze oplossing.
De gereedgemaakte oplossing voor injectie is kleurloos.
Gebruik de gereedgemaakte oplossing niet als vorming van deeltjes of verkleuring te zien is.
Iedere verpakking van NovoSeven bevat: • 1 injectieflacon met wit poeder (NovoSeven) voor oplossing voor injectie • 1 injectieflacon met oplosmiddel (water voor injecties) voor het gereedmaken van de oplossing • 1 steriele flacon adapter voor reconstitutie • 1 steriele wegwerpspuit voor reconstitutie en toediening • 1 steriele infusieset • 2 alcoholdoekjes.
Verpakkingen:
1,2 mg (60 KIE), 2,4 mg (120 KIE) en 4,8 mg (240 KIE).
U vindt de betreffende verpakkingsgrootte op de buitenverpakking.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in 08/2008
98 GEBRUIKSAANWIJZING VAN NOVOSEVEN
Injectieflacon met poeder Plastic dop
Infusieset
Alcoholdoekjes
R ubber stop
R ubber stop
Dop
Beschermkapje
Injectiespuit Zuiger
Flacon adapter
Uiteinde
Punt
Gereedmaken van de oplossing
Was uw handen.
Breng de injectieflacons met poeder NovoSeven en water op kamertemperatuur (maar niet boven 37°C).
U kunt dit doen door ze in de handen te houden.Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen van de injectieflacons met alcoholdoekjes en laat ze drogen voor gebruik.
A Verwijder het beschermpapier van de flaconadapter zonder de adapter uit de beschermdop te nemen.
Bevestig de flaconadapter aan de injectieflacon met oplosmiddel.
Zorg ervoor dat u het uiteinde van de adapter niet aanraakt.
Eenmaal bevestigd, verwijder de beschermdop.
B Trek de zuiger naar achter zodat er lucht in de spuit kan komen, net zoveel als de hoeveelheid oplosmiddel in de injectieflacon met oplosmiddel (ml komt overeen met cc op de injectiespuit).
C Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
99 D Houd de injectiespuit met de injectieflacon met water ondersteboven en trek de zuiger naar achter om water in de injectiespuit te zuigen.
E Verwijder de lege injectieflacon die het water bevatte door de injectiespuit met de adapter om te keren.
F Klik de adapter, nog steeds gehecht aan de injectiespuit, op de injectieflacon met poeder.
Houd de injectiespuit in een licht schuine stand met de injectieflacon benedenwaarts.
Duw langzaam op de zuiger om het water in de injectieflacon te injecteren.
Hierdoor zal het mengsel gaan schuimen.
G Zwenk de injectieflacon zacht tot het poeder opgelost is.
Schud de injectieflacon niet.
Controleer de oplossing op zichtbare deeltjes en verkleuring.
Als u één van beide ziet, mag u de oplossing niet gebruiken.
100 Hoewel NovoSeven gedurende 24 uur na het voor gebruik gereedmaken stabiel blijft, dient u de oplossing onmiddellijk na het gereedmaken te gebruiken om infectie te voorkomen.
Als u de oplossing niet onmiddellijk gebruikt, dient u de injectieflacon met de injectiespuit eraan gehecht in een koelkast te bewaren bij 2°C tot 8°C, niet langer dan 24 uur.
Bewaar de oplossing niet, tenzij uw arts hiermee instemt.
De oplossing injecteren
H Verzeker u ervan dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Houd de injectiespuit met de injectieflacon erop ondersteboven en trek aan de zuiger om alle injectievloeistof in de spuit te zuigen.
I Schroef de adapter met de lege injectieflacon los.
NovoSeven is nu gereed voor injectie.
J Gooi de injectiespuit, adapter, injectieflacons, infusieset en alle ongebruikte producten op een veilige manier weg, zoals uitgelegd door uw gezondheidszorgbeoefenaar.
101 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
NovoSeven 1 mg (50 KIE) poeder en oplosmiddel voor oplossing voor injectie NovoSeven 2 mg (100 KIE) poeder en oplosmiddel voor oplossing voor injectie NovoSeven 5 mg (250 KIE) poeder en oplosmiddel voor oplossing voor injectie
eptacog alfa (geactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u deze injectie krijgt.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is NovoSeven en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NovoSeven gebruikt 3.
Hoe wordt NovoSeven gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NovoSeven 6.
Aanvullende informatie
Ommezijde:
Gebruiksaanwijzing van NovoSeven
1.
WAT IS NOVOSEVEN EN WAARVOOR WORDT HET GEBRUIKT
NovoSeven is een bloedstollingsfactor.
NovoSeven zorgt ervoor dat het bloed stolt op de plaats van de bloeding als de eigen stollingsfactoren van het lichaam niet werken.
NovoSeven wordt gebruikt voor de behandeling van bloedingen en voor het voorkomen van ernstige bloedingen bij operaties of andere invasieve ingrepen: • als u met hemofilie geboren bent en niet normaal reageert op factor VIII of factor IX (door remmers tegen stollingsfactor VIII of IX of patienten die het risico lopen op een injectie met factor VIII of factor IX te reageren met een snelle en aanzienlijke stijging van remmers tegen deze producten) • als u verworven hemofilie heeft • als u factor VII-deficiëntie heeft • als u de ziekte van Glanzmann (trombasthenie) (een bloedingsaandoening) heeft en niet effectief behandeld kunt worden door bloedplaatjestransfusie.
2.
WAT U MOET WETEN VOORDAT U NOVOSEVEN GEBRUIKT
Gebruik NovoSeven niet… • als u allergisch bent voor één van de bestanddelen van NovoSeven, of • als u allergisch bent voor muis-, hamster- of rundereiwit
Wees extra voorzichtig met NovoSeven en zorg dat uw arts op de hoogte is... • als u onlangs een operatie heeft ondergaan • als u onlangs crush syndroom heeft gehad • als uw aders zijn vernauwd door een ziekte • als u een ernstige leveraandoening heeft • als u een ernstige bloedinfectie heeft.
102 Patiënten met een predispositie voor gedissemineerde intravasculaire stolling (DIS, een aandoening waarbij bloedproppen zich in de bloedstroom ontwikkelen) dienen zorgvuldig te worden opgevolgd.
Als de bloeding niet onder controle blijft, neem dan direct contact op met uw arts.
Raadpleeg uw arts voordat u de injectie gebruikt als één van deze omstandigheden voor u geldt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt verkrijgen.
Gelijktijdig gebruik van NovoSeven en stollingsfactorsconcentraten moet vermeden worden.
Ervaring met gelijktijdig gebruik van NovoSeven en geneesmiddelen die het oplossen van bloedproppen verminderen, is beperkt en indien u zulke geneesmiddelen gebruikt dient u met uw arts te overleggen voordat u NovoSeven gebruikt.
Zwangerschap en borstvoeding Raadpleeg uw arts voordat u NovoSeven gebruikt als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van NovoSeven Indien uw arts u heeft meegedeeld dat u fructose niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT NOVOSEVEN GEBRUIKT
NovoSeven moet intraveneus worden geïnjecteerd.
In geval van ernstige bloedingen zal NovoSeven worden toegediend door een arts of verpleegkundige in de praktijk of het ziekenhuis.
In geval van lichte tot matige bloedingen kan NovoSeven zo nodig thuis worden toegediend.
Zet de thuisbehandeling niet langer dan 24 uur voort zonder een arts te raadplegen: • U dient elk gebruik van NovoSeven zo snel mogelijk te rapporteren aan uw arts of aan het ziekenhuis, zodat de vooruitgang van uw gezondheidstoestand kan worden opgevolgd. • Als de bloeding niet onder controle gekregen kan worden, is behandeling in het ziekenhuis noodzakelijk.
Dosering De dosis wordt berekend door uw arts op basis van uw lichaamsgewicht en uw lichamelijke toestand.
Als u hemofilie heeft:
De gebruikelijke dosis is 90 μ g per kg lichaamsgewicht per injectie.
Als alternatief kan uw arts ook één enkele dosis van 270 µg per kg lichaamsgewicht aanbevelen.
Er is echter geen klinische ervaring met deze dosis bij ouderen.
De thuisbehandeling mag niet langer duren dan 24 uur.
Als u factor VII-deficiëntie heeft:
De gebruikelijke dosis is 15 tot 30 μ g per kg lichaamsgewicht per injectie.
Als u de ziekte van Glanzmann (trombasthenie) heeft:
De gebruikelijke dosis is 90 μ g (80-120 μ g) per kg lichaamsgewicht per injectie.
Bij elk gebruik van NovoSeven • Vraag uw arts volgens welk schema en hoelang de injecties moeten worden toegediend • De eerste dosis moet zo snel mogelijk na het begin van de bloeding worden toegediend • Uw arts kan de dosis wijzigen
103 Indien te veel NovoSeven is geïnjecteerd, dient u onmiddellijk medisch advies te vragen.
Wat u moet doen wanneer u bent vergeten NovoSeven te injecteren Indien u vergeet NovoSeven te injecteren, of als u de behandeling wilt stoppen, raadpleeg dan uw arts.
Het voor gebruik gereedmaken en injecteren van de oplossing Zie ommezijde voor uitvoerige instructies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NovoSeven bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Er is minder dan één bijwerking gerapporteerd per 1.000 doses NovoSeven.
Ernstige bijwerkingen (zeer zeldzaam, betreft minder dan één gebruiker per 10.000) • Bloedproppen in slagaders die kunnen leiden tot een hartaanval of beroerte • Bloedproppen in aders die kunnen leiden tot bloedproppen in de longen • Bloedproppen in de lever, voornamelijk bij patiënten met een leverziekte of patiënten die een leveroperatie ondergaan.
In de meerderheid van de gerapporteerde gevallen waren de patiënten gepredisponeerd voor trombotische aandoeningen door al bestaande risicofactoren zoals een recente operatie, recent crush syndroom, vernauwde slagaders door ziekte, leveraandoening of een ernstige bloedbesmetting.
Minder ernstige bijwerkingen (zeer zeldzaam, betreft minder dan één gebruiker per 10.000) Uitslag; Koorts; Misselijkheid; Verhoogde leverenzymen.
Geïsoleerde gevallen van overgevoeligheidsreacties met inbegrip van anafylactische reacties werden gerapporteerd.
Herinner uw arts eraan als u een verleden van allergische reacties heeft, want het kan nodig zijn u zorgvuldiger op te volgen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NOVOSEVEN
• Buiten het bereik en zicht van kinderen houden • Gebruik het product niet meer na de vervaldatum die staat vermeld op het kartonnen doosje en de etiketten.
De datum verwijst naar de laatste dag van die maand. • Poeder en oplosmiddel beneden 25°C bewaren • Poeder en oplosmiddel beschermen tegen licht • Niet in de vriezer bewaren om schade aan de injectieflacon met oplosmiddel te voorkomen • Het is aanbevolen het product onmiddellijk na het gereedmaken van de oplossing te gebruiken.
Echter, als het niet onmiddellijk wordt gebruikt zijn de bewaartijd en bewaaromstandigheden vooraf het gebruik voor de verantwoordelijkheid van de gebruik(st)er.
Het mag niet langer dan 24 uur bij 2°C-8°C zijn, tenzij het gereedmaken voor gebruik plaatsvond onder gecontroleerde en gevalideerd bacterievrije omstandigheden..
6.
AANVULLENDE INFORMATIE
Wat bevat NovoSeven • Het werkzame bestanddeel is recombinant stollingsfactor VIIa (geactiveerde eptacog alfa). • De andere bestanddelen in het poeder zijn natriumchloride, calciumchloridedihydraat, glycylglycine, polysorbaat 80, mannitol, sucrose, methionine, zoutzuur, natriumhydroxide.
De bestanddelen in het oplosmiddel zijn histidine, zoutzuur, natriumhydroxide, water voor injecties.
104 Het poeder voor oplossing voor injectie bevat:
1 mg/injectieflacon (overeenkomend met 50 KIE/injectieflacon), 2 mg/injectieflacon (overeenkomend met 100 KIE/injectieflacon) of 5 mg/injectieflacon (overeenkomend met 250 KIE/injectieflacon).
Na reconstitutie bevat 1 ml oplossing 1 mg eptacog alfa (geactiveerd).
1 KIE is gelijk aan 1.000 IE (Internationale Eenheden).
Hoe ziet NovoSeven er uit en wat is de inhoud van de verpakking De injectieflacon met poeder bevat wit poeder en de flacon met oplosmiddel bevat een heldere kleurloze oplossing.
De gereedgemaakte oplossing voor injectie is kleurloos.
Gebruik de gereedgemaakte oplossing niet als vorming van deeltjes of verkleuring te zien is.
Iedere verpakking van NovoSeven bevat: • 1 injectieflacon met wit poeder voor oplossing voor injectie • 1 injectieflacon met oplosmiddel voor het gereedmaken van de oplossing
Verpakkingen:
1 mg (50 KIE), 2 mg (100 KIE) en 5 mg (250 KIE).
U vindt de betreffende verpakkingsgrootte op de buitenverpakking.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in 08/2008
105 GEBRUIKSAANWIJZING VAN NOVOSEVEN
Injectieflacon met oplosmiddel Plastic dop
Injectieflacon met poeder Plastic dop
Rubber stop
Rubber stop
Gereedmaken van de oplossing
Was uw handen.
De injectieflacons met NovoSeven poeder en oplosmiddel dienen op kamertemperatuur te zijn bij reconstitutie.
Verwijder de plastic doppen van de twee injectieflacons.
Gebruik de injectieflacons niet wanneer de doppen loszitten of ontbreken.
Reinig de rubber stoppen van de injectieflacons met alcoholdoekjes en laat ze drogen voor gebruik.
Gebruik een wegwerpspuit van een geschikte grootte en een flacon adapter, een mengnaald (20-26 G) of een ander geschikt systeem.
A Verwijder het beschermpapier van de flacon adapter zonder de adapter uit de beschermdop te nemen.
Bevestig de flacon adapter aan de injectieflacon met oplosmiddel.
Eenmaal bevestigd, verwijder de beschermdop.
Zorg ervoor dat u het uiteinde van de adapter niet aanraakt.
Indien u een mengnaald gebruikt, verwijder de mengnaald uit de verpakking zonder deze uit de beschermdop te nemen.
Schroef de mengnaald vast op de injectiespuit.
B
C Schroef de injectiespuit stevig op de flacon adapter op de injectieflacon met oplosmiddel.
Indien u een mengnaald gebruikt, verwijder de beschermdop en steek de mengnaald in de rubber stop van de injectieflacon met oplosmiddel.
Zorg ervoor dat u de punt van de mengnaald niet aanraakt.
Injecteer de lucht in de injectieflacon door de zuiger in te duwen totdat u duidelijk weerstand voelt.
D Houd de injectiespuit met de injectieflacon met oplosmiddel ondersteboven.
Trek de zuiger naar achter om het oplosmiddel in de injectiespuit te zuigen.
D
E Verwijder de lege injectieflacon die het oplosmiddel bevatte.
E
F Hecht de injectiespuit met de flacon adapter of met de mengnaald aan de injectieflacon met poeder.
Indien u een mengnaald gebruikt, zorg ervoor dat u de naald door het midden van de rubber stop steekt.
Houd de injectiespuit in een licht schuine stand met de injectieflacon naar beneden gericht.
Duw langzaam op de zuiger om het oplosmiddel in de injectieflacon met poeder te injecteren.
Hierdoor zal het mengsel gaan schuimen.
F
G Zwenk de injectieflacon zacht tot het poeder opgelost is.
Schud de injectieflacon niet.
Als u één van
107 beide ziet, mag u de oplossing niet gebruiken.
Gereedgemaakt NovoSeven product is een heldere, kleurloze oplossing.
Houd de flacon adapter of de mengnaald gehecht aan de injectieflacon.
Hoewel NovoSeven gedurende 24 uur na het voor gebruik gereedmaken stabiel blijft, dient u de oplossing onmiddellijk na het gereedmaken te gebruiken om infectie te voorkomen.
Als u de oplossing niet onmiddellijk gebruikt, dient u de injectieflacon met de injectiespuit eraan gehecht in een koelkast te bewaren bij 2°C tot 8°C, niet langer dan 24 uur.
Bewaar de oplossing niet, tenzij uw arts hiermee instemt.
De oplossing injecteren
H Zorg ervoor dat de zuiger volledig ingedrukt is alvorens de injectiespuit om te keren (door de druk in de injectiespuit kan deze namelijk opnieuw zijn uitgeduwd).
Indien u een mengnaald gebruikt, zorg ervoor dat de naaldpunt in de oplossing zit.
H
I Indien u een flacon adapter gebruikt, schroef de adapter met de lege injectieflacon los.
Indien u een mengnaald gebruikt, verwijder de mengnaald uit de injectieflacon, plaats het beschermkapje weer op de mengnaald en draai de mengnaald van de injectiespuit.
NovoSeven is nu gereed voor injectie.
Volg de procedure voor injectie die uw beroepsbeoefenaar in de gezondheidszorg u heeft geleerd.
I
J Gooi de injectiespuit, injectieflacons, alle ongebruikte producten en andere afvalmaterialen op een veilige manier weg, zoals uitgelegd door uw beroepsbeoefenaar in de gezondheidszorg.
108 J
109
European Medicines Agency
EMEA/H/C/610
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOXAFIL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Noxafil?
Noxafil is een suspensie voor oraal gebruik die het werkzame bestanddeel posaconazol bevat (40 mg/ml).
Waarvoor wordt Noxafil gebruikt?
Noxafil is een antifungaal geneesmiddel.
Het geneesmiddel wordt gebruikt om patiënten met de volgende ziekten te behandelen, wanneer zij andere antifungale geneesmiddelen (amfotericine B, itraconazol of fluconazol) niet verdragen of wanneer zij geen verbetering vertonen na ten minste 7 dagen met andere antifungale geneesmiddelen behandeld te zijn: • invasieve aspergillose (een type schimmelinfectie te wijten aan Aspergillus), • fusariose (een ander type schimmelinfectie te wijten aan Fusarium), • chromoblastomycose en mycetoma (langdurige schimmelinfecties van de huid of het weefsel onmiddellijk onder de huid, meestal veroorzaakt door schimmelsporen die wonden van doornen of splinters infecteren), • coccidioidomycose (schimmelinfectie van de longen veroorzaakt door het inademen van sporen).
Noxafil wordt ook gebruikt om patiënten te behandelen met orofaryngeale candidiasis of ‘ spruw’, een aan Candida te wijten schimmelinfectie in mond en keel.
Het geneesmiddel wordt gebruikt bij patiënten die nog niet eerder voor deze ziekte zijn behandeld.
Noxafil wordt voorgeschreven indien de ziekte ernstig is, of indien de patiënt een verlaagde immunocompetentie (een verzwakt immuunsysteem) heeft.
Noxafil kan worden gebruikt om invasieve schimmelinfecties te voorkomen bij patiënten met een verzwakt immuunsysteem.
Dit kan zijn, omdat ze bloed- of beenmergkanker hebben en chemotherapie hebben gekregen, of omdat ze een hematopoietische stamceltransplantatie hebben ondergaan (toediening van bloedvormende cellen) en hoge doses immuunonderdrukkende geneesmiddelen nemen.
Uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Noxafil gebruikt?
De behandeling met Noxafil moet worden gestart door een arts die ervaren is in de behandeling van schimmelinfecties of de behandeling van patiënten met een hoog risico van invasieve schimmelinfecties.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De behandelingsduur hangt af van de ernst van de ziekte en de respons van de patiënt.
Bij de behandeling van candidiasis wordt Noxafil toegediend met een dosis van 200 mg (5 ml) op de eerste dag, gevolgd door een dosis van 100 mg (2,5 ml) eenmaal per dag gedurende de volgende 13 dagen.
De behandelingsduur hangt af van de toestand van de patiënt.
Noxafil wordt toegediend met een maaltijd of voedingssupplement.
De orale suspensie moet goed worden geschud voor gebruik.
Hoe werkt Noxafil?
Het werkzame bestanddeel in Noxafil, posaconazol, is een antifungaal geneesmiddel uit de triazoolgroep.
Het is werkzaam door de vorming van ergosterol, dat een belangrijk deel van de celwand van de schimmel uitmaakt, te voorkomen.
Zonder ergosterol wordt de schimmel gedood of kan zich niet verspreiden.
De lijst van schimmels waartegen Noxafil werkzaam is, is te vinden in de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Hoe is Noxafil onderzocht?
Noxafil werd onderzocht bij 238 patiënten met invasieve schimmelinfecties die niet reageerden op een standaardbehandeling voor schimmelinfecties.
Aan de studie namen 107 patiënten deel met aspergillose, 18 patiënten met fusariose, 11 patiënten met chromoblastomycose of mycotema en 16 patiënten met coccidioidomycose.
De met Noxafil verkregen resultaten werden vergeleken met de gegevens van 218 patiënten die met andere antifungale geneesmiddelen werden behandeld.
Noxafil is ook onderzocht bij 350 HIV-geïnfecteerde patiënten met orofaryngeale candidiasis.
Bij alle studies werd de werkzaamheid voornamelijk gemeten aan de hand van het aantal patiënten met een volledige of gedeeltelijke respons op de behandeling.
De werkzaamheid van Noxafil bij de preventie van invasieve schimmelinfecties is onderzocht bij 600 patiënten met een stamceltransplantatie en fluconazol als vergelijkingsmiddel en bij 602 patiënten met bloed- of beenmergkanker, waarbij de resultaten werden vergeleken met fluconazol of itraconazol.
De werkzaamheid werd gemeten aan de hand van het aantal patiënten dat tijdens de studies een (bewezen of waarschijnlijke) invasieve schimmelinfectie kreeg.
Welke voordelen bleek Noxafil tijdens de studies te hebben?
Aan het eind van de behandeling van invasieve aspergillose was bij 42% van de met Noxafil behandelde patiënten een succesvolle reactie zichtbaar, in vergelijking met 26% van de vergelijkingsgroep.
De behandeling met Noxafil was eveneens succesvol bij 11 van de 24 patiënten die bewezen of waarschijnlijke fusariose hadden, bij 9 van de 11 patiënten met chromoblastomycose of mycetoma en bij 11 van de 16 patiënten met coccidioidomycose.
Bij de behandeling van orofaryngeale candidiasis was Noxafil even werkzaam als fluconazol.
Na een behandeling van 14 dagen waren beide geneesmiddelen erin geslaagd ongeveer 92% patiënten te genezen of hun toestand te verbeteren.
5% van de patiënten van de met Noxafil behandelde groep kreeg een infectie, in vergelijking met 9% van de vergelijkingsgroep.
2% van de patiënten van de met Noxafil behandelde groep kreeg een infectie, in vergelijking met 8% van de vergelijkingsgroep.
Welke risico’ s houdt het gebruik van Noxafil in?
De vaakst gemelde bijwerkingen zijn nausea (misselijkheid, 6%) en hoofdpijn (6%).
Andere voorkomende bijwerkingen (bij 1 tot 10 op 100 patiënten) zijn neutropenie (gering aantal witte bloedcellen), verstoring van de elektrolytenbalans, anorexia (gebrek aan eetlust), duizeligheid, paresthesie (prikkelingen en tintelingen), somnolentie (slaperigheid), braken, buikpijn, diarree, dyspepsie (gestoorde spijsvertering), droge mond, flatulentie (winderigheid), tekenen van leverschade in het bloed, uitslag, asthenie (zwakte), fatigatio (vermoeidheid) en pyrexie (koorts).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Noxafil.
©EMEA 2006
2/3
Voorzichtigheid is ook geboden wanneer Noxafil gelijktijdig met andere geneesmiddelen wordt ingenomen.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Noxafil goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Noxafil bij schimmelinfecties die ongevoelig zijn voor andere antifungale geneesmiddelen is aangetoond, ofschoon er geen controlegroep was bij de belangrijkste studie.
Het Comité heeft besloten dat de voordelen van Noxafil groter zijn dan de risico’ s voor de behandeling van invasieve aspergillose, fusariose, coccidioidomycose, chromoblastomycose en mycetoma bij patiënten die geen andere antifungale geneesmiddelen kunnen verdragen of geen verbetering vertonen na een behandeling van ten minste 7 dagen.
Ook is besloten dat de werkzaamheid is aangetoond van Noxafil als eerstelijns therapie voor orofaryngeale candidiasis en voor de preventie van invasieve schimmelinfecties bij patiënten die chemotherapie krijgen voor acute myeloïde leukemie (AML) of myelodysplastisch syndroom (MDS), en bij ontvangers van een hematopoietische stamceltransplantatie (HSCT) die hoge doses immuunonderdrukkende geneesmiddelen nemen tegen graft-versus-host ziekte (omgekeerde afweerreactie).
Het Comité heeft aanbevolen dat er een vergunning voor het in de handel brengen van Noxafil wordt verleend.
Overige inlichtingen over Noxafil:
De Europese Commissie heeft voor Noxafil op 25 oktober 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan SP Europe.
Klik hier voor het volledige EPAR voor Noxafil.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2006
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Noxafil 40 mg/ml suspensie voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml suspensie voor oraal gebruik bevat 40 mg posaconazol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik Witte suspensie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Noxafil is geïndiceerd voor gebruik bij de behandeling van de volgende schimmelinfecties bij volwassenen (zie rubriek 5.1):
- Invasieve aspergillose bij patiënten met een ziekte die ongevoelig is voor amfotericine B of
itraconazol of bij patiënten die deze geneesmiddelen niet verdragen;
- Fusariose bij patiënten met een ziekte die ongevoelig is voor amfotericine B of bij patiënten die
amfotericine B niet verdragen;
- Chromoblastomycose en mycetoma bij patiënten met een ziekte die ongevoelig is voor
itraconazol of bij patiënten die itraconazol niet verdragen;
- Coccidioidomycose bij patiënten met een ziekte die ongevoelig is voor amfotericine B,
itraconazol of fluconazol of bij patiënten die deze geneesmiddelen niet verdragen;
- Orofaryngeale candidiasis:als eerstelijnsbehandeling bij patiënten die een ernstige ziekte hebben
of die immuungecompromitteerd zijn, bij wie verwacht wordt dat de respons op lokale therapie zwak is.
Ongevoeligheid wordt gedefinieerd als de progressie van de infectie of het uitblijven van verbetering na een minimum van 7 dagen voorafgaande therapeutische doses van doeltreffende antifungale therapie.
Noxafil is eveneens geïndiceerd voor profylaxe van invasieve schimmelinfecties bij de volgende patiënten:
- Patiënten die remissie-inductie chemotherapie krijgen voor acute myelogene leukemie (AML)
of myelodysplastische syndromen (MDS) waarvan verwacht wordt dat ze leiden tot aanhoudende neutropenie en die een hoog risico hebben op het ontwikkelen van invasieve schimmelinfecties;
- Recipiënten van hematopoëtische stamceltransplantaten (HSCT) die een immunosuppressieve
therapie met hoge dosering ondergaan voor graft-versus-host ziekte en die een hoog risico hebben op het ontwikkelen van invasieve schimmelinfecties..
2 4.2 Dosering en wijze van toediening
De behandeling moet gestart worden door een arts die ervaren is in de behandeling van schimmelinfecties of in de ondersteunende behandeling van hoogrisicopatiënten bij wie posaconazol geïndiceerd is als profylaxe.
De aanbevolen dosering wordt getoond in Tabel 1.
Aanbevolen dosis volgens indicatie
Indicatie
Dosis en behandelingsduur
Refractaire invasieve
400 mg (10 ml) tweemaal daags.
Noxafil worden toegediend met een dosis van 200 mg (5 ml) viermaal daags.
De behandelingsduur dient gebaseerd te zijn op de ernst van de onderliggende ziekte, het herstel van immunosuppressie en de klinische respons van de patiënt.
Orofaryngeale Candidiasis
Oplaaddosis van 200 mg (5 ml) eenmaal daags op de eerste dag, daarna 100 mg (2,5 ml) eenmaal daags gedurende 13 dagen.
Elke Noxafil dosis moet toegediend worden tijdens de maaltijd of met een voedingssupplement bij patiënten die geen voedsel verdragen om de orale resorptie te verhogen en om een adequate blootstelling te garanderen.
Profylaxe van invasieve schimmelinfecties
200 mg (5 ml) driemaal daags.
Elke Noxafil dosis moet toegediend worden tijdens de maaltijd of met een voedingssupplement bij patiënten die geen voedsel verdragen om de orale resorptie te verhogen en om een adequate blootstelling te garanderen.
De behandelingsduur dient gebaseerd te zijn op het herstel van neutropenie of immunosuppressie.
Voor patiënten met acute myelogene leukemie of myelodysplastische syndromen moet profylaxe met Noxafil gestart worden verscheidene dagen voor het verwachte optreden van neutropenie en aangehouden worden gedurende 7 dagen nadat de neutrofielentelling meer dan 500 cellen per mm3 bedraagt.
Er zijn beperkte farmacokinetische gegevens bij patiënten met ernstige gastro-intestinale stoornissen (zoals ernstige diarree).
Patiënten die ernstige diarree hebben of braken moeten van nabij gevolgd worden in verband met de eventuele doorbraak van schimmelinfecties.
De suspensie voor oraal gebruik moet goed geschud worden voor gebruik.
Gebruik bij nierinsufficiëntie:
Een effect van nierinsufficiëntie op de farmacokinetische eigenschappen van posaconazol wordt niet verwacht en een dosisaanpassing is niet vereist (zie rubriek 5.2).
Gebruik bij leverinsufficiëntie:
Er zijn beperkte farmacokinetische gegevens bij patiënten met leverinsufficiëntie; bijgevolg kan er geen aanbeveling voor dosisaanpassing gedaan worden.
Bij een klein aantal bestudeerde patiënten die leverinsufficiëntie hadden, was er een verhoging in de blootstelling en halfwaardetijd met een vermindering van de leverfunctie (zie rubrieken 4.4 en 5.2).
Gebruik bij kinderen:
De veiligheid en werkzaamheid bij kinderen en adolescenten jonger dan 18 jaar werden niet vastgelegd.
Posaconazol wordt bijgevolg niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar (zie rubrieken 5.1 en 5.2).
3 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van ergotamine-alkaloïden (zie rubriek 4.5).
Gelijktijdige toediening van de CYP3A4-substraten terfenadine, astemizol, cisapride, pimozide, halofantrine of kinidine, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen kunnen leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubrieken 4.4 en 4.5).
Gelijktijdige toediening van de HMG-CoA reductase-inhibitoren simvastatine, lovastatine en atorvastatine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid:
Er is geen informatie betreffende kruisgevoeligheid tussen posaconazol en andere antifungale middelen uit de groep van de azolen.
Voorzichtigheid is geboden bij het voorschrijven van Noxafil aan patiënten met een overgevoeligheid voor andere azolen.
Levertoxiciteit:
Leverreacties (bv. milde tot matige verhoging van ALT, AST, alkalische fosfatase, totale bilirubine en/of klinische hepatitis) zijn gemeld tijdens de behandeling met posaconazol.
Verhoogde waarden bij leverfunctietesten waren meestal reversibel bij stopzetting van de behandeling en in sommige gevallen normaliseerden deze waarden zonder onderbreking van de behandeling.
Zelden zijn ernstigere leverreacties met fatale afloop gemeld.
Posaconazol dient met voorzichtigheid te worden gebruikt bij patiënten met ernstige leverdisfunctie.
Bij deze patiënten kan de verlenging van de eliminatiehalfwaardetijd leiden tot een verhoogde blootstelling.
Controle van de leverfunctie:
Patiënten die abnormale waarden vertonen bij leverfunctietesten gedurende een behandeling met Noxafil moeten regelmatig gecontroleerd worden op het ontwikkelen van een ernstigere leverbeschadiging.
Het therapeutisch beleid van de patiënt moet een laboratoriumbeoordeling van de leverfunctie (in het bijzonder leverfunctietesten en bilirubine) omvatten.
Stopzetting van Noxafil moet overwogen worden indien klinische tekenen en symptomen ontstaan die overeenkomen met het ontwikkelen van een leveraandoening.
Verlenging van QTc-interval:
Sommige azolen zijn geassocieerd met een verlenging van het QTc- interval.
Noxafil mag niet worden toegediend met geneesmiddelen die substraten zijn voor CYP3A4 en waarvan bekend is dat ze het QTc-interval verlengen (zie rubrieken 4.3 en 4.5).
Noxafil dient met voorzichtigheid te worden toegediend aan patiënten met pro-aritmische condities zoals: • Congenitale of verworven verlenging van het QTc-interval • Cardiomyopathie, vooral in aanwezigheid van hartfalen • Sinusbradycardie • Bestaande symptomatische aritmieën • Gelijktijdig gebruik van geneesmiddelen waarvan bekend is dat ze het QTc-interval verlengen (andere dan die vermeld in rubriek 4.3).
Elektrolytenstoornissen, in het bijzonder die met inbegrip van kalium, magnesium of calciumconcentraties, moeten gecontroleerd en gecorrigeerd worden zoveel als nodig vóór en tijdens de behandeling met posaconazol.
Posaconazol is een CYP3A4-inhibitor en mag enkel gebruikt worden onder specifieke omstandigheden tijdens de behandeling met andere geneesmiddelen die door CYP3A4 gemetaboliseerd worden (zie rubriek 4.5).
Rifabutine:
Gelijktijdig gebruik met posaconazol moet worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico (zie rubriek 4.5).
4 Rifamycine antimicrobiële middelen (rifampicine, rifabutine), sommige anticonvulsiva (fenytoïne, carbamazepine, fenobarbital, primidon), efavirenz en cimetidine:
Posaconazolconcentraties kunnen in combinatie significant verlaagd worden; gelijktijdig gebruik van posaconazol moet daarom worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico (zie rubriek 4.5).
Dit geneesmiddel bevat ongeveer 1,75 g glucose per 5 ml suspensie.
Patiënten met glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op posaconazol:
Posaconazol wordt gemetaboliseerd via UDP-glucuronidatie (fase 2-enzymen) en is een substraat voor p-glycoproteïne (P-gp) efflux in vitro.
Inhibitoren (bv. verapamil, ciclosporine, kinidine, claritromycine, erytromycine, enz.) of inductoren (bv. rifampicine, rifabutine, bepaalde anticonvulsiva, enz.) van deze klaringswegen kunnen bijgevolg de plasmaconcentraties van posaconazol respectievelijk doen stijgen of dalen.
Rifabutine (300 mg eenmaal per dag) deed de Cmax (maximale plasmaconcentratie) en AUC (gebied onder de plasmaconcentratie-tijdscurve) van posaconazol dalen met respectievelijk 57% en 51%.
Gelijktijdig gebruik van posaconazol en rifabutine en gelijkaardige inductoren (bv. rifampicine) dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
Zie eveneens hieronder betreffende het effect van posaconazol op de plasmaspiegels van rifabutine.
Efavirenz (400 mg eenmaal per dag) deed de Cmax en AUC van posaconazol dalen met respectievelijk 45% en 50%.
Gelijktijdig gebruik van posaconazol en efavirenz dient te worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Fenytoïne (200 mg eenmaal per dag) deed de Cmax en AUC van posaconazol dalen met respectievelijk 41% en 50%.
Gelijktijdig gebruik van posaconazol en fenytoïne en gelijkaardige inductoren (bv. carbamazepine, fenobarbital, primidon) dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
H2-receptorantagonisten en protonpompremmers:
De plasmaconcentraties van posaconazol (Cmax en AUC) werden verminderd met 39% wanneer posaconazol werd toegediend met cimetidine (400 mg tweemaal per dag) omwille van een verminderde absorptie die mogelijk te wijten is aan een verlaging van zuurproductie in de maag.
Gelijktijdig gebruik van posaconazol en cimetidine dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
Het effect van andere H2- receptorantagonisten (bv. famotidine, ranitidine) en protonpompremmers (bv. omeprazol) die maagzuur voor meerdere uren kunnen onderdrukken op plasmaspiegels van posaconazol werd niet onderzocht, maar een vermindering in de biologische beschikbaarheid kan optreden zodat gelijktijdige toediening moet worden vermeden indien mogelijk.
Effecten van posaconazol op andere geneesmiddelen:
Posaconazol is een krachtige CYP3A4-inhibitor.
Gelijktijdige toediening van posaconazol en CYP3A4-substraten kan leiden tot aanzienlijke verhogingen in blootstelling aan CYP3A4-substraten zoals hieronder wordt geïllustreerd aan de hand van de effecten op tacrolimus, sirolimus, atazanavir en midazolam.
Voorzichtigheid is geboden bij gelijktijdige toediening van posaconazol en CYP3A4- substraten intraveneus toegediend, en de dosis van het CYP3A4-substraat dient mogelijk te worden verminderd.
Als posaconazol gelijktijdig wordt gebruikt met CYP3A4-substraten die oraal worden toegediend, en waarbij een verhoging in de plasmaconcentraties kan worden geassocieerd met onaanvaardbare nevenwerkingen, moeten de plasmaconcentraties van het CYP3A4-substraat en/of nevenwerkingen zorgvuldig worden opgevolgd en moet de dosis worden aangepast zoveel als nodig.
Verscheidene van de interactiestudies werden uitgevoerd onder gezonde vrijwilligers die een hogere blootstelling aan posaconazol vertoonden in vergelijking met patiënten die dezelfde dosis kregen toegediend.
Het effect van posaconazol op CYP3A4-substraten bij patiënten kan mogelijk wat kleiner
5 zijn dan het effect dat bij gezonde vrijwilligers wordt waargenomen en varieert naar verwachting tussen patiënten onderling vanwege de variabele blootstelling van patiënten aan posaconazol.
Het effect van gelijktijdige toediening van posaconazol op plasmaspiegels van CYP3A4-substraten kan ook variabel zijn bij één en dezelfde patiënt, tenzij posaconazol wordt toegediend op strikt gestandaardiseerde wijze met voedsel, gezien het aanzienlijke effect van voedsel op de blootstelling aan posaconazol (zie rubriek 5.2).
Terfenadine, astemizol, cisapride, pimozide, halofantrine en kinidine (CYP3A4-substraten):
Gelijktijdige toediening van posaconazol en terfenadine, astemizol, cisapride, pimozide, halofantrine of kinidine is gecontraïndiceerd, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen kunnen leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.3).
Ergotamine-alkaloïden:
Posaconazol kan de plasmaconcentratie van ergotamine-alkaloïden (ergotamine en dihydroergotamine) doen stijgen, wat tot ergotisme kan leiden.
Gelijktijdig gebruik van posaconazol en ergotamine-alkaloïden is gecontraïndiceerd (zie rubriek 4.3).
HMG-CoA reductase-inhibitoren die door CYP3A4 gemetaboliseerd worden (bv. simvastatine, lovastatine en atorvastatine):
Posaconazol kan de plasmaspiegels van HMG-CoA reductase-inhibitoren die door CYP3A4 gemetaboliseerd worden, aanzienlijk doen stijgen.
Behandeling met deze HMG- CoA reductase-inhibitoren dient te worden stopgezet tijdens behandeling met posaconazol, aangezien verhoogde spiegels in verband zijn gebracht met rhabdomyolyse (zie rubriek 4.3).
Vinca-alkaloïden:
Posaconazol kan de plasmaconcentratie van vinca-alkaloïden (bv. vincristine en vinblastine) doen stijgen, wat neurotoxiciteit kan veroorzaken.
Het gelijktijdig gebruik van posaconazol en vinca-alkaloïden dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van vinca-alkaloïdendosering te overwegen.
Rifabutine:
Posaconazol deed de Cmax en AUC van rifabutine stijgen met respectievelijk 31% en 72%.
Gelijktijdig gebruik van posaconazol en rifabutine dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico (zie eveneens hierboven betreffende het effect van rifabutine op de plasmaspiegels van posaconazol).
Als deze geneesmiddelen gelijktijdig worden toegediend, wordt een nauwgezette controle van volledige bloedceltellingen en van bijwerkingen met verhoogde rifabutinespiegels (bv. uveitis) aanbevolen.
Ciclosporine:
Bij harttransplantatiepatiënten die stabiele doses ciclosporine krijgen, deed posaconazol 200 mg eenmaal per dag de ciclosporineconcentraties stijgen, waardoor dosisreducties vereist waren.
Gevallen van verhoogde ciclosporinespiegels resulterend in ernstige bijwerkingen, waaronder nefrotoxiciteit en één fataal geval van leuko-encefalopathie, werden gemeld tijdens klinische studies naar de werkzaamheid.
Bij het opstarten van de behandeling met posaconazol bij patiënten die reeds ciclosporine toegediend krijgen, moet de ciclosporinedosis worden verminderd (bv. tot ongeveer drievierde van de huidige dosis).
Daarna moeten de bloedspiegels van ciclosporine zorgvuldig worden opgevolgd tijdens gelijktijdige toediening en bij het stopzetten van de behandeling met posaconazol, en de ciclosporinedosis dient te worden aangepast zoveel als nodig.
Tacrolimus:
Posaconazol deed de Cmax en AUC van tacrolimus (0,05 mg/kg lichaamsgewicht eenmalige dosis) stijgen met respectievelijk 121% en 358%.
Klinisch significante interacties, met hospitalisatie en/of stopzetting van posaconazol als gevolg, werden gemeld tijdens klinische studies naar de werkzaamheid.
Bij het opstarten van de behandeling met posaconazol bij patiënten die reeds tacrolimus toegediend krijgen, moet de tacrolimusdosis worden verminderd (bv. tot ongeveer één derde van de huidige dosis).
Daarna moeten de bloedspiegels van tacrolimus zorgvuldig worden opgevolgd tijdens gelijktijdige toediening, en bij het stopzetten van posaconazol, en de tacrolimusdosis dient te worden aangepast zoveel als nodig.
6 Sirolimus:
Gelijktijdige toediening van posaconazol en sirolimus wordt niet aanbevolen en moet zoveel mogelijk worden vermeden.
Indien gelijktijdige toediening onvermijdelijk wordt geacht, wordt aanbevolen de sirolimusdosis sterk te verlagen op het moment dat de therapie met posaconazol gestart wordt en de volbloed-dalconcentraties van sirolimus zeer vaak te controleren.
De concentraties van sirolimus moeten worden gemeten bij het starten, tijdens gelijktijdige toediening en bij het stopzetten van de behandeling met posaconazol en de sirolimusdosis dient zoveel als nodig te worden aangepast.
Opgemerkt dient te worden dat de verhouding tussen de sirolimusdalconcentratie en de AUC verandert bij gelijktijdige toediening van posaconazol.
Als gevolg daarvan kunnen sirolimusdalconcentraties die binnen het gebruikelijke therapeutische bereik vallen, resulteren in subtherapeutische spiegels.
Dalconcentraties die vallen binnen het bovenste deel van het gebruikelijke therapeutische bereik dienen daarom te worden nagestreefd en uitgebreide aandacht dient te worden besteed aan klinische signalen en symptomen, laboratoriumparameters en weefselbiopsieën.
HIV-proteaseremmers:
Aangezien HIV-proteaseremmers CYP3A4-substraten zijn, wordt verwacht dat posaconazol de plasmaspiegels van deze anti-retrovirale stoffen zal doen stijgen.
Gelijktijdige toediening van orale posaconazol (400 mg tweemaal per dag) en atazanavir (300 mg eenmaal per dag) gedurende 7 dagen aan gezonde patiënten deed de Cmax en AUC van atazanavir stijgen met een gemiddelde van respectievelijk een 2,6-voud en 3,7-voud (interval tussen 1,2 en 26-voud).
Gelijktijdige toediening van orale posaconazol (400 mg tweemaal per dag) en atazanavir plus ritonavir (300/100 mg eenmaal per dag) gedurende 7 dagen aan gezonde patiënten deed de Cmax en AUC van atazanavir stijgen met een gemiddelde van respectievelijk een 1,5-voud en 2,5-voud (interval tussen 0,9 en 4,1-voud).
De toevoeging van posaconazol aan de therapie met atazanavir of atazanavir plus ritonavir werd geassocieerd met verhogingen van de plasmaspiegels van bilirubine.
Frequente controle op bijwerkingen en toxiciteit met betrekking tot antiretrovirale middelen die CYP3A4-substraten zijn, wordt aanbevolen tijdens gelijktijdige toediening van posaconazol
Midazolam en andere benzodiazepines die door CYP3A4 gemetaboliseerd worden:
Tijdens een studie onder gezonde vrijwilligers deed posaconazol (200 mg eenmaal per dag gedurende 10 dagen) de blootstelling (AUC) aan IV midazolam (0,05 mg/kg) stijgen met 83%.
Tijdens een andere studie onder gezonde vrijwilligers deed de toediening van herhaalde doses orale posaconazol (200 mg tweemaal per dag gedurende 7 dagen) de Cmax en AUC van IV midazolam (0,4 mg enkelvoudige dosis) stijgen met een gemiddelde van respectievelijk een 1,3-voud en 4,6-voud (interval tussen 1,7 en 6,4-voud); de toediening van posaconazol 400 mg tweemaal per dag gedurende 7 dagen deed de Cmax en AUC van IV midazolam stijgen met respectievelijk een 1,6-voud en 6,2-voud (interval tussen 1,6 en 7,6-voud).
Beide doses posaconazol deden de Cmax en AUC van orale midazolam (2 mg enkelvoudige orale dosis) stijgen met respectievelijk een 2,2-voud en 4,5-voud.
Bovendien verlengde orale posaconazol (200 mg of 400 mg) de gemiddelde terminale halfwaardetijd van midazolam van ongeveer 3-4 uur tot 8-10 uur tijdens gelijktijdige toediening.
Vanwege het risico op verlengde sedatie wordt aanbevolen dosisaanpassingen te overwegen wanneer posaconazol gelijktijdig wordt toegediend met benzodiazepines die door CYP3A4 gemetaboliseerd worden (o.a. midazolam, triazolam, alprazolam).
Calciumkanaalblokkers die door CYP3A4 gemetaboliseerd worden (bv. diltiazem, verapamil, nifedipine, nisoldipine):
Frequente controle op bijwerkingen en toxiciteit met betrekking tot calciumkanaalblokkers wordt aanbevolen tijdens gelijktijdige toediening van posaconazol.
Dosis aanpassing van calciumkanaalblokkers kan vereist zijn.
Digoxine:
Toediening van andere azolen werd geassocieerd met verhogingen van digoxinespiegels.
Posaconazol kan bijgevolg de plasmaconcentratie van digoxine verhogen en de digoxinespiegels dienen te worden opgevolgd bij het opstarten of stopzetten van de behandeling met posaconazol.
7 Sulfonylurea:
Glucoseconcentraties daalden bij sommige gezonde vrijwilligers wanneer glipizide gelijktijdig werd toegediend met posaconazol.
Controle van de glucoseconcentraties wordt aanbevolen bij diabetici.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van posaconazol bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Posaconazol mag niet gebruikt worden tijdens de zwangerschap tenzij de voordelen voor de moeder duidelijk opwegen tegen het mogelijke risico voor de foetus.
Posaconazol wordt uitgescheiden in de moedermelk van zogende ratten (zie rubriek 5.3).
De excretie van posaconazol in de moedermelk werd niet onderzocht.
De borstvoeding dient te worden stopgezet bij het opstarten van de behandeling met posaconazol.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van posaconazol is vastgesteld bij > 2.400 patiënten en gezonde vrijwilligers die deelnamen aan klinische studies en uit postmarketing ervaring.
De meest frequent gerapporteerde ernstige aan de behandeling gerelateerde bijwerkingen zijn onder meer nausea, braken, diarree, pyrexie en verhoogde bilirubine waarden.
Tabel 2.
Aan de behandeling gerelateerde bijwerkingen naar lichaamsstelsel en frequentie Vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000) Bloed- en lymfestelselaandoeningen Vaak: neutropenie Soms: trombocytopenie, leukopenie, anemie, eosinofilie, lymfadenopathie Zelden:
Immuunsysteemaandoeningen
hemolytisch-uremisch syndroom, trombotische trombocytopenische purpura, pancytopenie, coagulopathie, hemorragie
Zelden:
Endocriene aandoeningen
allergische reactie overgevoeligheidsreactie
Voedings- en stofwisselingsstoornissen
bijnierinsufficiëntie, gonadotropine in het bloed verlaagd
Soms:
Psychische stoornissen
verstoring van elektrolytenbalans, anorexie hyperglycemie
Zelden:
psychotische stoornissen, depressie
Soms:
Zelden:
troebel zicht diplopie, scotoma
Zelden:
Bloedvataandoeningen
torsade de pointes, plotse dood, ventriculaire tachycardie, cardio-respiratoire stilstand, hartfalen, myocardiaal infarct
Zelden:
hypertensie, hypotensie longembolie, diep-veneuze trombose
Maagdarmstelselaandoeningen
pulmonaire hypertensie, interstitiële pneumonie, pneumonitis
braken, nausea, buikpijn, diarree, dyspepsie, droge mond, flatulentie
Soms:
Zelden:
Lever- en galaandoeningen
pancreatitis gastrointestinale hemorragie, ileus
Vaak:
leverfunctietestwaarden verhoogd (ALT verhoogd, AST verhoogd, bilirubine verhoogd, alkalische fosfatase verhoogd, GGT verhoogd)
Soms:
Zelden:
Huid- en onderhuidaandoeningen
hepatosplenomegalie, pijnlijke lever, asterixis
Vaak:
rash
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, vesiculaire rash
Soms:
Nier- en urinewegaandoeningen
rugpijn
Soms:
Zelden:
acuut nierfalen, nierfalen, creatinine in het bloed verhoogd renale tubulaire acidosis, interstitiële nefritis
Voortplantingsstelsel- en borstaandoeningen
Soms:
Zelden:
menstruatiestoornissen pijnlijke borsten
9 Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: pyrexie (koorts), asthenie, vermoeidheid Soms: oedeem, pijn, rillingen, malaise Zelden:
tongoedeem, gezichtsoedeem
Onderzoeken
verandering van geneesmiddelenconcentraties
* Tijdens postmarketing surveillance is ernstige leverbeschadiging met fatale afloop gemeld (zie rubriek 4.4).
4.9 Overdosering
Tijdens klinische studies ondervonden patiënten die posaconazol kregen in doses tot 1.600 mg/dag geen bijwerkingen die verschillend waren van die gemeld met patiënten bij lagere doseringen.
Accidentele overdosis werd waargenomen bij één patiënt die 1.200 mg tweemaal per dag nam gedurende 3 dagen.
Er werden geen bijwerkingen vastgesteld door de onderzoeker.
Posaconazol wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antimycotica voor systemisch gebruik - triazoolderivaten, ATC- code:
J02A C04.
Werkingsmechanisme Posaconazol remt het enzym lanosterol 14α -demethylase (CYP51), die een essentiële stap in de biosynthese van ergosterol katalyseert.
Microbiologie Bij posaconazol werd in vitro werking waargenomen tegen de volgende microorganismen:
Aspergillus species (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi, en species van Fusarium, Rhizomucor, Mucor, en Rhizopus.
De microbiologische gegevens suggereren dat posaconazol werkzaam is tegen Rhizomucor, Mucor, en Rhizopus, de klinische gegevens zijn echter tot op heden te beperkt om de doeltreffendheid van posaconazol tegen deze veroorzakende agentia aan te tonen.
Resistentie Klinische isolaten met een verminderde gevoeligheid voor posaconazol werden geïdentificeerd.
Het voornaamste resistentiemechanisme is het verkrijgen van substituties in het target proteïne, CYP51.
Combinatie met andere antifungale middelen Het gecombineerd gebruik van antifungale behandelingen mogen de werkzaamheid niet verminderen, noch van posaconazol noch van de andere behandelingen; er is momenteel nochtans geen klinische aanwijzing dat een combinatietherapie een bijkomend voordeel zal opleveren.
Farmacokinetische / Farmacodynamische relaties:
Een correlatie tussen de totale blootstelling aan het geneesmiddel gedeeld door MIC (AUC/MIC) en klinische afloop werd waargenomen.
Het klinisch percentage voor patiënten met Aspergillus-infecties was ~ 200.
Het is van bijzonder belang om trachten te verzekeren dat de maximale plasmaspiegels
10 bereikt worden bij patiënten die geïnfecteerd zijn met Aspergillus (zie rubrieken 4.2 en 5.2 betreffende de dosisschema’ s en de effecten van voedsel op absorptie).
Klinische ervaring Invasieve aspergillose Orale posaconazol 800 mg/dag in verdeelde doses werd geëvalueerd voor de behandeling van invasieve aspergillose bij patiënten met een ziekte die ongevoelig is voor amfotericine B (waaronder liposomale formuleringen) of itraconazol, of bij patiënten die intolerant waren voor deze geneesmiddelen in een niet-vergelijkende “ salvage-therapy trial”.
Klinische resultaten werden vergeleken met die van een externe controlegroep afgeleid van een retrospectieve herziening van medische verslagen.
De externe controlegroep bestond uit 86 patiënten die behandeld werden met een beschikbare therapie (zoals hierboven) meestal op hetzelfde tijdstip en op dezelfde plaatsen als de patiënten die met posaconazol behandeld werden.
De meeste gevallen van aspergillose werden beschouwd als ongevoelig voor voorafgaande therapie bij zowel de posaconazolgroep (88%) als de externe controlegroep (79%).
Zoals aangetoond in Tabel 3, werd een bevredigende respons (volledige of gedeeltelijke verdwijning) aan het einde van de behandeling vastgesteld bij 42% van de met posaconazol behandelde patiënten versus 26% van de patiënten uit de externe groep.
Dit was echter geen prospectieve, gerandomiseerde gecontroleerde studie en dus moeten alle vergelijkingen met de externe controlegroep met voorzichtigheid worden beschouwd.
Tabel 3.
Totale werkzaamheid van posaconazol aan het einde van de behandeling voor invasieve aspergillose in vergelijking met een externe controlegroep
Posaconazol
Externe controlegroep
Totale respons Succes per Species Alle bevestigd door
45/107 (42%)
19/74 (26%)
A. fumigatus A. flavus A. terreus A. niger
12/29 10/19 4/14 3/5
(41%) (53%) (29%) (60%)
12/34 (35%) 3/16 (19%) 2/13 (15%) 2/7 (29%)
Fusarium spp.:
11 van 24 patiënten die bewezen of waarschijnlijke fusariose hadden, werden succesvol behandeld met posaconazol 800 mg/dag in verdeelde doses, met een mediane therapieduur van 124 dagen en tot 212 dagen.
Van de achttien patiënten die intolerant waren of infecties hadden die ongevoelig zijn voor amfotericine B of itraconazol, werden zeven patiënten geklasseerd als responders.
Chromoblastomycose/Mycetoma:
9 van 11 patiënten werden succesvol behandeld met posaconazol 800 mg/dag in verdeelde doses, met een mediane therapieduur van 268 dagen en tot 377 dagen.
Vijf van deze patiënten hadden chromoblastomycose veroorzaakt door Fonsecaea pedrosoi en 4 hadden mycetoma, voornamelijk veroorzaakt door Madurella species.
Coccidioidomycose:
11 van 16 patiënten werden succesvol behandeld (aan het einde van de behandeling complete of partiële verdwijning van tekenen en symptomen die aanwezig waren bij aanvang) met posaconazol 800 mg/dag in verdeelde doses, met een mediane therapieduur van 296 dagen en tot 460 dagen.
Behandeling van azole-gevoelige Orofaryngeale Candidiasis (OPC) Een gerandomiseerd, beoordelaar-blind, gecontroleerd onderzoek werd uitgevoerd bij HIV- geïnfecteerde patiënten met azole-gevoelige orofaryngeale candidiasis (de meeste patiënten die
De primaire werkzaamheid variabele was het klinische succespercentage (gedefinieerd als genezing of verbetering) na 14 dagen behandeling.
Patiënten werden behandeld met posaconazol of fluconazol suspensie voor oraal gebruik (zowel posaconazol als fluconazol werden als volgt gegeven:
100 mg tweemaal daags gedurende 1 dag gevolgd door 100 mg eenmaal daags gedurende 13 dagen).
De klinische responsratio’ s van het bovenvermelde onderzoek worden weergegeven in onderstaande Tabel 4.
Posaconazol bleek niet-inferieur te zijn aan fluconazol voor de klinische succespercentages zowel op Dag 14 als 4 weken na het einde van de behandeling.
Tabel 4.
Klinische succespercentages bij Orofaryngeale candidiasis Eindpunt
Posaconazol
Fluconazol
Klinisch succespercentage op Dag 14
91,7% (155/169)
92,5% (148/160)
Het klinisch succespercentage werd gedefinieerd als het aantal gevallen waarvan beoordeeld werd dat ze een klinische respons hadden (genezing of verbetering) gedeeld door het totaal aantal gevallen dat in aanmerking komt voor analyse.
Profylaxe van invasieve schimmelinfecties (Studies 316 en 1899) Twee gerandomiseerde, gecontroleerde profylaxe-onderzoeken werden uitgevoerd bij patiënten met een hoog risico op het ontwikkelen van invasieve schimmelinfecties.
Onderzoek 316 was een gerandomiseerd, dubbelblind onderzoek naar posaconazolsuspensie voor oraal gebruik (200 mg driemaal daags) versus fluconazol capsules (400 mg eenmaal daags) in allogene HSCT-recipiënten met graft-versus-host ziekte (GVHD).
Het primaire werkzaamheid eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties na 16 weken post-randomisatie zoals bepaald door een onafhankelijk, geblindeerd extern panel van deskundigen.
Het belangrijkste secundaire eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties gedurende de on-treatment periode (eerste dosis tot laatste dosis van onderzoeksgeneesmiddel + 7 dagen).
De meerderheid (377/600, [63%]) van de patiënten die geïncludeerd waren, had Acute Graad 2 of 3 of chronische extensieve (195/600, [32,5%]) GVHD bij het opstarten van het onderzoek.
De gemiddelde behandelingsduur was 80 dagen voor posaconazol en 77 dagen voor fluconazol.
Studie 1899 was een gerandomiseerd, beoordelaar-blind onderzoek naar posaconazolsuspensie voor oraal gebruik (200 mg drie maal daags) versus fluconazol suspensie (400 mg eenmaal daags) of itraconazol drank (200 mg twee maal daags) in neutropenische patiënten die cytotoxische chemotherapie kregen voor acute myelogene leukemie of myelodysplastische syndromen.
Het primaire werkzaamheid eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties zoals bepaald door een onafhankelijk, geblindeerd extern panel van deskundigen tijdens de on-treatment periode.
Het belangrijkste secondaire eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties na 100 dagen post-randomisatie.
Nieuwe diagnose van AML was de meest voorkomende onderliggende conditie (435/602, [72%]).
De gemiddelde behandelingsduur was 29 dagen voor posaconazol en 25 dagen voor fluconazol/itraconazol.
In beide profylaxe-onderzoeken was aspergillose de meest voorkomende doorbraakinfectie.
Zie Tabel 5 en 6 voor de resultaten van beide onderzoeken.
Er werden minder doorbraken van Aspergillus infecties vastgesteld bij patiënten die posaconazolprofylaxe kregen, in vergelijking met controlepatiënten.
12 Tabel 5.
Resultaten van klinische onderzoeken bij profylaxe van invasieve schimmelinfecties.
Studie
Posaconazol
Controla
P-Waarde
Percentage (%) patiënten met bewezen/vermoedelijke invasieve schimmelinfecties On-treatment periodeb d 1899 316e
7/304 (2) 7/291 (2)
25/298 (8) 22/288 (8)
0,0009 0,0038
Fixed-time periodec 1899d 316 d
14/304 (5) 16/301 (5)
33/298 (11) 27/299 (9)
0,0031 0,0740
FLU = fluconazol; ITZ = itraconazol; POS = posaconazol. a:
In 1899 was dit de periode van randomisatie tot de laatste dosis onderzoeksgeneesmiddel plus 7 dagen; in 316 was het de periode van eerste dosis tot laatste dosis onderzoeksgeneesmiddel plus 7 dagen. c:
In 1899 was dit de periode van randomisatie tot post-randomisatie van 100 dagen; in 316 was dit de periode van de dag baseline tot 111 post-baseline. d:
Alle gerandomiseerd e:
Alle behandeld
Tabel 6.
Resultaten van klinische onderzoeken bij profylaxe van invasieve Schimmelinfecties.
Studie
Posaconazol
Percentage (%) patiënten met bewezen/vermoedelijke Aspergillose On-treatment periodeb 1899d 316e
2/304 (1) 3/291 (1)
20/298 (7) 17/288 (6)
Fixed-time periodec 1899d 316 d
4/304 (1) 7/301 (2)
26/298 (9) 21/299 (7)
FLU/ITZ (1899); FLU (316). b:
In 1899 was dit de periode van randomisatie tot laatste dosis van onderzoeksgeneesmiddel plus 7 dagen; in 316 was het de periode van eerste dosis tot laatste dosis van onderzoeksgeneesmiddel plus 7 dagen. c:
In 1899 was dit de periode van randomisatie tot post-randomisatie van 100 dagen; in 316 was dit de periode van de dag vanaf baseline tot 111 dagen post-baseline. d:
Alle gerandomiseerd e:
Alle behandeld
FLU/ITZ 67/298 (22%) p= 0,048].
Op basis van Kaplan-Meier schattingen was de kans op overleving tot dag 100 na randomisering significant hoger voor posaconazol-recipiënten; dit overlevingsvoordeel werd aangetoond wanneer de analyse zowel alle doodsoorzaken (P= 0,0354) als invasieve schimmelinfectie-gerelateerde sterftegevallen (P = 0,0209) in aanmerking nam.
In Studie 316 was de totale mortaliteit gelijk (POS, 25%; FLU, 28%); het percentage invasieve schimmelinfectie-gerelateerde sterftegevallen was nochtans significant lager in de POS-groep (4/301) in vergelijking met de FLU-groep (12/299; P= 0,0413).
13 Gebruik bij pediatrische patiënten Zestien patiënten van 8-17 jaar oud werden behandeld met een dosis van 800 mg/dag in een onderzoek voor invasieve schimmelinfecties.
Op basis van de beschikbare gegevens bij 16 van deze pediatrische patiënten blijkt het veiligheidsprofiel gelijk te zijn aan dat van patiënten ≥ 18 jaar oud.
Bovendien kregen twaalf patiënten van 13-17 jaar oud 600 mg/dag voor profylaxe van invasieve schimmelinfecties (onderzoeken 316 en 1899).
Het veiligheidsprofiel bij deze patiënten < 18 jaar oud blijkt gelijk te zijn aan het veiligheidsprofiel dat waargenomen werd bij volwassenen.
Op basis van farmacokinetische gegevens bij 10 van deze pediatrische patiënten blijkt het farmacokinetisch profiel gelijk te zijn aan dat van patiënten ≥ 18 jaar oud.
De veiligheid en werkzaamheid bij pediatrische patiënten jonger dan 18 jaar werden niet onderzocht.
Beoordeling elektrocardiogram ECGs, meermaals en op wel bepaalde tijdstippen genomen over een periode van 12 uur, werden uitgevoerd vóór en tijdens de toediening van posaconazol (400 mg tweemaal per dag met vetrijke maaltijden) bij 173 gezonde mannelijke en vrouwelijke vrijwilligers met een leeftijd van 18 tot 85 jaar.
Er werden geen klinisch relevante veranderingen waargenomen in het gemiddelde QTc (Fridericia) - interval van bij aanvang.
5.2 Farmacokinetische eigenschappen
Absorptie Posaconazol wordt geabsorbeerd met een mediane tmax van 3 uur (gevoede patiënten).
De farmacokinetische eigenschappen van posaconazol zijn lineair na toediening van enkelvoudige en meervoudige doses tot 800 mg samen met een vetrijke maaltijd.
Er werden geen verdere verhogingen in de blootstelling waargenomen wanneer doses boven 800 mg per dag werden toegediend aan patiënten en gezonde vrijwilligers.
In nuchtere toestand verhoogde de AUC minder dan in verhouding tot de dosis boven 200 mg.
In gezonde vrijwilligers in nuchtere toestand, waarbij de totale dagelijkse dosis (800 mg) verdeeld werd in 200 mg viermaal per dag vergeleken met 400 mg tweemaal per dag, bleek de blootstelling aan posaconazol te verhogen met 58% over 48 uur.
Effect van voedsel op orale absorptie in gezonde vrijwilligers De AUC van posaconazol is ongeveer 2,6 keer groter wanneer toegediend met een niet-vetrijke maaltijd of voedingssupplement (14 gram vet) en 4 keer groter wanneer toegediend met een vetrijke maaltijd (~ 50 gram vet) vergeleken met de nuchtere toestand.
Posaconazol dient te worden toegediend met voedsel of een voedingssupplement (zie rubriek 4.2).
Verdeling Posaconazol wordt langzaam geabsorbeerd en geëlimineerd met een uitgebreid schijnbaar distributievolume (1.774 liter) en is sterk gebonden aan proteïnen (> 98%), voornamelijk aan serum albumine.
Metabolisme Posaconazol heeft geen belangrijkste circulerende metabolieten en het is onwaarschijnlijk dat de concentraties gewijzigd worden door inhibitoren van CYP450-enzymen.
Van de circulerende metabolieten zijn de meerderheid glucuronideconjugaten van posaconazol, en slechts kleine hoeveelheden oxidatieve (door CYP450 gemedieerde) metabolieten werden waargenomen.
De uitgescheiden metabolieten in de urine en feces bedragen ongeveer 17% van de toegediende radioactief gemerkte dosis.
14 Excretie Posaconazol wordt langzaam geëlimineerd met een halfwaardetijd (t½) van 35 uur (tussen 20 en 66 uur).
Na toediening van 14C-posaconazol werd de radioactiviteit voornamelijk teruggevonden in de feces (77% van de radioactief gemerkte dosis) waarvan de belangrijkste component het “ parent compound” was (66% van de radioactief gemerkte dosis).
Renale klaring is een minder belangrijke eliminatieweg, waarbij 14% van de radioactief gemerkte dosis wordt uitgescheiden in de urine (< 0,2% van de radioactief gemerkte dosis is het “ parent compound”).
Steady-state wordt bereikt na 7 tot 10 dagen toediening met meervoudige doses.
Farmacokinetische eigenschappen bij speciale populaties Kinderen (< 18 jaar) Na toediening van 800 mg posaconazol per dag als een verdeelde dosis voor de behandeling van invasieve schimmelinfecties, waren de gemiddelde laagste plasmaconcentraties van 12 patiënten van 8 - 17 jaar oud (776 ng/ml) vergelijkbaar met de concentraties van 194 patiënten van 18 - 64 jaar oud (817 ng/ml).
Er zijn geen farmacokinetische gegevens beschikbaar van pediatrische patiënten jonger dan 8 jaar.
Op een vergelijkbare manier was in de profylaxe-onderzoeken de gemiddelde posaconazol concentratie (Cav) bij de doorsnee steady-state vergelijkbaar bij tien adolescenten (13-17 jaar oud) met de Cav die verkregen werd bij adolescenten (≥ 18 jaar oud).
Geslacht De farmacokinetische eigenschappen van posaconazol zijn vergelijkbaar bij mannen en vrouwen.
Ouderen (≥ 65 jaar) Een verhoging in de Cmax (26%) en AUC (29%) werd waargenomen bij oudere patiënten (24 patiënten van ≥ 65 jaar oud) in vergelijking met jongere patiënten (24 patiënten van 18-45 jaar oud). In klinische onderzoeken naar de werkzaamheid was het veiligheidsprofiel van posaconazol nochtans vergelijkbaar bij jonge en oudere patiënten.
Ras Er was een lichte daling (16%) in de AUC en Cmax van posaconazol bij zwarte patiënten in vergelijking met blanke patiënten.
Het veiligheidsprofiel van posaconazol bij zwarte en blanke patiënten was nochtans vergelijkbaar.
Nierinsufficiëntie Na toediening van een enkelvoudige dosis, was er geen effect van milde en matige nierinsufficiëntie (n=18, Cl cr ≥ 20 ml/min/1,73 m2) op de farmacokinetische eigenschappen van posaconazol; dosisaanpassing is bijgevolg niet vereist.
Bij patiënten met ernstige nierinsufficiëntie (n=6, Cl cr < 20 ml/min/1,73 m2), had de AUC van posaconazol een hoge variabiliteit [> 96% CV (variatiecoëfficiënt)] in vergelijking met andere renale groepen [< 40% CV].
Aangezien posaconazol echter niet significant geëlimineerd wordt in de nieren, wordt een effect van ernstige nierinsufficiëntie op de farmacokinetische eigenschappen van posaconazol niet verwacht en is een dosisaanpassing niet nodig.
Posaconazol wordt niet verwijderd door hemodialyse.
Leverinsufficiëntie In een studie met een klein aantal patiënten (n=12) die leverinsufficiëntie hadden, was er een verhoging in de blootstelling geassocieerd met verlenging van de halfwaardetijd bij patiënten met een verstoorde leverfunctie (respectievelijk 26,6, 35,3 en 46,1 uur voor de milde, matige en ernstige groepen, vergeleken met 22,1 uur bij patiënten met een normale leverfunctie).
Een verhoging met ongeveer tweemaal de steady-state AUC wordt geschat bij patiënten met ernstige leverinsufficiëntie.
Wegens de beperkte farmacokinetische gegevens bij patiënten met leverinsufficiëntie dient posaconazol met voorzichtigheid gebruikt te worden bij patiënten met ernstige leverstoring, aangezien de verlengde halfwaardetijd die mogelijk optreedt kan leiden tot een verhoogde blootstelling.
15 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Zoals waargenomen met andere antifungale middelen uit de groep van de azolen, werden effecten met betrekking tot de remming van de synthese van steroïde hormonen waargenomen in toxiciteitsstudies met herhaalde doses posaconazol.
Adrenale suppressieve effecten werden waargenomen bij toxiciteitsstudies bij ratten en honden bij blootstellingen die vergelijkbaar zijn met of groter zijn dan die bij de mens verkregen met therapeutische doses.
Neuronale fosfolipidose kwam voor bij honden die behandeld werden voor > 3 maanden met lagere systemische blootstellingen dan deze verkregen met therapeutische doses bij de mens.
Deze bevinding werd niet waargenomen bij apen die gedurende één jaar behandeld werden.
In neurotoxiciteitsstudies van 12 maanden in honden en apen werden geen functionele effecten waargenomen op de centrale of perifere zenuwstelsels bij systemische blootstellingen groter dan deze die therapeutisch verkregen werden.
Pulmonale fosfolipidose met dilatatie en obstructie van de alveoli als gevolg, werd waargenomen in de 2-jarenstudie in ratten.
Deze bevindingen wijzen niet noodzakelijk op een potentieel voor functionele veranderingen bij de mens.
Er werden geen effecten op elektrocardiograms, waaronder QT- en QTc-intervals, waargenomen in een farmacologische veiligheidsstudie met herhaalde doses in apen bij systemische blootstellingen die een 4,6 maal groter waren dan de blootstellingen die bij de mens verkregen met therapeutische doses.
Echocardiografie wees niet op cardiale decompensatie in een farmacologische veiligheidsstudie met herhaalde doses in ratten bij een systemische blootstelling die 1,4 maal groter was dan de blootstelling die therapeutisch verkregen werd.
Verhoogde systolische en arteriële bloeddruk (tot 29 mm-Hg) werden waargenomen in ratten en apen bij systemische blootstellingen die respectievelijk 1,4 en 4,6 maal groter waren dan die verkregen met therapeutische doses.
Studies naar de reproductie en peri- en postnatale ontwikkeling werden uitgevoerd bij ratten.
Bij blootstellingen lager dan die bij de mens verkregen met therapeutische doses, veroorzaakte posaconazol afwijkingen en malformaties van het skelet, dystocie, verlengde draagtijd, een vermindering van het gemiddelde aantal jongen per worp en postnatale viabiliteit.
Bij konijnen was posaconazol embryotoxisch bij blootstellingen groter dan die verkregen met therapeutische doses.
Zoals waargenomen met andere antifungale middelen uit de groep van de azolen, werden deze effecten op reproductie beschouwd als het gevolg van een behandelingsgerelateerd effect op steroidogenese.
Posaconazol was niet genotoxisch in in vitro en in vivo studies.
Carcinogeniciteitsstudies brachten geen speciaal risico voor de mens aan het licht.
16 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Polysorbaat 80 Simeticon Natriumbenzoaat (E211) Natriumcitraat dihydraat Citroenzuur monohydraat Glycerol Xanthaangom Vloeibare glucose Titaniumdioxide (E171) Kersensmaakstof die benzylalcohol en propyleenglycol bevat Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Ongeopende verpakking:
2 jaar.
Na eerste opening van de verpakking:
4 weken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
105 ml suspensie voor oraal gebruik wordt geleverd in een fles van 123 ml (amberkleurig glas type IV) afgedicht met een plastic kindveilige dop (polypropyleen) en een maatlepeltje (polystyreen) voorzien van 2 dosisaanduidingen:
2,5 ml en 5 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/321/001
17 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
18 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
19 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Schering-Plough S.A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
20 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
FLES (Buitenverpakking)
1.
NAAM VAN HET GENEESMIDDEL
Noxafil 40 mg/ml suspensie voor oraal gebruik posaconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml suspensie voor oraal gebruik bevat 40 mg posaconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat ook vloeibare glucose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén fles van 105 ml suspensie voor oraal gebruik Maatlepeltje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Goed schudden voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Elk product dat vier weken na opening van de fles overblijft, dient te worden weggegooid.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
23 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/321/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Noxafil
24 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLES (Etiket fles)
1.
NAAM VAN HET GENEESMIDDEL
Noxafil 40 mg/ml suspensie voor oraal gebruik posaconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml suspensie voor oraal gebruik bevat 40 mg posaconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat ook vloeibare glucose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén fles van 105 ml suspensie voor oraal gebruik Maatlepeltje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Goed schudden voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Elk product dat vier weken na opening van de fles overblijft, dient te worden weggegooid.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
25 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/321/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Noxafil 40 mg/ml suspensie voor oraal gebruik posaconazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Noxafil en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Noxafil inneemt 3.
Hoe wordt Noxafil ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Noxafil 6.
Aanvullende informatie
1.
WAT IS NOXAFIL EN WAARVOOR WORDT HET GEBRUIKT
Noxafil behoort tot een groep van geneesmiddelen die antischimmelmiddelen uit de triazoolgroep worden genoemd.
Deze geneesmiddelen worden gebruikt om een breed gamma aan schimmelinfecties te voorkomen en te behandelen.
Noxafil werkt door sommige soorten schimmels die infecties bij mensen kunnen veroorzaken, te doden of de groei ervan te stoppen.
Noxafil kan worden gebruikt om de volgende soorten schimmelinfecties bij volwassenen te behandelen:
- Infecties veroorzaakt door schimmels van de Aspergillus-familie, die niet verbeterden tijdens de
behandeling met de antischimmelgeneesmiddelen amfotericine B of itraconazol of wanneer de behandeling met deze geneesmiddelen moest worden stopgezet;
- Infecties veroorzaakt door schimmels van de Fusarium-familie, die niet verbeterden tijdens de
behandeling met amfotericine B of wanneer de behandeling met amfotericine B moest worden stopgezet;
- Infecties veroorzaakt door schimmels die de aandoeningen bekend als chromoblastomycose en
mycetoma veroorzaken, die niet verbeterden tijdens de behandeling met itraconazol of wanneer de behandeling met itraconazol moest worden stopgezet;
- Infecties te wijten aan schimmels die Coccidioides worden genoemd, die niet verbeterden
tijdens de behandeling met één of meerdere van de geneesmiddelen amfotericine B, itraconazol of fluconazol, of wanneer de behandeling met deze geneesmiddelen moest worden stopgezet;
- Infecties in de mond- of keelstreek (bekend als “ spruw”) te wijten aan schimmels die Candida
worden genoemd, die beginnende infecties zijn.
Noxafil kan gebruikt worden om schimmelinfecties te voorkomen bij patiënten van wie het immuunsysteem verzwakt kan worden door andere geneesmiddelen of ziektes.
28 2.
WAT U MOET WETEN VOORDAT U NOXAFIL INNEEMT
Neem Noxafil niet in
- Als u allergisch (overgevoelig) bent voor posaconazol of voor één van de andere bestanddelen
van Noxafil.
- Als u geneesmiddelen neemt die ergotamine-alkaloïden (gebruikt om migraine te behandelen)
Posaconazol kan de bloedspiegels van deze geneesmiddelen verhogen, wat kan leiden tot ernstige verminderingen van de bloedstroom in sommige delen van het lichaam en weefsels beschadigt.
- Als u één van de volgende geneesmiddelen neemt.
Posaconazol kan de bloedspiegels van deze
geneesmiddelen verhogen, wat kan leiden tot ernstige verstoringen van het hartritme: • terfenadine (gebruikt om allergieën te behandelen) • astemizol (gebruikt om allergieën te behandelen) • cisapride (gebruikt om maagproblemen te behandelen) • pimozide (gebruikt om symptomen van het syndroom van Tourette te behandelen) • halofantrine (gebruikt om malaria te behandelen) • kinidine (gebruikt om abnormale hartritmes te behandelen).
- Als u simvastatine, lovastatine, atorvastatine en sommige gelijkaardige geneesmiddelen (HMG-
CoA reductase-inhibitoren of statines genaamd) neemt die gebruikt worden om hoge cholesterolspiegels in het bloed te behandelen.
Zie rubriek “ Gebruik met andere geneesmiddelen” voor meer informatie over andere geneesmiddelen die met Noxafil kunnen interageren.
Behalve de
geneesmiddelen die hierboven worden vernoemd en niet mogen worden genomen samen met posaconazol omwille van het risico op hartritmestoornissen, zijn er nog andere geneesmiddelen die een risico op ritmeproblemen geven dat groter kan worden wanneer ze gelijktijdig met posaconazol worden genomen.
Zorg ervoor dat u uw arts inlicht over alle geneesmiddelen die u neemt (met of zonder voorschrift).
Informeer uw arts:
- Als u ooit een allergische reactie heeft gehad op andere geneesmiddelen van de familie van de
Deze omvatten ketoconazol, fluconazol, itraconazol en voriconazol.
- Als u leverproblemen heeft of heeft gehad.
U zal mogelijk speciale bloedtesten moeten
ondergaan terwijl u Noxafil neemt.
- Als u nierproblemen heeft en geneesmiddelen neemt die de nier beschadigen.
- Als u ernstige diarree krijgt of veel moet braken; hierdoor kan de werkzaamheid van Noxafil
verminderen.
- Als u ooit werd meegedeeld dat u één van de volgende aandoeningen heeft:
• Vaststelling van een abnormaal hartritme (ECG) dat wijst op een probleem dat lang QTc- interval wordt genoemd. • Een verzwakking van de hartspier of hartfalen • Een zeer trage hartslag • Enig hartritmestoornis • Enig probleem met de hoeveelheden kalium, magnesium of calcium in uw bloed.
Houd er rekening mee dat Noxafil enkel wordt gebruikt bij volwassenen (ouder dan 18 jaar).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zie de lijst hierboven van geneesmiddelen die niet gebruikt mogen worden terwijl u Noxafil gebruikt.
29 Er zijn andere geneesmiddelen die soms gegeven kunnen worden terwijl u Noxafil neemt, maar extra voorzichtigheid kan nodig zijn.
Bepaalde geneesmiddelen kunnen de bloedspiegels van posaconazol doen stijgen (en mogelijk het risico op bijwerkingen verhogen) of doen dalen (en mogelijk gebrek aan werkzaamheid veroorzaken).
Geneesmiddelen die de bloedspiegels van posaconazol kunnen doen dalen, zijn: • Rifabutine en rifampicine (gebruikt om bepaalde infecties te behandelen).
Als u reeds behandeld wordt met rifabutine, moeten uw bloedceltellingen en eventuele bijwerkingen van rifabutine opgevolgd worden. • Sommige geneesmiddelen gebruikt om stuipen te behandelen of te voorkomen, zoals fenytoïne, carbamazepine, fenobarbital, primidon. • Efavirenz, dat gebruikt wordt om HIV-infectie te behandelen. • Geneesmiddelen gebruikt om maagzuur te doen afnemen zoals cimetidine en ranitidine of omeprazol en gelijkaardige geneesmiddelen die protonpompremmers worden genoemd.
Noxafil kan de bloedspiegels van sommige andere geneesmiddelen verhogen (en mogelijk het risico op bijwerkingen verhogen).
Deze omvatten: • Vincristine, vinblastine en andere vinca-alkaloïden (gebruikt om kanker te behandelen) • Ciclosporine (gebruikt bij transplantaties) • Tacrolimus en sirolimus (gebruikt bij transplantaties) • Rifabutine (gebruikt om bepaalde infecties te behandelen) • Geneesmiddelen gebruikt om HIV te behandelen, die protease-remmers worden genoemd (waaronder lopinavir en atazanavir, die worden gegeven met ritonavir) en non-nucleoside reverse transcriptase-inhibitoren (NNRTI’ s) • Midazolam, triazolam, alprazolam en sommige gelijkaardige geneesmiddelen die benzodiazepines worden genoemd (gebruikt als kalmerend middel of spierontspannend middel) • Diltiazem, verapamil, nifedipine, nisoldipine en sommige van de andere geneesmiddelen die calciumkanaalblokkers worden genoemd (gebruikt om hoge bloeddruk te behandelen) • Digoxine (gebruikt om hartfalen te behandelen) • Sulfonylurea zoals glipizide (gebruikt om een hoge bloedglucosespiegel te behandelen).
Gebruik van Noxafil met voedsel en drank Elke Noxafildosis moet toegediend worden tijdens de maaltijd, of met een voedingssupplement als u geen voedsel verdraagt, om de orale resorptie te verhogen.
Zie rubriek 3 van deze bijsluiter voor meer informatie over hoe u de suspensie moet innemen.
Zwangerschap en borstvoeding Informeer uw arts als u zwanger bent of denkt zwanger te zijn voordat u Noxafil begint te nemen.
Gebruik Noxafil niet tijdens de zwangerschap tenzij op advies van uw arts.
U dient doeltreffende contraceptie te gebruiken wanneer u Noxafil neemt als u een vrouw bent die zwanger kan worden.
Contacteer uw arts onmiddellijk als u zwanger bent geworden terwijl u wordt behandeld met Noxafil.
Geef geen borstvoeding wanneer u met Noxafil wordt behandeld.
Rijvaardigheid en het gebruik van machines Er is geen informatie over het effect van Noxafil op de rijvaardigheid en de bediening van machines.
Informeer uw arts als u een effect ervaart dat ervoor zorgt dat u problemen ondervindt bij het rijden of het bedienen van machines, zoals slaperigheid of troebel zicht.
Belangrijke informatie over enkele bestanddelen van Noxafil Noxafil bevat ongeveer 1,75 g glucose per 5 ml suspensie.
U mag dit geneesmiddel niet nemen als u een aandoening heeft die glucose-galactose malabsorptie wordt genoemd en u dient rekening te houden met deze hoeveelheid glucose als u om eender welke reden moet letten op uw suikerinname.
30 3.
HOE WORDT NOXAFIL INGENOMEN
Noxafil mag enkel gebruikt worden zoals voorgeschreven door uw arts.
Uw arts zal uw respons en conditie controleren om te bepalen hoe lang Noxafil moet gegeven worden en of een verandering van uw dagelijkse dosis nodig is.
Indicatie Behandeling van moeilijk te genezen schimmelinfecties
Dosis Neem 400 mg (twee lepels van 5 ml) van de suspensie tweemaal daags met voedsel of met een voedingssupplement.
Als u niet in staat bent voedsel of voedingssupplementen te nemen, zal uw arts u vragen 200 mg (één lepel van 5 ml) te nemen viermaal daags.
Beginbehandeling van spruw
Neem 200 mg (één lepel van 5 ml) op de eerste dag van de behandeling.
Neem 100 mg (2,5 ml) na de eerste dag eenmaal daags met voedsel of met een voedingssupplement als u geen voedsel verdraagt.
Voorkomen van ernstige schimmelinfecties
Neem 200 mg (één lepel van 5 ml) driemaal daags met voedsel of met een voedingssupplement als u geen voedsel verdraagt.
Wat u moet doen als u meer van Noxafil heeft gebruikt dan u zou mogen Als u bezorgd bent dat u mogelijk te veel hebt genomen, contacteer dan onmiddellijk uw arts of verplegend personeel.
Wat u moet doen wanneer u bent vergeten Noxafil te gebruiken Als u een dosis hebt overgeslagen, neem die dan in zodra u eraan denkt en ga door zoals voorheen.
Als het echter bijna tijd is voor uw volgende dosis, neem dan uw dosis op het normale tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Noxafil bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die vaak voorkomen (bij ten minste 1 op 100 patiënten) zijn:
Hoofdpijn, duizeligheid, gevoelloosheid of tinteling Slapeloosheid Nausea (zich misselijk voelen of ziek zijn), verlies van eetlust, maagpijn, diarree, lichte maagstoornis, braken, winderigheid, droge mond Abnormale leverfunctietesten Huiduitslag Zwakheid, vermoeidheid Een daling van de witte bloedcellen (die het risico op infecties kan verhogen) Koorts Abnormale zoutspiegels in het bloed.
Bijwerkingen die soms voorkomen (bij ten minste 1 op 1.000 patiënten) zijn:
Bloedarmoede, laag aantal cellen, bloedplaatjes genaamd, die het bloed helpen stollen, laag aantal van sommige soorten witte bloedcellen, vergroting van de lymfklieren Allergische reactie Hoge concentraties in het bloed van glucose Verstoring van het voelen of bewegen, trillingen, stuipen Problemen met het hartritme waaronder zeer snelle hartslag (palpitaties), abnormale resultaten bij harttesten (zoals elektrocardiogrammen die het hartritme tonen) Hoge of lage bloeddruk
Bijwerkingen die zelden voorkomen (bij ten minste 1 op 10.000 patiënten) zijn:
Longontsteking en andere longschade Laag aantal van alle bloedcellen, bloedstollingsstoornis, bloeding Ernstige allergische reacties, waaronder wijdverspreide huiduitslag met blaren en huidschilfering Slechte werking van de bijnier Veranderde functie van de hersenen, flauwvallen Plotselinge gedragsveranderingen, problemen met denken of spraak Pijn, zwakheid, gevoelloosheid, tintelend gevoel in armen of benen Depressie Dubbel zicht, een blinde of donkere vlek in het gezichtsveld Gehoorproblemen Hartfalen of hartaanval, hartritmestoornissen Beroerte, bloedklonters in de hersenen, ledematen of longen Darmbloedingen Ontsteking of falen van de lever, zelden met de dood tot gevolg Vergroting van zowel de lever als milt, gevoeligheid van de lever Huiduitslag met blaren, brede purperen verkleuringen op de huid veroorzaakt door bloeding onder de huid Ontsteking van de nieren Pijn in de borst Opzwellen van het gezicht of de tong.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NOXAFIL
Buiten het bereik en zicht van kinderen houden.
Niet in de vriezer bewaren.
Gebruik Noxafil niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Als u nog wat van de suspensie overhoudt in een fles na meer dan vier weken na de eerste opening, mag u dit geneesmiddel niet gebruiken.
Breng de fles met de resterende suspensie naar uw apotheker.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
32 6.
AANVULLENDE INFORMATIE
Wat bevat Noxafil
- Het werkzame bestanddeel in Noxafil suspensie voor oraal gebruik is posaconazol.
Elke
milliliter suspensie voor oraal gebruik bevat 40 milligram posaconazol.
- De andere bestanddelen in de suspensie zijn polysorbaat 80, simeticon, natriumbenzoaat (E211),
natriumcitraat dihydraat, citroenzuur monohydraat, glycerol, xanthaangom, vloeibare glucose, titaniumdioxide (E171), kersensmaakstof die benzylalcohol en propyleenglycol bevat, en gezuiverd water.
Hoe ziet Noxafil er uit en wat is de inhoud van de verpakking
Noxafil is een witte, 105 ml suspensie voor oraal gebruik met kersensmaak, verpakt in amberkleurige glazen flessen.
Bij elke fles zit een maatlepeltje waarmee men een dosis van 2,5 en 5 ml van de suspensie voor oraal gebruik kan afmeten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant:
SP S.A.
2, rue Louis Pasteur F-14200 Hérouville St Clair Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
33 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
34 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
35
ANNEX
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DAT DOOR DE LIDSTATEN MOET WORDEN UITGEVOERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DAT DOOR DE LIDSTATEN MOET WORDEN UITGEVOERD
De lidstaten moeten ervoor zorgen dat alle voorwaarden met betrekking tot het veilig en doeltreffend gebruik van het geneesmiddel zoals worden uitgevoerd zoals hieronder beschreven:
De houder van de vergunning voor het in de handel brengen zal de details van een onderwijsprogramma met de nationale bevoegde instanties afstemmen en moet een dergelijk programma nationaal implementeren om ervoor te zorgen dat voorafgaand aan het voorschrijven, alle artsen zijn voorzien van een informatiepakket voor de beroepsbeoefenaar in de gezondheidszorg dat het volgende bevat: • Onderwijsmateriaal • Samenvatting van de Productkenmerken (SmPC) en Bijsluiter en de Etikettering
Zeer belangrijke elementen die het onderwijsmateriaal moet bevatten
• Dosering • Verplichtingen van de beroepsbeoefenaar in de gezondheidszorg met betrekking tot het voorschrijven van romiplostim en de noodzaak om patiënten van uitvoerig advies over de risico/baten te voorzien. • In de documenten zullen de volgende geïdentificeerde en potentiële risico’ s besproken worden:
-
De incidentie in klinische onderzoeken en de waarschijnlijkheid van het opnieuw optreden van trombocytopenie na staken van de behandeling.
Advies voor het managen van patiënten na staken van romiplostim.
-
Achtergrondinformatie over reticuline in het beenmerg.
Achtergrond incidentie van reticuline in het beenmerg bij ITP patiënten en waargenomen incidentie en potentieel werkingsmechanisme van reticulinedepositie als reactie op romiplostim.
Ervoor waarschuwend dat, hoewel er geen gegevens bestaan, het resultaat van de reticulinedepositie als reactie op romiplostim beenmergfibrose kan zijn.
Advies over wanneer aanvullende onderzoeken en een beenmergbiopsie aangewezen zouden kunnen zijn.
-
De incidentie in klinische onderzoeken van trombotische/trombo-embolische complicaties.
Advies om de richtlijnen met betrekking tot de dosisaanpassing te volgen om plaatjesaantallen boven de normale waarden te vermijden.
-
De incidentie van neutraliserende antilichamen op romiplostim in klinische onderzoeken.
De implicaties van romiplostim-neutraliserende antilichamen die een kruisreactie vertonen met endogeen trombopoiëtine (TPO).
Testen op de aanwezigheid van antilichamen beschikbaar op verzoek van arts, contactgegevens voor deze testen.
-
Romiplostim zou de progressie van bestaande hematologische maligniteiten en myelodysplastic syndroom (MDS) kunnen induceren.
Daarom dient het niet te worden gebruikt in deze indicaties buiten de context van een klinisch onderzoek.
Gegevens van klinische onderzoeken in MDS over de incidentie van blastcelstijgingen en de progressie tot AML.
-
Herhaling dat de risico/baten van romiplostim voor de behandeling van trombocytopenie in niet ITP patiëntenpopulaties niet is vastgesteld.
Verduidelijking dat het risico/baten voor de behandeling van pediatrische ITP patiënten niet zijn vastgesteld.
-
De incidentie van medicatiefouten in klinische onderzoeken.
Ter beschikking stellen van een dosiscalculator om de berekening van de correcte dosis te vereenvoudigen en te helpen bij correcte reconstitutie en toediening.
2
European Medicines Agency
EMEA/H/C/942
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NPLATE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Nplate?
Nplate is een poeder waarvan een oplossing voor injectie wordt bereid.
Het bevat de werkzame stof romiplostim.
Wanneer wordt Nplate voorgeschreven?
Nplate wordt voorgeschreven aan volwassenen met chronische immuuntrombocytopenische (idiopathische trombocytopenische) purpura (ITP), een ziekte waarbij het afweersysteem van de patiënt de bloedplaatjes (bestanddelen in het bloed die bijdragen aan de bloedstolling) afbreekt.
Patiënten met ITP hebben lage aantallen bloedplaatjes en lopen het risico van bloedingen.
Nplate wordt gebruikt bij patiënten die al eerder zijn behandeld met geneesmiddelen als corticosteroïden of immunoglobulinen en bij wie de milt is verwijderd, wanneer deze behandelingen niet waren aangeslagen.
Het kan ook worden overwogen voor toepassing bij voor ITP behandelde patiënten die nog wel hun milt hebben, maar niet geopereerd kunnen worden.
De milt is een orgaan dat een rol speelt bij de afbraak van bloedplaatjes.
Aangezien het aantal patiënten met ITP klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en werd Nplate op 27 mei 2005 aangewezen als 'weesgeneesmiddel' (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Nplate gebruikt?
Behandeling met Nplate moet worden gecontroleerd door een arts met ervaring met de behandeling van bloedziekten.
Nplate wordt eenmaal per week als onderhuidse injectie toegediend.
De aanvangsdosis is afhankelijk van het gewicht van de patiënt en wordt vervolgens elke week aangepast om het aantal bloedplaatjes op het streefniveau te houden.
De behandeling kan worden onderbroken als het aantal bloedplaatjes te hoog wordt.
Als het aantal bloedplaatjes na vier weken behandeling met de maximale dosis Nplate niet voldoende is om het risico van bloeding te verminderen, moet de behandeling met Nplate worden stopgezet.
Voorzichtigheid moet worden betracht bij gebruik van Nplate bij patiënten met lever- of nierklachten, omdat het gebruik ervan in deze groep niet formeel is onderzocht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Hoe werkt Nplate?
Romiplostim is een eiwit dat zo is 'geconstrueerd' (speciaal ontwikkeld) dat het aan dezelfde receptoren als trombopoëtine kan binden en deze receptoren kan stimuleren.
Door nabootsing van de werking van trombopoëtine bevordert romiplostim de aanmaak van bloedplaatjes, waardoor hun aantal in het bloed toeneemt.
Romiplostim wordt vervaardigd met behulp van een methode die bekend staat als ‘ recombinant-DNA- techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat romiplostim kan worden aangemaakt.
Hoe is Nplate onderzocht?
De werking van Nplate werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Nplate is vergeleken met placebo (een schijnbehandeling) in twee hoofdonderzoeken waarin volwassenen met chronische ITP waren opgenomen.
Aan het eerste onderzoek namen 63 patiënten deel bij wie de milt was verwijderd, maar bij wie de ziekte nog steeds niet onder controle was.
Aan het tweede onderzoek namen 62 patiënten deel die hun milt nog steeds hadden en die in het verleden al voor ITP waren behandeld.
In beide onderzoeken was de voornaamste graadmeter voor de werkzaamheid het aantal patiënten met een aanhoudende respons op de behandeling.
Dit werd gedefinieerd als een bloedplaatjesaantal hoger dan 50 miljoen per milliliter gedurende ten minste zes van de acht laatste weken van de behandelperiode (van 24 weken), zonder dat er andere geneesmiddelen tegen ITP nodig waren.
Bij bloedplaatjesaantallen lager dan 30 miljoen per milliliter hebben ITP-patiënten een risico van bloeding, terwijl normale aantallen tussen 150 en 400 miljoen per milliliter liggen.
Welke voordelen bleek Nplate tijdens de studies te hebben?
Nplate was werkzamer dan placebo in termen van vermeerdering van het aantal bloedplaatjes.
In het onderzoek naar patiënten bij wie de milt was verwijderd, vertoonde 38% van de patiënten een aanhoudende respons op de behandeling met Nplate (16 van de 42), tegenover geen van de 21 patiënten die placebo kregen.
In het onderzoek naar patiënten mét milt vertoonde 61% van de patiënten een aanhoudende respons op de behandeling met Nplate (25 van de 41), tegenover 5% van de patiënten die placebo kregen (1 van de 21).
Welke risico’ s houdt het gebruik van Nplate in?
De meest voorkomende bijwerking van Nplate (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Nplate.
Nplate mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor romiplostim, voor enig ander bestanddeel van het middel of voor door de bacterie Escherichia coli geproduceerde eiwitten.
Waarom is Nplate goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde dat de werkzaamheid van Nplate was aangetoond zowel bij patiënten bij wie de milt was verwijderd, als bij patiënten die hun milt nog steeds hadden.
Aangezien verwijdering van de milt genezing van ITP tot stand kan brengen, besloot het CHMP dat Nplate bij patiënten mét milt alleen mag worden toegepast als operatie geen optie is.
Daarom heeft het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) geconcludeerd dat de voordelen van Nplate groter zijn dan de risico's voor volwassen patiënten zonder milt met chronische immuuntrombocytopenische (idiopathische trombocytopenische) purpura die niet reageren op andere behandelingen, en dat het geneesmiddel kan worden beschouwd als tweedelijnsbehandeling voor volwassen patiënten met milt bij wie een operatie is gecontra-indiceerd.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Nplate.
Welke maatregelen worden genomen om een veilig gebruik van Nplate te waarborgen?
De firma die Nplate vervaardigt, zal in elke lidstaat informatiepakketten voor artsen verstrekken.
De pakketten zullen informatie bevatten over de veiligheid en werkzaamheid van Nplate.
Deze informatie zal artsen er ook aan herinneren hoe het geneesmiddel moet worden toegepast en dat ze de voordelen 2/3 en risico’ s van Nplate met patiënten moeten bespreken.
Artsen ontvangen daarnaast een 'dosiscalculator' om de te injecteren hoeveelheid Nplate te berekenen.
Deze hoeveelheden kunnen soms zeer klein zijn.
Overige informatie over Nplate:
De Europese Commissie heeft op 04 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nplate verleend aan Amgen Europe B.V.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Nplate.
Klik hier voor het volledige EPAR voor Nplate.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/497/001
Nplate
250 µg
Poeder voor oplossing voor injectie
Subcutaan gebruik
flacon (glas)
1 flacon
EU/1/08/497/002
Nplate
500 µg
Poeder voor oplossing voor injectie
Subcutaan gebruik
flacon (glas)
1 flacon
EU/1/08/497/003
Nplate
250 µg
Poeder voor oplossing voor injectie
Subcutaan gebruik
flacon (glas)
4 flacons
EU/1/08/497/004
Nplate
500 µg
Poeder voor oplossing voor injectie
Subcutaan gebruik
flacon (glas)
4 flacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Nplate 250 microgram poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 250 µg romiplostim.
Na reconstitutie bevat een toedienbaar volume van 0,5 ml oplossing 250 µg romiplostim (500 µg / ml).
Elke flacon bevat een overfill om er zeker van te zijn dat 250 µg romiplostim kan worden toegediend.
Romiplostim wordt geproduceerd door recombinant DNA-technologie in Escherichia coli (E. coli).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Dit poeder is wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nplate is geïndiceerd voor volwassen patiënten met chronische immuun (idiopathische) thrombocytopenische purpura (ITP) die splenectomie hebben ondergaan en die refractair zijn voor andere behandelingen (bijvoorbeeld corticosteroïden, immunoglobulines).
Nplate kan overwogen worden als tweedelijnsbehandeling bij volwassen patiënten die geen splenectomie hebben ondergaan en bij wie een chirurgische ingreep gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
De behandeling dient plaats te vinden onder toezicht van een arts die ervaring heeft met de behandeling van hematologische aandoeningen.
Nplate dient éénmaal per week als een subcutane injectie te worden toegediend.
Aanvangsdosering
De aanvangsdosering van romiplostim is 1 µg/kg op basis van het werkelijke lichaamsgewicht.
Dosisberekening
Aanvangs- of vervolgdosis (1 x per week):
= Individuele patiëntdosis in µg
Dosis in µg x 1 ml 500 µg
2 Voorbeeld:
Patiënt die 75 kg weegt, start behandeling met 1 µg/kg romiplostim.
De individuele patiëntdosis = 75 kg x 1 µg/kg = 75 µg De overeenkomstige hoeveelheid te injecteren Nplate-oplossing = 75 µg x 1 ml = 0,15 ml 500 µg
* Het werkelijke lichaamsgewicht bij aanvang van de behandeling dient altijd te worden gebruikt bij de berekening van de dosis romiplostim.
Verdere aanpassingen van de dosering worden uitsluitend gebaseerd op veranderingen in het trombocytenaantal en vinden plaats in stappen van 1 µg (zie onderstaande tabel).
Aanpassen van de dosering
Het werkelijke lichaamsgewicht van de patiënt bij aanvang van de behandeling dient te worden gebruikt om de dosis te berekenen.
De wekelijkse dosering romiplostim dient te worden verhoogd in stappen van 1 µg/kg totdat de patiënt een trombocytenaantal van ≥ 50 x 109/l bereikt.
Het trombocytenaantal dient wekelijks te worden bepaald tot een stabiel trombocytenaantal (≥ 50 x 109/l gedurende minstens 4 weken zonder aanpassing van de dosering) is bereikt.
Daarna dient het trombocytenaantal maandelijks te worden bepaald.
De maximale wekelijkse dosering van 10 μ g/kg niet overschrijden.
Pas de dosering als volgt aan:
Trombocytenaantal Actie (x 109/l) < 50 Verhoog de wekelijkse dosering met 1 μ g/kg > 200 gedurende twee Verlaag de wekelijkse dosering met 1 μ g/kg opeenvolgende weken Niet toedienen, blijf wekelijks het trombocytenaantal bepalen > 400 Nadat het trombocytenaantal is gedaald tot < 200 x 109/l, hervat toediening met een wekelijkse dosering verlaagd met 1 μ g/kg
Een verlies van respons of het onvermogen om een trombocytenrespons te behouden met romiplostim binnen het aanbevolen doseringsbereik dient de aanleiding te zijn om op zoek te gaan naar oorzakelijke factoren (zie rubriek 4.4, onder verlies van respons op romiplostim).
Wijze van toediening
Na reconstitutie van het poeder dient de Nplate-oplossing voor injectie subcutaan te worden toegediend.
Het injectievolume kan zeer klein zijn.
Er dient een injectiespuit met graduaties van 0,01 ml te worden gebruikt.
Voor instructies over de reconstitutie van Nplate, zie rubriek 6.6.
Staken van de behandeling
Behandeling met romiplostim dient te worden gestaakt wanneer na vier weken behandeling met romiplostim met de hoogste wekelijkse dosering van 10 μ g/kg het trombocytenaantal niet gestegen is tot een niveau dat voldoende is om klinisch relevante bloedingen te voorkomen.
Patiënten dienen regelmatig klinisch beoordeeld te worden en over voortzetting van de behandeling dient door de behandelend arts op individuele basis te worden beslist.
Na staken van de behandeling is het opnieuw optreden van trombocytopenie waarschijnlijk (zie rubriek 4.4).
3 Oudere patiënten (≥ 65 jaar)
In het algemeen werden geen verschillen in veiligheid of werkzaamheid waargenomen tussen patiënten < 65 en ≥ 65 jaar (zie rubriek 5.1).
Hoewel het op basis van deze gegevens niet nodig is doseringsschema’ s aan te passen voor oudere patiënten, wordt voorzichtigheid geadviseerd gezien het kleine aantal oudere patiënten dat tot op heden in de klinische onderzoeken geïncludeerd is.
Kinderen en jongeren (< 18 jaar)
Nplate wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid of werkzaamheid.
Er kan geen doseringsadvies voor deze populatie worden gegeven.
Lever- en nierinsufficiëntie
Er zijn bij deze patiëntenpopulaties geen formele klinische onderzoeken uitgevoerd.
Voorzichtigheid is geboden wanneer Nplate bij deze populaties wordt gebruikt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor van E. coli afkomstige eiwitten.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De volgende bijzondere waarschuwingen en voorzorgen zijn daadwerkelijk waargenomen of zijn potentiële klasseneffecten gebaseerd op het farmacologische werkingsmechanisme van trombopoëtine (TPO) receptorstimulatoren.
Opnieuw optreden van trombocytopenie en bloedingen na staken van de behandeling
Het is waarschijnlijk dat trombocytopenie opnieuw optreedt na staken van de behandeling met romiplostim.
Er is een verhoogd risico op bloedingen als de behandeling met romiplostim wordt gestaakt wanneer de patiënt tegelijkertijd wordt behandeld met anticoagulantia of trombocytenremmers.
Patiënten dienen nauwlettend gecontroleerd te worden op een daling van het trombocytenaantal en een medische behandeling te krijgen om bloedingen na staken van de behandeling met romiplostim te voorkomen.
Het wordt aanbevolen om, als de behandeling met romiplostim wordt gestaakt, de ITP-behandeling opnieuw te starten conform de huidige behandelrichtlijnen.
Aanvullende medische handelingen kunnen omvatten: het staken van anticoagulantia en/of trombocytenremmers, het tegengaan van anticoagulatie of het ondersteunen met trombocyten.
Toename van reticuline in het beenmerg
Toename van reticuline in het beenmerg wordt verondersteld een gevolg te zijn van TPO- receptorstimulatie, wat leidt tot een toename van het aantal megakaryocyten in het beenmerg, die vervolgens cytokinen kunnen afgeven.
Morfologische veranderingen in de perifere bloedcellen kunnen wijzen op een toename van reticuline en dit kan worden vastgesteld door beenmergbiopsie.
Daarom worden voorafgaand aan en gedurende de behandeling met romiplostim onderzoeken naar cellulaire morfologische afwijkingen met behulp van een perifeer bloeduitstrijkje en complete bloedtelling (CBC) aanbevolen.
Zie rubriek 4.8 voor informatie over toename van reticuline waargenomen tijdens klinische onderzoeken met romiplostim.
Wanneer bij patiënten een verlies van werkzaamheid samen met een abnormaal perifeer bloeduitstrijkje wordt waargenomen, dient de toediening van romiplostim te worden gestaakt.
De patiënt dient lichamelijk onderzocht te worden en een beenmergbiopsie met een geschikte kleuring voor reticuline moet worden overwogen.
Indien beschikbaar, dienen de resultaten van de
Wanneer bij patiënten de werkzaamheid behouden blijft, maar wel een abnormaal perifeer bloeduitstrijkje wordt waargenomen, dient de arts een passend klinisch oordeel te volgen, waaronder het overwegen van een beenmergbiopsie, en dient de risico/batenverhouding van romiplostim en alternatieve ITP- behandelingsopties opnieuw te worden beoordeeld.
Trombotische/trombo-embolische complicaties
Trombocytenaantallen boven de normaalwaarden betekenen een theoretisch risico op trombotische/trombo-embolische complicaties.
Er werd geen verband tussen deze voorvallen en verhoogde trombocytenaantallen waargenomen.
De richtlijnen voor aanpassing van de dosering dienen te worden gevolgd (zie rubriek 4.2).
Progressie van bestaande hematopoëtische maligniteiten of Myelodysplastische Syndromen (MDS)
TPO-receptorstimulatoren zijn groeifactoren die leiden tot trombopoëtische progenitorcelexpansie, differentiatie en trombocytenproductie.
De TPO-receptor bevindt zich hoofdzakelijk op het oppervlak van cellen van de myeloïde lijn.
TPO-receptorstimulatoren zouden in theorie de progressie van bestaande hematopoëtische maligniteiten of MDS kunnen stimuleren.
Buiten klinische onderzoeken dient romiplostim niet te worden gebruikt voor de behandeling van trombocytopenie als gevolg van MDS of voor de behandeling van trombocytopenie met een andere oorzaak dan ITP.
Het risico/batenprofiel voor romiplostim is niet vastgesteld in MDS- of andere niet- ITP-patiëntenpopulaties.
Dit is echter een te verwachten klinisch gevolg van MDS en de relatie tot de behandeling met romiplostim is onduidelijk.
Daarnaast werden gevallen van blastcelstijgingen van voorbijgaande aard waargenomen in dit onderzoek.
Deze blastcelstijgingen waren reversibel na staken van de behandeling met romiplostim.
Daarom is deze observatie inconsistent met progressie tot AML.
Het is niet mogelijk om leukemische blasten te onderscheiden van normale blasten.
Verlies van respons op romiplostim
Een verlies van respons of het onvermogen om een trombocytenrespons te behouden tijdens behandeling met romiplostim binnen het aanbevolen doseringsbereik dient de aanleiding te zijn om op zoek te gaan naar oorzakelijke factoren, inclusief immunogeniciteit (zie rubriek 4.8) en een toename van reticuline in het beenmerg (zie hierboven).
Effect van romiplostim op rode en witte bloedcellen
Veranderingen in rode (daling) en witte (stijging) bloedcelparameters zijn waargenomen in niet- klinische toxicologische onderzoeken (rat en aap) maar niet bij ITP-patiënten.
Bij patiënten die met romiplostim worden behandeld, moet controle van deze parameters worden overwogen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
De potentiële interacties van romiplostim met gelijktijdig toegediende geneesmiddelen door binding aan plasma-eiwitten, zijn niet bekend.
Tot de geneesmiddelen die in klinische onderzoeken in combinatie met romiplostim gebruikt werden voor de behandeling van ITP behoren onder andere corticosteroïden, danazol en/of azathioprine, intraveneus immunoglobuline (IVIG) en anti-D immunoglobuline.
Trombocytenaantallen dienen te worden gecontroleerd als romiplostim met andere geneesmiddelen voor de behandeling van ITP wordt gecombineerd om te voorkomen dat trombocytenaantallen buiten het aanbevolen bereik komen (zie rubriek 4.2).
5 Het gebruik van corticosteroïden, danazol en azathioprine kan worden verminderd of gestaakt wanneer dit in combinatie met romiplostim wordt gegeven (zie rubriek 5.1).
Trombocytenaantallen dienen te worden bepaald wanneer andere ITP-behandelingen worden verminderd of stopgezet om te voorkomen dat de trombocytenaantallen onder het aanbevolen bereik komen (zie rubriek 4.2).
4.6 Zwangerschap en borstvoeding
Er zijn voor romiplostim geen klinische gegevens voorhanden over blootstelling tijdens de zwangerschap.
Uit onderzoek bij dieren is reproductietoxiciteit gebleken, zoals transplacentale passage en verhoogd foetaal trombocytenaantal bij ratten (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Romiplostim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Er zijn geen gegevens bekend over de uitscheiding van romiplostim in moedermelk bij de mens.
Uitscheiding is echter waarschijnlijk en een risico voor de zuigeling kan niet worden uitgesloten.
Het besluit om de borstvoeding voort te zetten of te stoppen of om de behandeling met romiplostim voort te zetten of te stoppen dient te worden genomen rekening houdend met het voordeel van borstvoeding voor het kind en het voordeel van behandeling met romiplostim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat tijdens klinische onderzoeken een aantal patiënten milde tot matige aanvallen van duizeligheid van voorbijgaande aard hebben gehad die een effect zouden kunnen hebben op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van een analyse van alle volwassen ITP-patiënten die romiplostim kregen in 4 gecontroleerde en 5 niet-gecontroleerde klinische onderzoeken, werd bij 91,5% (248/271) van de patiënten die romiplostim kregen, bijwerkingen gerapporteerd.
De gemiddelde duur van blootstelling aan romiplostim in deze onderzoekspopulatie bedroeg 50 weken.
De bijwerkingen vermeld in onderstaande tabel zijn bijwerkingen die door de onderzoekers verondersteld zijn toe te schrijven aan de behandeling en die voorkomen met een incidentie van > 1% (n = 271).
Frequenties zijn gedefinieerd als:
Vaak
Bloed- en lymfestelselaandoeningen Psychische stoornissen
Beenmergaandoeningen * Trombocytopenie * Slapeloosheid
Zenuwstelselaandoeningen
Hoofdpijn
Duizeligheid Paresthesie Migraine
Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Blozen Pulmonaire embolie *
MedDRA
6
Zeer vaak
Vaak
Misselijkheid Diarree Buikpijn Dyspepsie Constipatie
Pruritus Ecchymose Huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Artralgie Myalgie Pijn in ledematen Spierspasmen Rugpijn Botpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Bloeduitstorting op de injectieplaats Pijn op de injectieplaats Perifeer oedeem Influenza-achtig ziektebeeld Pijn Astenie Pyrexie Rillingen Hematoom op de injectieplaats Zwelling van de injectieplaats
Letsels, intoxicaties en verrichtingscomplicaties * zie rubriek 4.4
Kneuzing
Bovendien worden de hieronder vermelde voorvallen verondersteld gerelateerd te zijn aan de behandeling met romiplostim.
Trombocytose
Op basis van een analyse van alle volwassen ITP-patiënten die romiplostim kregen in 4 gecontroleerde en 5 niet-gecontroleerde klinische onderzoeken (n = 271), werden 3 gevallen van trombocytose gerapporteerd.
Bij geen van de 3 patiënten werden klinische sequelae gerapporteerd als gevolg van verhoogde trombocytenaantallen.
Trombocytopenie na staken van de behandeling
Op basis van een analyse van alle volwassen ITP-patiënten die romiplostim kregen in 4 gecontroleerde en 5 niet-gecontroleerde klinische onderzoeken (n = 271), werden 4 gevallen van trombocytopenie na staken van de behandeling gerapporteerd (zie rubriek 4.4).
Verhoogd reticuline in het beenmerg
In klinische onderzoeken werd behandeling met romiplostim gestaakt bij 4 van de 271 patiënten vanwege reticulinedepositie in het beenmerg.
Bij nog 6 patiënten werd reticuline waargenomen bij een beenmergbiopsie (zie rubriek 4.4).
7 Immunogeniteit
In klinische onderzoeken zijn antistoffen tegen romiplostim onderzocht.
Van de 271 volwassen ITP- patiënten die romiplostim kregen in het klinische ITP-programma, ontwikkelde één patiënt antistoffen die de activiteit van romiplostim konden neutraliseren, maar deze antistoffen vertoonden geen kruisreactie met endogeen TPO.
Ongeveer 4 maanden later testte de patiënt negatief voor neutraliserende antistoffen tegen romiplostim.
Zoals bij alle therapeutische proteïnen, bestaat er een mogelijkheid op het ontwikkelen van immunogeniteit.
Neem, indien vorming van neutraliserende antistoffen wordt vermoed, contact op met de lokale vertegenwoordiger van de vergunninghouder voor het in de handel brengen (zie rubriek 6 van de patiëntenbijsluiter) voor het uitvoeren van een test op antistoffen.
4.9 Overdosering
In vroeg-klinische onderzoeken was de maximale dosering romiplostim 30 µg/kg.
Deze werd later verlaagd tot 10 µg/kg vanwege het gebrek aan bijkomend klinisch voordeel van hogere doseringen.
Er werden geen bijwerkingen gezien bij ratten die een enkele dosering van 1000 μ g/kg kregen of bij apen na herhaalde toediening van 500 µg/kg romiplostim (respectievelijk 100 of 50 keer de maximale klinische dosering van 10 µg/kg).
In geval van een overdosis kan het trombocytenaantal stijgen tot boven de normaalwaarde.
Het trombocytenaantal dient te worden gevolgd en er dient een passende behandeling te worden gegeven (zie rubriek 4.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihemorragisch, ATC-code:
B02BX04
Romiplostim is een Fc-peptidefusieproteïne (peptibody) die intracellulaire transcriptie pathways signaleert en activeert via de trombopoëtine (TPO) - receptor (ook bekend als cMpl) om de trombocytenproductie te vergroten.
Het peptibodymolecuul bestaat uit een humaan immunoglobuline IgG1 Fc-domein, waarbij elke enkelvoudige keten-subeenheid ter hoogte van de C-terminus covalent gebonden is aan een peptideketen die 2 TPO-receptorbindende domeinen bevat.
De aminozuursequentie van romiplostim is niet homoloog aan endogeen TPO.
In preklinische en klinische onderzoeken vertoonden anti-romiplostim antistoffen geen kruisreactie met endogeen TPO.
Klinische gegevens
De veiligheid en werkzaamheid van romiplostim is tot 3 jaar ononderbroken behandeling geëvalueerd.
In klinisch onderzoek resulteerde behandeling met romiplostim in een dosisafhankelijke stijging van het trombocytenaantal.
De tijd tot het maximale effect op het trombocytenaantal bedraagt ongeveer 10-14 dagen, en is onafhankelijk van de dosering.
Na een enkele subcutane dosis van 1 tot 10 µg/kg romiplostim bij ITP-patiënten, was het trombocytenaantal maximaal 1,3 tot 14,9 keer groter dan het trombocytenaantal bij aanvang gedurende een periode van 2 tot 3 weken.
Bij ITP-patiënten die 6 wekelijkse doses van 1 of 3 µg/kg romiplostim kregen, lag het trombocytenaantal voor de meeste patiënten binnen de range van 50 tot 450 x 109/l.
Van de 271 patiënten die in klinische ITP-onderzoeken romiplostim kregen, waren er 55 (20%) 65 jaar of ouder, en 27 (10%) 75 jaar of ouder.
Er zijn in de placebogecontroleerde onderzoeken geen algemene verschillen in veiligheid of werkzaamheid waargenomen tussen oudere en jongere patiënten.
8 Resultaten van placebogecontroleerde pivotal onderzoeken
De patiënten waren representatief voor het gehele spectrum van dergelijke ITP-patiënten.
Onderzoek S1 (212) evalueerde patiënten die geen splenectomie hadden ondergaan en een inadequate respons vertoonden op of intolerant waren voor eerdere behandelingen.
Op het moment van inclusie in het onderzoek waren de patiënten al ongeveer 2 jaar bekend met de diagnose ITP.
De patiënten hadden voorafgaand aan inclusie in het onderzoek een mediaan van 3 (bereik 1 tot 7) behandelingen voor ITP gehad.
Eerdere behandelingen omvatten corticosteroïden (90% van alle patiënten), immunoglobulines (76%), rituximab (29%), cytotoxische behandelingen (21%), danazol (11%) en azathioprine (5%).
De patiënten hadden een mediaan trombocytenaantal van 19 x 109/l bij aanvang van het onderzoek.
Onderzoek S2 (105) evalueerde patiënten die een splenectomie hadden ondergaan en nog steeds trombocytopenie hadden.
Bij aanvang van het onderzoek waren de patiënten al ongeveer 8 jaar bekend met de diagnose ITP.
Voorafgaand aan inclusie in het onderzoek hadden de patiënten naast een splenectomie een mediaan van 6 (bereik 3 tot 10) behandelingen voor ITP gekregen.
Eerdere behandelingen omvatten corticosteroïden (98% van alle patiënten), immunoglobulines (97%), rituximab (71%), danazol (37%), cytotoxische behandelingen (68%) en azathioprine (24%).
De patiënten hadden een mediaan trombocytenaantal van 14 x 109/l bij aanvang van het onderzoek.
Beide onderzoeken hadden een gelijkaardige opzet.
De patiënten (≥ 18 jaar) werden gerandomiseerd in een 2:1 verhouding om een aanvangsdosering van 1 µg/kg romiplostim of placebo te ontvangen.
De patiënten kregen gedurende 24 weken wekelijks een enkele subcutane injectie.
De doseringen werden aangepast om (50 tot 200 x 109/l) trombocytenaantallen te handhaven.
In beide onderzoeken werd de werkzaamheid bepaald aan de hand van de toename in de proportie patiënten die een duurzame trombocytenrespons bereikte.
De mediane gemiddelde wekelijkse dosering was 3 µg/kg voor patiënten die een splenectomie hadden ondergaan en 2 µg/kg voor patiënten die geen splenectomie hadden ondergaan.
In beide onderzoeken had een significant groter aandeel van de patiënten die romiplostim kregen een langdurige trombocytenrespons vergeleken met de patiënten die placebo kregen.
Na de eerste 4 weken van het onderzoek handhaafde romiplostim in de placebogecontroleerde onderzoeken trombocytenaantallen ≥ 50 x 109/l bij 50% tot 70% van de patiënten gedurende de behandelperiode van 6 maanden.
In de placebogroep waren 0% tot 7% van de patiënten in staat een trombocytenrespons te bereiken gedurende de 6 maanden behandeling.
Hieronder is een opsomming van de belangrijkste werkzaamheidseindpunten weergegeven.
Samenvatting van belangrijke werkzaamheidresultaten van de placebogecontroleerde onderzoeken
Onderzoek 1
Onderzoek 2
onderzoek 1 & 2
Aantal (%) patiënten
romiplostim (n = 41)
Placebo (n = 21)
romiplostim Placebo (n = 42) (n = 21)
romiplostim (n = 83)
Placebo (n = 42)
25 (61%)
41 (50%)
(0%,
(0%,
(0%,
(45%, 76%)
(38%, 61%)
p-waarde
< 0,0001
0,0013
< 0,0001
9
Onderzoek 1
Onderzoek 2
Combinatie
Aantal (%) patiënten
patiënten met splenectomie
onderzoek 1 & 2
met algehele trombocytenresponsb
36 (88%)
3
(14%)
33 (79%)
0 (0%)
69 (83%)
3 (7%)
(3%,
(0%,
(2%,
(95% CI *)
15 1
12
14
1
(SD) p-waarde
3,5
< 0,0001
7,5
7,9 < 0,0001
0,5
7,8 < 0,0001
2,5
Aantal (%) patiënten die
12
25
(60%)
(38%,
(34%,
(43%,
(14%, 42%)
(14%, 33%)
p-waarde
0,001
0,0175
< 0,0001
Aantal (%) patiënten met duurzame trombocytenrespons met stabiele dosise
21 (51%)
(0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(0%,
(0%,
(0%,
(95% CI *)
(35%, 67%)
(18%, 47%) 16%)
(30%, 52%)
p-waarde
0,0001
0,0046
< 0,0001
CI= betrouwbaarheidsinterval a Duurzame trombocytenrespons werd gedefinieerd als een wekelijks trombocytenaantal ≥ 50 x 109/l, minimaal 6 keer gedurende week 18-25 van het onderzoek, zonder dat de toediening van rescuebehandelingen op enig moment gedurende de behandelperiode nodig was. b De algehele trombocytenrespons wordt gedefinieerd als het bereiken van een duurzame of voorbijgaande trombocytenrespons.
Voorbijgaande trombocytenrespons werd gedefinieerd als wekelijkse trombocytenaantal ≥ 50 x 109/l voor 4 of meer keer gedurende week 2-25 van het onderzoek maar zonder duurzame trombocytenrespons.
De patiënt kan geen wekelijkse respons hebben binnen 8 weken nadat hij rescuemedicatie heeft ontvangen. c Aantal weken met trombocytenrespons wordt gedefinieerd als aantal weken met trombocytenaantallen ≥ 50 x 109/l gedurende week 2-25 van het onderzoek.
De patiënt kan geen wekelijkse respons hebben binnen 8 weken nadat hij rescuemedicatie heeft ontvangen. d Rescuebehandelingen worden gedefinieerd als behandelingen toegediend om trombocytenaantal te verhogen.
Patiënten die rescuemedicatie nodig hadden werden niet geclassificeerd als duurzame plaatjesrespons.
Rescuebehandelingen die in het onderzoek werden toegelaten waren IVIG, trombocytentransfusies, antiD-immunoglobuline en corticosteroïden. e Stabiele dosis wordt gedefinieerd als de dosering gehandhaafd wordt met een maximale aanpassing van ± 1 µg/kg gedurende de laatste 8 weken van de behandeling.
Afname in gebruik van toegelaten concomitante medicamenteuze ITP-behandelingen
In beide placebogecontroleerde, dubbelblinde onderzoeken werd aan de patiënten die al medicamenteuze ITP-behandelingen met een constant doseringsschema kregen, toegestaan deze medische behandelingen (corticosteroïden, danazol en/of azathioprine) gedurende het onderzoek te blijven ontvangen.
Eenentwintig patiënten die geen splenectomie hadden ondergaan en 18 patiënten die splenectomie hadden ondergaan, kregen medicamenteuze ITP-behandelingen (voornamelijk corticosteroïden) bij aanvang van het onderzoek.
Bij alle patiënten (100%) die splenectomie hadden ondergaan en die romiplostim kregen, kon tegen het einde van de behandelperiode de dosis van de concomitante medicamenteuze ITP-behandelingen met meer dan 25% verlaagd worden of deze 10 behandeling gestaakt worden, in vergelijking met 17% van de met placebo behandelde patiënten.
Bij 73% van de patiënten die geen splenectomie hadden ondergaan en die romiplostim kregen, kon tegen het einde van het onderzoek de dosis van de gelijktijdige medicamenteuze ITP-behandelingen met meer dan 25% verlaagd worden of deze behandeling gestaakt worden in vergelijking met 50% van de met placebo behandelde patiënten (zie rubriek 4.5).
Bloedingen
Over het gehele klinische ITP-programma werd een omgekeerde relatie tussen het optreden van bloedingen en trombocytenaantallen waargenomen.
Alle klinisch significante (≥ graad 3) bloedingen traden op bij trombocytenaantallen < 30 x 109/l.
Alle bloedingen ≥ graad 2 traden op bij trombocytenaantallen < 50 x 109/l.
Er werden geen statistisch significante verschillen in de incidentie van bloedingen tussen met Nplate en placebo behandelde patiënten waargenomen.
In de twee placebogecontroleerde onderzoeken meldden 9 patiënten een bloeding die ernstig werd geacht (5 [6,0%] romiplostim, 4 [9,8%] placebo; Odds Ratio [romiplostim/placebo] = 0,59; 95% CI = (0,15; 2,31)).
Bloedingen van graad 2 of hoger werden gemeld door 15% van de met romiplostim behandelde patiënten en 34% van de met placebo behandelde patiënten (Odds Ratio; [romiplostim/placebo] = 0.35; 95% CI = (0,14; 0,85)).
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van romiplostim hielden doelgemedieerde dispositie in, vermoedelijk gemedieerd door TPO-receptoren op trombocyten en andere cellen van de trombopoëtische cellijn, zoals megakaryocyten.
Absorptie
Na subcutane toediening van 3 tot 15 μ g/ kg romiplostim, werden de maximale serumspiegels voor romiplostim bij ITP-patiënten bereikt na 7- 50 uur (mediaan 14 uur).
De serumconcentraties varieerden tussen patiënten en correleerden niet met de toegediende dosis.
De serumspiegels van romiplostim blijken omgekeerd evenredig met de trombocytenaantallen.
Verdeling
Het verdelingsvolume van romiplostim na IV-toediening van romiplostim nam niet-lineair af met waarden van 122; 78,8 tot 48,2 ml/ kg voor IV-doses van respectievelijk 0,3; 1,0 en 10 μ g/ kg bij gezonde proefpersonen.
Deze niet-lineaire afname in verdelingsvolume is in overeenstemming met de doelgemedieerde (megakaryocyten en plaatjes) binding van romiplostim, die verzadigd kan zijn bij hogere doses.
Eliminatie
De eliminatiehalfwaardetijd van romiplostim bij ITP-patiënten varieerde van 1 tot 34 dagen (mediaan 3,5 dagen).
De eliminatie van romiplostim in het serum is gedeeltelijk afhankelijk van de TPO- receptor op de trombocyten.
Daarom worden voor een gegeven dosis, patiënten met een hoog trombocytenaantal geassocieerd met lage serumconcentraties en omgekeerd.
In een ander klinisch ITP-onderzoek werd na 6 wekelijkse doses romiplostim (3 μ g/ kg) geen accumulatie in serumconcentraties waargenomen.
Speciale patiëntenpopulaties
De farmacokinetiek van romiplostim in patiënten met nier- en leverinsufficiëntie is niet onderzocht.
De farmacokinetiek van romiplostim blijkt niet klinisch significant te worden beïnvloed door leeftijd, gewicht en geslacht.
11 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werden toxicologische onderzoeken met multipele doses romiplostim uitgevoerd bij ratten gedurende 4 weken en bij apen gedurende maximaal 6 maanden.
In het algemeen hielden de effecten die gedurende deze onderzoeken werden waargenomen verband met de trombopoëtische activiteit van romiplostim en waren ze vergelijkbaar ongeacht de duur van het onderzoek.
Reacties op de injectieplaats waren ook gerelateerd aan toediening van romiplostim.
Bij alle geteste doseringsniveaus werd myelofibrose waargenomen in het beenmerg van ratten.
In deze onderzoeken werd myelofibrose bij dieren niet waargenomen na een herstelperiode van 4 weken na de behandeling, wat duidt op omkeerbaarheid.
In toxicologische onderzoeken van 1 maand bij ratten en apen, werd een milde daling van rode bloedcelaantallen, hematocriet en hemoglobine waargenomen.
Er was ook een stimulerend effect op de leukocytenproductie, aangezien de perifere bloedaantallen voor neutrofielen, lymfocyten, monocyten en eosinofielen mild waren verhoogd.
In het langere toxicologische onderzoek bij apen werd geen effect op de rode en witte bloedcellijnen gezien wanneer romiplostim werd toegediend gedurende 6 maanden, waarbij de toediening van romiplostim werd verminderd van drie keer per week naar één keer per week.
Daarnaast had in de fase 3 pivotal onderzoeken romiplostim geen invloed op de rode en witte bloedcellijnen in vergelijking met patiënten die met placebo behandeld waren.
Vanwege de vorming van neutraliserende antistoffen namen de farmacodynamische effecten van romiplostim bij ratten vaak af bij langdurige toediening.
Toxicokinetische onderzoeken toonden geen relatie aan van de antistoffen bij de gemeten concentraties.
Hoewel in dieronderzoeken hoge doses werden getest, kunnen de veiligheidsmarges, vanwege verschillen tussen de laboratoriumdieren en mensen wat betreft gevoeligheid voor het farmacodynamische effect van romiplostim en het effect van neutraliserende antistoffen, niet betrouwbaar worden geschat.
Carcinogenese:
Het carcinogene potentieel van romiplostim is niet geëvalueerd.
Daarom is het risico op mogelijke carcinogeniteit van romiplostim bij mensen tot op heden onbekend.
Reproductieve toxicologie:
In alle ontwikkelingsonderzoeken werden neutraliserende antistoffen gevormd, die de effecten van romiplostim kunnen hebben geremd.
In embryofoetale ontwikkelingsonderzoeken bij muizen en ratten werd afname van het lichaamsgewicht van de moeder alleen bij muizen gevonden.
Bij muizen waren er aanwijzingen voor toegenomen post- implantatieverlies.
In een pre- en postnataal ontwikkelingsonderzoek bij ratten werd een toename van de duur van de dracht en een lichte toename in de incidentie van perinatale pupmortaliteit gevonden.
Van romiplostim is bekend dat het door de placentabarrière gaat bij ratten en kan worden overgedragen van de moeder op de foetus in ontwikkeling en de foetale trombocytenproductie kan stimuleren.
Er is geen effect waargenomen van romiplostim op de vruchtbaarheid van ratten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Sucrose L-histidine Zoutzuur (voor pH-aanpassing) Polysorbaat 20
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
12 6.3 Houdbaarheid
3 jaar.
Na reconstitutie:
De chemische en fysieke gebruiksstabiliteit is aangetoond voor 24 uur bij 25°C en voor 24 uur bij 2°C – 8°C, indien beschermd tegen licht en bewaard in de originele flacon.
Indien het middel niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaringstermijnen en – omstandigheden vóór gebruik.
Deze dienen gewoonlijk niet langer dan 24 uur bij 25°C of 24 uur in een koelkast (2°C – 8°C) te worden bewaard, beschermd tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de omstandigheden waarin het gereconstitueerde geneesmiddel moet worden bewaard, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
5 ml flacon (type I helder glas) met een stop (chlorobutyl rubber), zegel (aluminium) en flip-off dop (polypropyleen).
Doos met 1 flacon of 4 flacons van 250 µg romiplostim.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Nplate is een steriel maar ongeconserveerd product en is uitsluitend bedoeld voor éénmalig gebruik.
Nplate dient te worden gereconstitueerd in overeenstemming met goed aseptisch gebruik.
Nplate 250 microgram poeder voor oplossing voor injectie dient te worden gereconstitueerd met 0,72 ml steriel water voor injectie, wat een onmiddellijk leverbaar volume van 0,5 ml oplevert.
Elke flacon bevat een overfill om er zeker van te zijn dat er 250 µg romiplostim kan worden toegediend.
Natriumchloride-oplossingen of bacteriostatisch water dient niet te worden gebruikt bij het reconstitueren van het geneesmiddel.
Water voor injectie dient in de flacon te worden geïnjecteerd.
De inhoud van de flacon mag gedurende het oplossen voorzichtig worden rondgedraaid en gekeerd.
De flacon dient niet te worden geschud of krachtig te worden bewogen.
Over het algemeen kost het minder dan 2 minuten om Nplate op te lossen.
Kijk vóór toediening of de vloeistof deeltjes bevat of verkleurd is.
De gereconstitueerde oplossing hoort helder en kleurloos te zijn en mag niet worden toegediend als er deeltjes en/ of verkleuringen worden waargenomen.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
4 februari 2009
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
14 1.
NAAM VAN HET GENEESMIDDEL
Nplate 500 microgram poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 500 µg romiplostim.
Na reconstitutie bevat een toedienbaar volume van 1 ml oplossing 500 µg romiplostim (500 µg / ml).
Elke flacon bevat een overfill om er zeker van te zijn dat 500 µg romiplostim kan worden toegediend.
Romiplostim wordt geproduceerd door recombinant DNA-technologie in Escherichia coli (E. coli).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Dit poeder is wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nplate is geïndiceerd voor volwassen patiënten met chronische immuun (idiopathische) thrombocytopenische purpura (ITP) die splenectomie hebben ondergaan en die refractair zijn voor andere behandelingen (bijvoorbeeld corticosteroïden, immunoglobulines).
Nplate kan overwogen worden als tweedelijnsbehandeling bij volwassen patiënten die geen splenectomie hebben ondergaan en bij wie een chirurgische ingreep gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
De behandeling dient plaats te vinden onder toezicht van een arts die ervaring heeft met de behandeling van hematologische aandoeningen.
Nplate dient éénmaal per week als een subcutane injectie te worden toegediend.
Aanvangsdosering
De aanvangsdosering van romiplostim is 1 µg/ kg op basis van het werkelijke lichaamsgewicht.
Dosisberekening
Aanvangs- of vervolgdosis (1 x per week):
= Individuele patiëntdosis in µg
Dosis in µg x 1 ml 500 µg
15 Voorbeeld:
Patiënt die 75 kg weegt, start behandeling met 1 µg/ kg romiplostim.
De individuele patiëntdosis = 75 kg x 1 µg/kg = 75 µg De overeenkomstige hoeveelheid te injecteren Nplate-oplossing = 75 µg x 1 ml = 0,15 ml 500 µg
*Het werkelijke lichaamsgewicht bij aanvang van de behandeling dient altijd te worden gebruikt bij de berekening van de dosis romiplostim.
Verdere aanpassingen van de dosering worden uitsluitend gebaseerd op veranderingen in het trombocytenaantal en vinden plaats in stappen van 1 µg (zie onderstaande tabel).
Aanpassen van de dosering
Het werkelijke lichaamsgewicht van de patiënt bij aanvang van de behandeling dient te worden gebruikt om de dosis te berekenen.
De wekelijkse dosering romiplostim dient te worden verhoogd in stappen van 1 µg/ kg totdat de patiënt een trombocytenaantal van ≥ 50 x 109/ l bereikt.
Het trombocytenaantal dient wekelijks te worden bepaald tot een stabiel trombocytenaantal (≥ 50 x 109/ l gedurende minstens 4 weken zonder aanpassing van de dosering) is bereikt.
Daarna dient het trombocytenaantal maandelijks te worden bepaald.
De maximale wekelijkse dosering van 10 μ g/ kg niet overschrijden.
Pas de dosering als volgt aan:
Trombocytenaantal Actie (x 109/ l) < 50 Verhoog de wekelijkse dosering met 1 μg/kg > 200 gedurende twee Verlaag de wekelijkse dosering met 1 μg/kg opeenvolgende weken Niet toedienen, blijf wekelijks het trombocytenaantal bepalen > 400 Nadat het trombocytenaantal is gedaald tot < 200 x 109/l, hervat toediening met een wekelijkse dosering verlaagd met 1 μg/kg
Een verlies van respons of het onvermogen om een trombocytenrespons te behouden met romiplostim binnen het aanbevolen doseringsbereik dient de aanleiding te zijn om op zoek te gaan naar oorzakelijke factoren (zie rubriek 4.4, onder verlies van respons op romiplostim).
Wijze van toediening
Na reconstitutie van het poeder dient de Nplate-oplossing voor injectie subcutaan te worden toegediend.
Het injectievolume kan zeer klein zijn.
Er dient een injectiespuit met graduaties van 0,01 ml te worden gebruikt.
Voor instructies over de reconstitutie van Nplate, zie rubriek 6.6.
Staken van de behandeling
Behandeling met romiplostim dient te worden gestaakt wanneer na vier weken behandeling met romiplostim met de hoogste wekelijkse dosering van 10 μ g/ kg het trombocytenaantal niet gestegen is tot een niveau dat voldoende is om klinisch relevante bloedingen te voorkomen.
Patiënten dienen regelmatig klinisch beoordeeld te worden en over voortzetting van de behandeling dient door de behandelend arts op individuele basis te worden beslist.
Na staken van de behandeling is het opnieuw optreden van trombocytopenie waarschijnlijk (zie rubriek 4.4).
16 Oudere patiënten (≥ 65 jaar)
In het algemeen werden geen verschillen in veiligheid of werkzaamheid waargenomen tussen patiënten < 65 en ≥ 65 jaar (zie rubriek 5.1).
Hoewel het op basis van deze gegevens niet nodig is doseringsschema’ s aan te passen voor oudere patiënten, wordt voorzichtigheid geadviseerd gezien het kleine aantal oudere patiënten dat tot op heden in de klinische onderzoeken geïncludeerd is.
Kinderen en jongeren (< 18 jaar)
Nplate wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid of werkzaamheid.
Er kan geen doseringsadvies voor deze populatie worden gegeven.
Lever- en nierinsufficiëntie
Er zijn bij deze patiëntenpopulaties geen formele klinische onderzoeken uitgevoerd.
Voorzichtigheid is geboden wanneer Nplate bij deze populaties wordt gebruikt.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor van E. coli afkomstige eiwitten.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De volgende bijzondere waarschuwingen en voorzorgen zijn daadwerkelijk waargenomen of zijn potentiële klasseneffecten gebaseerd op het farmacologische werkingsmechanisme van trombopoëtine (TPO) receptorstimulatoren.
Opnieuw optreden van trombocytopenie en bloedingen na staken van de behandeling
Het is waarschijnlijk dat trombocytopenie opnieuw optreedt na staken van de behandeling met romiplostim.
Er is een verhoogd risico op bloedingen als de behandeling met romiplostim wordt gestaakt wanneer de patiënt tegelijkertijd wordt behandeld met anticoagulantia of trombocytenremmers.
Patiënten dienen nauwlettend gecontroleerd te worden op een daling van het trombocytenaantal en een medische behandeling te krijgen om bloedingen na staken van de behandeling met romiplostim te voorkomen.
Het wordt aanbevolen om, als de behandeling met romiplostim wordt gestaakt, de ITP-behandeling opnieuw te starten conform de huidige behandelrichtlijnen.
Aanvullende medische handelingen kunnen omvatten: het staken van anticoagulantia en/ of trombocytenremmers, het tegengaan van anticoagulatie of het ondersteunen met trombocyten.
Toename van reticuline in het beenmerg
Toename van reticuline in het beenmerg wordt verondersteld een gevolg te zijn van TPO- receptorstimulatie, wat leidt tot een toename van het aantal megakaryocyten in het beenmerg, die vervolgens cytokinen kunnen afgeven.
Morfologische veranderingen in de perifere bloedcellen kunnen wijzen op een toename van reticuline en dit kan worden vastgesteld door beenmergbiopsie.
Daarom worden voorafgaand aan en gedurende de behandeling met romiplostim onderzoeken naar cellulaire morfologische afwijkingen met behulp van een perifeer bloeduitstrijkje en complete bloedtelling (CBC) aanbevolen.
Zie rubriek 4.8 voor informatie over toename van reticuline waargenomen tijdens klinische onderzoeken met romiplostim.
Wanneer bij patiënten een verlies van werkzaamheid samen met een abnormaal perifeer bloeduitstrijkje wordt waargenomen, dient de toediening van romiplostim te worden gestaakt.
De patiënt dient lichamelijk onderzocht te worden en een beenmergbiopsie met een geschikte kleuring voor reticuline moet worden overwogen.
Indien beschikbaar, dienen de resultaten van de
Wanneer bij patiënten de werkzaamheid behouden blijft, maar wel een abnormaal perifeer bloeduitstrijkje wordt waargenomen, dient de arts een passend klinisch oordeel te volgen, waaronder het overwegen van een beenmergbiopsie, en dient de risico/ batenverhouding van romiplostim en alternatieve ITP- behandelingsopties opnieuw te worden beoordeeld.
Trombotische/ trombo-embolische complicaties
Trombocytenaantallen boven de normaalwaarden betekenen een theoretisch risico op trombotische/ trombo-embolische complicaties.
Er werd geen verband tussen deze voorvallen en verhoogde trombocytenaantallen waargenomen.
De richtlijnen voor aanpassing van de dosering dienen te worden gevolgd (zie rubriek 4.2).
Progressie van bestaande hematopoëtische maligniteiten of Myelodysplastische Syndromen (MDS)
TPO-receptorstimulatoren zijn groeifactoren die leiden tot trombopoëtische progenitorcelexpansie, differentiatie en trombocytenproductie.
De TPO-receptor bevindt zich hoofdzakelijk op het oppervlak van cellen van de myeloïde lijn.
TPO-receptorstimulatoren zouden in theorie de progressie van bestaande hematopoëtische maligniteiten of MDS kunnen stimuleren.
Buiten klinische onderzoeken dient romiplostim niet te worden gebruikt voor de behandeling van trombocytopenie als gevolg van MDS of voor de behandeling van trombocytopenie met een andere oorzaak dan ITP.
Het risico/ batenprofiel voor romiplostim is niet vastgesteld in MDS- of andere niet- ITP-patiëntenpopulaties.
Dit is echter een te verwachten klinisch gevolg van MDS en de relatie tot de behandeling met romiplostim is onduidelijk.
Daarnaast werden gevallen van blastcelstijgingen van voorbijgaande aard waargenomen in dit onderzoek.
Deze blastcelstijgingen waren reversibel na staken van de behandeling met romiplostim.
Daarom is deze observatie inconsistent met progressie tot AML.
Het is niet mogelijk om leukemische blasten te onderscheiden van normale blasten.
Verlies van respons op romiplostim
Een verlies van respons of het onvermogen om een trombocytenrespons te behouden tijdens behandeling met romiplostim binnen het aanbevolen doseringsbereik dient de aanleiding te zijn om op zoek te gaan naar oorzakelijke factoren, inclusief immunogeniciteit (zie rubriek 4.8) en een toename van reticuline in het beenmerg (zie hierboven).
Effect van romiplostim op rode en witte bloedcellen
Veranderingen in rode (daling) en witte (stijging) bloedcelparameters zijn waargenomen in niet- klinische toxicologische onderzoeken (rat en aap) maar niet bij ITP-patiënten.
Bij patiënten die met romiplostim worden behandeld, moet controle van deze parameters worden overwogen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
De potentiële interacties van romiplostim met gelijktijdig toegediende geneesmiddelen door binding aan plasma-eiwitten, zijn niet bekend.
Tot de geneesmiddelen die in klinische onderzoeken in combinatie met romiplostim gebruikt werden voor de behandeling van ITP behoren onder andere corticosteroïden, danazol en/ of azathioprine, intraveneus immunoglobuline (IVIG) en anti-D immunoglobuline.
Trombocytenaantallen dienen te worden gecontroleerd als romiplostim met andere geneesmiddelen voor de behandeling van ITP wordt gecombineerd om te voorkomen dat trombocytenaantallen buiten het aanbevolen bereik komen (zie rubriek 4.2).
18 Het gebruik van corticosteroïden, danazol en azathioprine kan worden verminderd of gestaakt wanneer dit in combinatie met romiplostim wordt gegeven (zie rubriek 5.1).
Trombocytenaantallen dienen te worden bepaald wanneer andere ITP-behandelingen worden verminderd of stopgezet om te voorkomen dat de trombocytenaantallen onder het aanbevolen bereik komen (zie rubriek 4.2).
4.6 Zwangerschap en borstvoeding
Er zijn voor romiplostim geen klinische gegevens voorhanden over blootstelling tijdens de zwangerschap.
Uit onderzoek bij dieren is reproductietoxiciteit gebleken, zoals transplacentale passage en verhoogd foetaal trombocytenaantal bij ratten (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Romiplostim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Er zijn geen gegevens bekend over de uitscheiding van romiplostim in moedermelk bij de mens.
Uitscheiding is echter waarschijnlijk en een risico voor de zuigeling kan niet worden uitgesloten.
Het besluit om de borstvoeding voort te zetten of te stoppen of om de behandeling met romiplostim voort te zetten of te stoppen dient te worden genomen rekening houdend met het voordeel van borstvoeding voor het kind en het voordeel van behandeling met romiplostim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat tijdens klinische onderzoeken een aantal patiënten milde tot matige aanvallen van duizeligheid van voorbijgaande aard hebben gehad die een effect zouden kunnen hebben op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Op basis van een analyse van alle volwassen ITP-patiënten die romiplostim kregen in 4 gecontroleerde en 5 niet-gecontroleerde klinische onderzoeken, werd bij 91,5% (248/ 271) van de patiënten die romiplostim kregen, bijwerkingen gerapporteerd.
De gemiddelde duur van blootstelling aan romiplostim in deze onderzoekspopulatie bedroeg 50 weken.
De bijwerkingen vermeld in onderstaande tabel zijn bijwerkingen die door de onderzoekers verondersteld zijn toe te schrijven aan de behandeling en die voorkomen met een incidentie van > 1% (n = 271).
Frequenties zijn gedefinieerd als:
Vaak
Bloed- en lymfestelselaandoeningen Psychische stoornissen
Beenmergaandoeningen* Trombocytopenie* Slapeloosheid
Zenuwstelselaandoeningen
Hoofdpijn
Duizeligheid Paresthesie Migraine
Bloedvataandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Blozen Pulmonaire embolie*
MedDRA
19
Zeer vaak
Vaak
Misselijkheid Diarree Buikpijn Dyspepsie Constipatie
Pruritus Ecchymose Huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Artralgie Myalgie Pijn in ledematen Spierspasmen Rugpijn Botpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid Bloeduitstorting op de injectieplaats Pijn op de injectieplaats Perifeer oedeem Influenza-achtig ziektebeeld Pijn Astenie Pyrexie Rillingen Hematoom op de injectieplaats Zwelling van de injectieplaats
Letsels, intoxicaties en verrichtingscomplicaties * zie rubriek 4.4
Kneuzing
Bovendien worden de hieronder vermelde voorvallen verondersteld gerelateerd te zijn aan de behandeling met romiplostim.
Trombocytose
Op basis van een analyse van alle volwassen ITP-patiënten die romiplostim kregen in 4 gecontroleerde en 5 niet-gecontroleerde klinische onderzoeken (n = 271), werden 3 gevallen van trombocytose gerapporteerd.
Bij geen van de 3 patiënten werden klinische sequelae gerapporteerd als gevolg van verhoogde trombocytenaantallen.
Trombocytopenie na staken van de behandeling
Op basis van een analyse van alle volwassen ITP-patiënten die romiplostim kregen in 4 gecontroleerde en 5 niet-gecontroleerde klinische onderzoeken (n = 271), werden 4 gevallen van trombocytopenie na staken van de behandeling gerapporteerd (zie rubriek 4.4).
Verhoogd reticuline in het beenmerg
In klinische onderzoeken werd behandeling met romiplostim gestaakt bij 4 van de 271 patiënten vanwege reticulinedepositie in het beenmerg.
Bij nog 6 patiënten werd reticuline waargenomen bij een beenmergbiopsie (zie rubriek 4.4).
20 Immunogeniteit
In klinische onderzoeken zijn antistoffen tegen romiplostim onderzocht.
Van de 271 volwassen ITP- patiënten die romiplostim kregen in het klinische ITP-programma, ontwikkelde één patiënt antistoffen die de activiteit van romiplostim konden neutraliseren, maar deze antistoffen vertoonden geen kruisreactie met endogeen TPO.
Ongeveer 4 maanden later testte de patiënt negatief voor neutraliserende antistoffen tegen romiplostim.
Zoals bij alle therapeutische proteïnen, bestaat er een mogelijkheid op het ontwikkelen van immunogeniteit.
Neem, indien vorming van neutraliserende antistoffen wordt vermoed, contact op met de lokale vertegenwoordiger van de vergunninghouder voor het in de handel brengen (zie rubriek 6 van de patiëntenbijsluiter) voor het uitvoeren van een test op antistoffen.
4.9 Overdosering
In vroeg-klinische onderzoeken was de maximale dosering romiplostim 30 µg/ kg.
Deze werd later verlaagd tot 10 µg/ kg vanwege het gebrek aan bijkomend klinisch voordeel van hogere doseringen.
Er werden geen bijwerkingen gezien bij ratten die een enkele dosering van 1000 μ g/ kg kregen of bij apen na herhaalde toediening van 500 µg/ kg romiplostim (respectievelijk 100 of 50 keer de maximale klinische dosering van 10 µg/ kg).
In geval van een overdosis kan het trombocytenaantal stijgen tot boven de normaalwaarde.
Het trombocytenaantal dient te worden gevolgd en er dient een passende behandeling te worden gegeven (zie rubriek 4.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antihemorragisch, ATC-code:
B02BX04
Romiplostim is een Fc-peptidefusieproteïne (peptibody) die intracellulaire transcriptie pathways signaleert en activeert via de trombopoëtine (TPO)-receptor (ook bekend als cMpl) om de trombocytenproductie te vergroten.
Het peptibodymolecuul bestaat uit een humaan immunoglobuline IgG1 Fc-domein, waarbij elke enkelvoudige keten-subeenheid ter hoogte van de C-terminus covalent gebonden is aan een peptideketen die 2 TPO-receptorbindende domeinen bevat.
De aminozuursequentie van romiplostim is niet homoloog aan endogeen TPO.
In preklinische en klinische onderzoeken vertoonden anti-romiplostim antistoffen geen kruisreactie met endogeen TPO.
Klinische gegevens
De veiligheid en werkzaamheid van romiplostim is tot 3 jaar ononderbroken behandeling geëvalueerd.
In klinisch onderzoek resulteerde behandeling met romiplostim in een dosisafhankelijke stijging van het trombocytenaantal.
De tijd tot het maximale effect op het trombocytenaantal bedraagt ongeveer 10-14 dagen, en is onafhankelijk van de dosering.
Na een enkele subcutane dosis van 1 tot 10 µg/ kg romiplostim bij ITP-patiënten, was het trombocytenaantal maximaal 1,3 tot 14,9 keer groter dan het trombocytenaantal bij aanvang gedurende een periode van 2 tot 3 weken.
Bij ITP-patiënten die 6 wekelijkse doses van 1 of 3 µg/ kg romiplostim kregen, lag het trombocytenaantal voor de meeste patiënten binnen de range van 50 tot 450 x 109/ l.
Van de 271 patiënten die in klinische ITP-onderzoeken romiplostim kregen, waren er 55 (20%) 65 jaar of ouder, en 27 (10%) 75 jaar of ouder.
Er zijn in de placebogecontroleerde onderzoeken geen algemene verschillen in veiligheid of werkzaamheid waargenomen tussen oudere en jongere patiënten.
21 Resultaten van placebogecontroleerde pivotal onderzoeken
De patiënten waren representatief voor het gehele spectrum van dergelijke ITP-patiënten.
Onderzoek S1 (212) evalueerde patiënten die geen splenectomie hadden ondergaan en een inadequate respons vertoonden op of intolerant waren voor eerdere behandelingen.
Op het moment van inclusie in het onderzoek waren de patiënten al ongeveer 2 jaar bekend met de diagnose ITP.
De patiënten hadden voorafgaand aan inclusie in het onderzoek een mediaan van 3 (bereik 1 tot 7) behandelingen voor ITP gehad.
Eerdere behandelingen omvatten corticosteroïden (90% van alle patiënten), immunoglobulines (76%), rituximab (29%), cytotoxische behandelingen (21%), danazol (11%) en azathioprine (5%).
De patiënten hadden een mediaan trombocytenaantal van 19 x 109/ l bij aanvang van het onderzoek.
Onderzoek S2 (105) evalueerde patiënten die een splenectomie hadden ondergaan en nog steeds trombocytopenie hadden.
Bij aanvang van het onderzoek waren de patiënten al ongeveer 8 jaar bekend met de diagnose ITP.
Voorafgaand aan inclusie in het onderzoek hadden de patiënten naast een splenectomie een mediaan van 6 (bereik 3 tot 10) behandelingen voor ITP gekregen.
Eerdere behandelingen omvatten corticosteroïden (98% van alle patiënten), immunoglobulines (97%), rituximab (71%), danazol (37%), cytotoxische behandelingen (68%) en azathioprine (24%).
De patiënten hadden een mediaan trombocytenaantal van 14 x 109/ l bij aanvang van het onderzoek.
Beide onderzoeken hadden een gelijkaardige opzet.
De patiënten (≥ 18 jaar) werden gerandomiseerd in een 2:1 verhouding om een aanvangsdosering van 1 µg/ kg romiplostim of placebo te ontvangen.
De patiënten kregen gedurende 24 weken wekelijks een enkele subcutane injectie.
De doseringen werden aangepast om (50 tot 200 x 109/ l) trombocytenaantallen te handhaven.
In beide onderzoeken werd de werkzaamheid bepaald aan de hand van de toename in de proportie patiënten die een duurzame trombocytenrespons bereikte.
De mediane gemiddelde wekelijkse dosering was 3 µg/ kg voor patiënten die een splenectomie hadden ondergaan en 2 µg/ kg voor patiënten die geen splenectomie hadden ondergaan.
In beide onderzoeken had een significant groter aandeel van de patiënten die romiplostim kregen een langdurige trombocytenrespons vergeleken met de patiënten die placebo kregen.
Na de eerste 4 weken van het onderzoek handhaafde romiplostim in de placebogecontroleerde onderzoeken trombocytenaantallen ≥ 50 x 109/ l bij 50% tot 70% van de patiënten gedurende de behandelperiode van 6 maanden.
In de placebogroep waren 0% tot 7% van de patiënten in staat een trombocytenrespons te bereiken gedurende de 6 maanden behandeling.
Hieronder is een opsomming van de belangrijkste werkzaamheidseindpunten weergegeven.
Samenvatting van belangrijke werkzaamheidresultaten van de placebogecontroleerde onderzoeken
Onderzoek 1
Onderzoek 2
onderzoek 1 & 2
Aantal (%) patiënten
romiplostim (n = 41)
Placebo (n = 21)
romiplostim Placebo (n = 42) (n = 21)
romiplostim (n = 83)
Placebo (n = 42)
25 (61%)
16 (38%) 0 (0%)
(0%,
(0%,
(0%,
(38%, 61%)
13%)
p-waarde
< 0,0001
0,0013
< 0,0001
22
Aantal (%) patiënten
36 (88%)
(14%)
33 (79%)
0 (0%)
69 (83%)
(3%,
(95% CI*)
(74%, 96%)
36%)
(63%, 90%)
16%)
(73%, 91%)
20%)
p-waarde
< 0,0001 < 0,0001
< 0,0001
Gemiddeld aantal weken met trombocytenresponsc
15 1
12
14
1
(SD) p-waarde
3,5
< 0,0001
7,5
7,9 < 0,0001
0,5
7,8 < 0,0001
2,5
Aantal (%) patiënten die
12
25
8(20%)
13 (62%)
11 (26%)
19 (23%)
(60%)
(95% CI*)
(9%, 35%)
82%)
(14%, 42%)
78%)
(14%, 33%)
p-waarde
0,001
0,0175
< 0,0001
Aantal (%) patiënten met duurzame trombocytenrespons met stabiele dosise
21 (51%)
(0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(0%,
(0%,
(0%,
(30%, 52%)
8%)
p-waarde
0,0001
0,0046
< 0,0001
CI= betrouwbaarheidsinterval a Duurzame trombocytenrespons werd gedefinieerd als een wekelijks trombocytenaantal ≥ 50 x 109/ l, minimaal 6 keer gedurende week 18-25 van het onderzoek, zonder dat de toediening van rescuebehandelingen op enig moment gedurende de behandelperiode nodig was. b De algehele trombocytenrespons wordt gedefinieerd als het bereiken van een duurzame of voorbijgaande trombocytenrespons.
Voorbijgaande trombocytenrespons werd gedefinieerd als wekelijkse trombocytenaantal ≥ 50 x 109/ l voor 4 of meer keer gedurende week 2-25 van het onderzoek maar zonder duurzame trombocytenrespons.
De patiënt kan geen wekelijkse respons hebben binnen 8 weken nadat hij rescuemedicatie heeft ontvangen. c Aantal weken met trombocytenrespons wordt gedefinieerd als aantal weken met trombocytenaantallen ≥ 50 x 109/ l gedurende week 2-25 van het onderzoek.
De patiënt kan geen wekelijkse respons hebben binnen 8 weken nadat hij rescuemedicatie heeft ontvangen. d Rescuebehandelingen worden gedefinieerd als behandelingen toegediend om trombocytenaantal te verhogen.
Patiënten die rescuemedicatie nodig hadden werden niet geclassificeerd als duurzame plaatjesrespons.
Rescuebehandelingen die in het onderzoek werden toegelaten waren IVIG, trombocytentransfusies, antiD-immunoglobuline en corticosteroïden. e Stabiele dosis wordt gedefinieerd als de dosering gehandhaafd wordt met een maximale aanpassing van ± 1 µg/ kg gedurende de laatste 8 weken van de behandeling.
Afname in gebruik van toegelaten concomitante medicamenteuze ITP-behandelingen
In beide placebogecontroleerde, dubbelblinde onderzoeken werd aan de patiënten die al medicamenteuze ITP-behandelingen met een constant doseringsschema kregen, toegestaan deze medische behandelingen (corticosteroïden, danazol en/ of azathioprine) gedurende het onderzoek te blijven ontvangen.
Eenentwintig patiënten die geen splenectomie hadden ondergaan en 18 patiënten die splenectomie hadden ondergaan, kregen medicamenteuze ITP-behandelingen (voornamelijk corticosteroïden) bij aanvang van het onderzoek.
Bij alle patiënten (100%) die splenectomie hadden ondergaan en die romiplostim kregen, kon tegen het einde van de behandelperiode de dosis van de concomitante medicamenteuze ITP-behandelingen met meer dan 25% verlaagd worden of deze 23 behandeling gestaakt worden, in vergelijking met 17% van de met placebo behandelde patiënten.
Bij 73% van de patiënten die geen splenectomie hadden ondergaan en die romiplostim kregen, kon tegen het einde van het onderzoek de dosis van de gelijktijdige medicamenteuze ITP-behandelingen met meer dan 25% verlaagd worden of deze behandeling gestaakt worden in vergelijking met 50% van de met placebo behandelde patiënten (zie rubriek 4.5).
Bloedingen
Over het gehele klinische ITP-programma werd een omgekeerde relatie tussen het optreden van bloedingen en trombocytenaantallen waargenomen.
Alle klinisch significante (≥ graad 3) bloedingen traden op bij trombocytenaantallen < 30 x 109/ l.
Alle bloedingen ≥ graad 2 traden op bij trombocytenaantallen < 50 x 109/ l.
Er werden geen statistisch significante verschillen in de incidentie van bloedingen tussen met Nplate en placebo behandelde patiënten waargenomen.
In de twee placebogecontroleerde onderzoeken meldden 9 patiënten een bloeding die ernstig werd geacht (5 [6,0%] romiplostim, 4 [9,8%] placebo; Odds Ratio [romiplostim/placebo] = 0,59; 95% CI = (0,15; 2,31)).
Bloedingen van graad 2 of hoger werden gemeld door 15% van de met romiplostim behandelde patiënten en 34% van de met placebo behandelde patiënten (Odds Ratio; [romiplostim/placebo] = 0.35; 95% CI = (0,14; 0,85)).
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van romiplostim hielden doelgemedieerde dispositie in, vermoedelijk gemedieerd door TPO-receptoren op trombocyten en andere cellen van de trombopoëtische cellijn, zoals megakaryocyten.
Absorptie
Na subcutane toediening van 3 tot 15 μ g/kg romiplostim, werden de maximale serumspiegels voor romiplostim bij ITP-patiënten bereikt na 7- 50 uur (mediaan 14 uur).
De serumconcentraties varieerden tussen patiënten en correleerden niet met de toegediende dosis.
De serumspiegels van romiplostim blijken omgekeerd evenredig met de trombocytenaantallen.
Verdeling
Het verdelingsvolume van romiplostim na IV-toediening van romiplostim nam niet-lineair af met waarden van 122; 78,8 tot 48,2 ml/kg voor IV-doses van respectievelijk 0,3; 1,0 en 10 μ g/kg bij gezonde proefpersonen.
Deze niet-lineaire afname in verdelingsvolume is in overeenstemming met de doelgemedieerde (megakaryocyten en plaatjes) binding van romiplostim, die verzadigd kan zijn bij hogere doses.
Eliminatie
De eliminatiehalfwaardetijd van romiplostim bij ITP-patiënten varieerde van 1 tot 34 dagen (mediaan 3,5 dagen).
De elim inatie van romiplostim in het serum is gedeeltelijk afhankelijk van de TPO- receptor op de trombocyten.
Daarom worden voor een gegeven dosis, patiënten met een hoog trombocytenaantal geassocieerd met lage serumconcentraties en omgekeerd.
In een ander klinisch ITP-onderzoek werd na 6 wekelijkse doses romiplostim (3 μ g/kg) geen accumulatie in serumconcentraties waargenomen.
Speciale patiëntenpopulaties
De farmacokinetiek van romiplostim in patiënten met nier- en leverinsufficiëntie is niet onderzocht.
De farmacokinetiek van romiplostim blijkt niet klinisch significant te worden beïnvloed door leeftijd, gewicht en geslacht.
24 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werden toxicologische onderzoeken met multipele doses romiplostim uitgevoerd bij ratten gedurende 4 weken en bij apen gedurende maximaal 6 maanden.
In het algemeen hielden de effecten die gedurende deze onderzoeken werden waargenomen verband met de trombopoëtische activiteit van romiplostim en waren ze vergelijkbaar ongeacht de duur van het onderzoek.
Reacties op de injectieplaats waren ook gerelateerd aan toediening van romiplostim.
Bij alle geteste doseringsniveaus werd myelofibrose waargenomen in het beenmerg van ratten.
In deze onderzoeken werd myelofibrose bij dieren niet waargenomen na een herstelperiode van 4 weken na de behandeling, wat duidt op omkeerbaarheid.
In toxicologische onderzoeken van 1 maand bij ratten en apen, werd een milde daling van rode bloedcelaantallen, hematocriet en hemoglobine waargenomen.
Er was ook een stimulerend effect op de leukocytenproductie, aangezien de perifere bloedaantallen voor neutrofielen, lymfocyten, monocyten en eosinofielen mild waren verhoogd.
In het langere toxicologische onderzoek bij apen werd geen effect op de rode en witte bloedcellijnen gezien wanneer romiplostim werd toegediend gedurende 6 maanden, waarbij de toediening van romiplostim werd verminderd van drie keer per week naar één keer per week.
Daarnaast had in de fase 3 pivotal onderzoeken romiplostim geen invloed op de rode en witte bloedcellijnen in vergelijking met patiënten die met placebo behandeld waren.
Vanwege de vorming van neutraliserende antistoffen namen de farmacodynamische effecten van romiplostim bij ratten vaak af bij langdurige toediening.
Toxicokinetische onderzoeken toonden geen relatie aan van de antistoffen bij de gemeten concentraties.
Hoewel in dieronderzoeken hoge doses werden getest, kunnen de veiligheidsmarges, vanwege verschillen tussen de laboratoriumdieren en mensen wat betreft gevoeligheid voor het farmacodynamische effect van romiplostim en het effect van neutraliserende antistoffen, niet betrouwbaar worden geschat.
Carcinogenese:
Het carcinogene potentieel van romiplostim is niet geëvalueerd.
Daarom is het risico op mogelijke carcinogeniteit van romiplostim bij mensen tot op heden onbekend.
Reproductieve toxicologie:
In alle ontwikkelingsonderzoeken werden neutraliserende antistoffen gevormd, die de effecten van romiplostim kunnen hebben geremd.
In embryofoetale ontwikkelingsonderzoeken bij muizen en ratten werd afname van het lichaamsgewicht van de moeder alleen bij muizen gevonden.
Bij muizen waren er aanwijzingen voor toegenomen post- implantatieverlies.
In een pre- en postnataal ontwikkelingsonderzoek bij ratten werd een toename van de duur van de dracht en een lichte toename in de incidentie van perinatale pupmortaliteit gevonden.
Van romiplostim is bekend dat het door de placentabarrière gaat bij ratten en kan worden overgedragen van de moeder op de foetus in ontwikkeling en de foetale trombocytenproductie kan stimuleren.
Er is geen effect waargenomen van romiplostim op de vruchtbaarheid van ratten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Sucrose L-histidine Zoutzuur (voor pH-aanpassing) Polysorbaat 20
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
25 6.3 Houdbaarheid
3 jaar.
Na reconstitutie:
De chemische en fysieke gebruiksstabiliteit is aangetoond voor 24 uur bij 25°C en voor 24 uur bij 2°C – 8°C, indien beschermd tegen licht en bewaard in de originele flacon.
Indien het middel niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaringstermijnen en – omstandigheden vóór gebruik.
Deze dienen gewoonlijk niet langer dan 24 uur bij 25°C of 24 uur in een koelkast (2°C – 8°C) te worden bewaard, beschermd tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de omstandigheden waarin het gereconstitueerde geneesmiddel moet worden bewaard, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
5 ml flacon (type I helder glas) met een stop (chlorobutyl rubber), zegel (aluminium) en flip-off dop (polypropyleen).
Doos met 1 flacon of 4 flacons van 500 µg romiplostim.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Nplate is een steriel maar ongeconserveerd product en is uitsluitend bedoeld voor éénmalig gebruik.
Nplate dient te worden gereconstitueerd in overeenstemming met goed aseptisch gebruik.
Nplate 500 microgram poeder voor oplossing voor injectie dient te worden gereconstitueerd met 1,2 ml steriel water voor injectie, wat een onmiddellijk leverbaar volume van 1 ml oplevert.
Elke flacon bevat een overfill om er zeker van te zijn dat er 500 µg romiplostim kan worden toegediend.
Natriumchloride-oplossingen of bacteriostatisch water dient niet te worden gebruikt bij het reconstitueren van het geneesmiddel.
Water voor injectie dient in de flacon te worden geïnjecteerd.
De inhoud van de flacon mag gedurende het oplossen voorzichtig worden rondgedraaid en gekeerd.
De flacon dient niet te worden geschud of krachtig te worden bewogen.
Over het algemeen kost het minder dan 2 minuten om Nplate op te lossen.
Kijk vóór toediening of de vloeistof deeltjes bevat of verkleurd is.
De gereconstitueerde oplossing hoort helder en kleurloos te zijn en mag niet worden toegediend als er deeltjes en/ of verkleuringen worden waargenomen.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
4 februari 2009
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
27 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
28 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
Amgen Inc.
One Amgen Center Drive Thousand Oaks, CA 91320 Verenigde Staten
Amgen, Inc.
5550 Airport Boulevard Boulder, CO 80301 Verenigde Staten
Amgen Inc.
4000 Nelson Road Longmont, CO 80503 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal de details van een onderwijsprogramma met de nationale bevoegde instanties afstemmen en moet een dergelijk programma nationaal implementeren om ervoor te zorgen dat voorafgaand aan het voorschrijven, alle artsen zijn voorzien van een informatiepakket voor de beroepsbeoefenaar in de gezondheidszorg dat het volgende bevat: • Onderwijsmateriaal • Samenvatting van de Productkenmerken (SmPC) en Bijsluiter en de Etikettering
Zeer belangrijke elementen die het onderwijsmateriaal moet bevatten
• Dosering. • Verplichtingen van de beroepsbeoefenaar in de gezondheidszorg met betrekking tot het voorschrijven van romiplostim en de noodzaak om patiënten van uitvoerig advies over de risico/ baten te voorzien.
29 • In de documenten zullen de volgende geïdentificeerde en potentiële risico’ s besproken worden:
-
Achtergrondinformatie over reticuline in het beenmerg.
Achtergrond incidentie van reticuline in het beenmerg bij ITP-patiënten en waargenomen incidentie en potentieel werkingsmechanisme van reticulinedepositie als reactie op romiplostim.
Ervoor waarschuwend dat, hoewel er geen gegevens bestaan, het resultaat van de reticulinedepositie als reactie op romiplostim beenmergfibrose kan zijn.
Advies over wanneer aanvullende onderzoeken en een beenmergbiopsie aangewezen zouden kunnen zijn.
-
De incidentie in klinische onderzoeken van trombotische/ trombo-embolische complicaties.
Advies om de richtlijnen met betrekking tot de dosisaanpassing te volgen om plaatjesaantallen boven de normale waarden te vermijden.
-
De incidentie van neutraliserende antilichamen op romiplostim in klinische onderzoeken.
De implicaties van romiplostim-neutraliserende antilichamen die een kruisreactie vertonen met endogeen trombopoiëtine (TPO).
Testen op de aanwezigheid van antilichamen beschikbaar op verzoek van arts, contactgegevens voor deze testen.
-
Romiplostim zou de progressie van bestaande hematologische maligniteiten en myelodysplastic syndroom (MDS) kunnen induceren.
Daarom dient het niet te worden gebruikt in deze indicaties buiten de context van een klinisch onderzoek.
Gegevens van klinische onderzoeken in MDS over de incidentie van blastcelstijgingen en de progressie tot AML.
-
Herhaling dat de risico/ baten van romiplostim voor de behandeling van trombocytopenie in niet-ITP-patiëntenpopulaties niet is vastgesteld.
Verduidelijking dat de risico/ baten voor de behandeling van pediatrische ITP patiënten niet zijn vastgesteld.
-
De incidentie van medicatiefouten in klinische onderzoeken.
Ter beschikking stellen van een dosiscalculator om de berekening van de correcte dosis te vereenvoudigen en te helpen bij correcte reconstitutie en toediening.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 3, gedateerd 26 juni 2008, gepresenteerd in Module 1.8.1. van de Marketing Authorisation Application, aanwezig is en functionerend is voordat en terwijl het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe om de onderzoeken en de additionele farmacovigilantie activiteiten uit te voeren zoals beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 5, gedateerd 14 november 2008 van het Risk Management Plan (RMP) gepresenteerd in Module 1.8.2 van de Marketing Authorisation Application, en alle andere verdere aanpassingen van het RMP die worden overeengekomen met de CHMP.
Zoals vermeld in de CHMP richtlijn voor Risico Management Systemen voor geneesmiddelen voor humaan gebruik, dient het aangepaste RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een aangepast RMP te worden ingediend: • Wanneer nieuwe informatie die van invloed kan zijn op de huidige Veiligheidsspecificatie, het Farmacovigilantieplan of de activiteiten met betrekking tot risico-minimalisatie beschikbaar is. • Binnen 60 dagen nadat een belangrijke (farmacovigilantie en/ of risico-minimalisatie) mijlpaal wordt bereikt • Op verzoek van de EMEA
30 BIJLAGE III
ETIKETTERING EN BIJSLUITER
31 A.
ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nplate 250 microgram poeder voor oplossing voor injectie romiplostim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Flacon met 250 microgram romiplostim.
Na reconstitutie bevat een toedienbaar volume van 0,5 ml oplossing 250 microgram romiplostim (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Mannitol (E421), sacharose, l-histidine, zoutzuur (voor pH aanpassing) en polysorbaat 20.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie.
1 flacon.
4 flacons.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
24 uur wanneer bewaard bij 25°C of in een koelkast (2°C – 8°C) indien bewaard in de oorspronkelijke flacon en beschermd tegen licht.
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
nplate 250
34 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nplate 250 µg poeder voor injectie romiplostim SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 µg
6.
OVERIGE
Amgen Europe B. V.
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Nplate 500 microgram poeder voor oplossing voor injectie romiplostim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Flacon met 500 microgram romiplostim.
Na reconstitutie bevat een toedienbaar volume van 1 ml oplossing 500 microgram romiplostim (500 microgram/ ml).
3.
LIJST VAN HULPSTOFFEN
Mannitol (E421), sacharose, l-histidine, zoutzuur (voor pH aanpassing) en polysorbaat 20.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie.
1 flacon.
4 flacons.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
24 uur wanneer bewaard bij 25°C of in een koelkast (2°C – 8°C) indien bewaard in de oorspronkelijke flacon en beschermd tegen licht.
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
nplate 500
37 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Nplate 500 µg poeder voor injectie romiplostim SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 µg
6.
OVERIGE
Amgen Europe B. V.
38 B.
BIJSLUITER
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Nplate 250 microgram poeder voor oplossing voor injectie Nplate 500 microgram poeder voor oplossing voor injectie Romiplostim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Nplate en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Nplate gebruikt 3.
Hoe wordt Nplate gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Nplate 6.
Aanvullende informatie
1.
WAT IS NPLATE EN WAARVOOR WORDT HET GEBRUIKT
Nplate is een eiwit dat wordt gebruikt om lage aantallen bloedplaatjes (trombocyten) te behandelen bij patiënten met immuun (idiopathische) trombocytopenische purpura (ook wel ITP genoemd).
ITP is een ziekte waarbij het immuunsysteem van uw lichaam zijn eigen bloedplaatjes vernietigt.
In uw bloed helpen bloedplaatjes bij het dichten van wonden en het vormen van bloedproppen.
Zeer lage aantallen bloedplaatjes kunnen bloeduitstortingen en ernstige bloedingen veroorzaken.
Nplate wordt gebruikt voor de behandeling van volwassen patiënten (van 18 jaar en ouder) bij wie de milt is verwijderd vanwege chronische ITP en die eerder behandeld zijn met corticosteroïden of immunoglobulines en waarbij deze geneesmiddelen niet werken.
Nplate kan ook gebruikt worden bij reeds behandelde volwassen patiënten (van 18 jaar en ouder) met chronische ITP waarbij een chirurgische ingreep geen optie is.
Nplate werkt door het beenmerg (deel van het bot dat bloedcellen aanmaakt) te stimuleren om meer bloedplaatjes te produceren.
Dit zou moeten helpen om bloeduitstortingen en bloedingen geassocieerd met ITP te voorkomen.
2.
WAT U MOET WETEN VOORDAT U NPLATE GEBRUIKT
Gebruik Nplate NIET
• als u allergisch (overgevoelig) bent voor romiplostim of voor één van de andere bestanddelen van Nplate.
• als u allergisch bent voor andere geneesmiddelen die worden geproduceerd met behulp van DNA-technologie die gebruik maakt van het micro-organisme Escherichia coli (E. coli).
40 Wees extra voorzichtig met Nplate
• als u stopt met het gebruik van Nplate treedt een laag bloedplaatjesaantal (trombocytopenie) waarschijnlijk opnieuw op.
Als u stopt met het gebruik van Nplate dient uw bloedplaatjesaantal te worden gecontroleerd, en uw arts zal passende voorzorgsmaatregelen met u bespreken.
• als u een zeer hoog bloedplaatjesaantal hebt, omdat dit de kans op bloedproppen kan vergroten.
Uw arts zal uw dosis Nplate aanpassen om ervoor te zorgen dat uw aantal bloedplaatjes niet te hoog wordt.
Gebruik met andere geneesmiddelen
Als u ook geneesmiddelen gebruikt die het ontstaan van bloedproppen voorkomen (antistollingsmiddelen of antibloedplaatjestherapie) is er een grotere kans op bloedingen.
Uw arts zal dit met u bespreken.
Als u corticosteroïden, danazol en/ of azathioprine gebruikt, kan de dosis die u moet gebruiken worden verlaagd of kan met het gebruik ervan worden gestopt indien gegeven in combinatie met Nplate.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Het is belangrijk om uw arts te vertellen als u zwanger bent, denkt dat u zwanger zou kunnen zijn of van plan bent om zwanger te worden.
Nplate wordt niet aanbevolen voor gebruik tijdens de zwangerschap tenzij aangegeven door uw arts.
Het is niet bekend of romiplostim aanwezig is in de moedermelk bij de mens.
Gebruik van Nplate wordt niet aanbevolen als u borstvoeding geeft.
Een besluit betreffende het beëindigen van borstvoeding of het beëindigen van de behandeling met romiplostim dient te worden overwogen rekening houdend met het voordeel van borstvoeding voor het kind en het voordeel van de behandeling met romiplostim voor u.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
U dient met uw arts te overleggen voordat u gaat rijden of machines gaat bedienen, omdat enkele bijwerkingen uw vermogen om dit veilig te doen, kunnen verslechteren.
3.
HOE WORDT NPLATE GEBRUIKT
Nplate zal worden toegediend onder direct toezicht van uw arts, die de hoeveelheid Nplate die u ontvangt nauwkeurig in de gaten zal houden.
Nplate wordt via een injectie onder de huid toegediend (subcutaan).
Uw aanvangsdosis is 1 microgram Nplate per kilogram lichaamsgewicht één keer per week.
Uw arts zal u vertellen hoeveel u moet gebruiken.
Nplate dient één keer per week te worden geïnjecteerd om uw bloedplaatjesaantal op peil te houden.
Uw arts zal regelmatig bloedmonsters afnemen om te meten hoe uw bloedplaatjes reageren en kan uw dosis aanpassen indien dit noodzakelijk is.
41 Als uw bloedplaatjesaantal eenmaal onder controle is, zal uw arts uw bloed regelmatig blijven controleren.
Uw dosis kan verder worden aangepast om uw bloedplaatjesaantal op lange termijn onder controle te blijven houden.
Wat u moet doen als u meer van Nplate heeft gebruikt dan u zou mogen
Uw arts ziet erop toe dat u de juiste hoeveelheid Nplate ontvangt.
Als u meer van Nplate hebt gekregen dan u zou mogen, neem dan onmiddellijk contact op met uw arts.
Het wordt aanbevolen dat u gecontroleerd wordt op verschijnselen of symptomen van bijwerkingen en dat u eventueel onmiddellijk een passende behandeling krijgt.
Wat u moet doen wanneer u bent vergeten Nplate te gebruiken
Als u een dosis Nplate hebt gemist, zal uw arts met u bespreken wanneer u uw volgende dosis moet krijgen.
Als u stopt met het gebruik van Nplate
Als u stopt met het gebruik van Nplate is het waarschijnlijk dat uw lage bloedplaatjesaantal (trombocytopenie) opnieuw optreedt.
Uw arts zal beslissen of u dient te stoppen met het gebruik van Nplate.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Nplate bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (gezien bij meer dan 1 op de 10 mensen die Nplate gebruiken): • hoofdpijn.
Vaak voorkomende bijwerkingen (gezien bij meer dan 1 op de 100 mensen die Nplate gebruiken): • beenmergaandoening, waaronder toename van vezels in het beenmerg (reticuline); • problemen met slapen (slapeloosheid); • duizeligheid; • tintelen of verdoofd gevoel in de handen of voeten (paresthesie); • migraine; • roodheid van de huid (blozen); • bloedstolsel in een longslagader (longembolie); • misselijkheid; • diarree; • buikpijn; • spijsverteringsstoornis (dyspepsie); • constipatie; • jeuken van de huid (pruritus); • bloeding onder de huid (ecchymose); • blauwe plek (kneuzing); • huiduitslag; • gewrichtspijn (artralgie); • spierpijn of spierslapte (myalgie); • pijn in uw handen of voeten; • spierspasmen; • rugpijn; • botpijn; • vermoeidheid; 42 • bloeduitstorting op de injectieplaats; • pijn op de injectieplaats; • zwelling op de injectieplaats; • gezwollen handen en voeten (perifeer oedeem); • griepachtige symptomen (influenza-achtig ziektebeeld); • pijn; • algehele zwakte (asthenie); • koorts (pyrexie); • rillingen; • kneuzing; • laag bloedplaatjesaantal (trombocytopenie) en laag bloedplaatjesaantal (trombocytopenie) na het stoppen met Nplate; • hoger dan normaal bloedplaatjesaantal (trombocytose).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NPLATE
Buiten het bereik en zicht van kinderen houden.
Gebruik Nplate niet meer na de vervaldatum die staat vermeld op de doos en het etiket van de flacon achter EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Nplate
- Het werkzame bestanddeel is romiplostim.
Elke flacon Nplate 250 microgram poeder voor oplossing voor injectie bevat 250 microgram romiplostim.
Na reconstitutie bevat een toedienbaar volume van 0,5 ml oplossing 250 microgram romiplostim (500 microgram/ ml).
Elke flacon Nplate 500 microgram poeder voor oplossing voor injectie bevat 500 microgram romiplostim.
Na reconstitutie bevat een toedienbaar volume van 1 ml oplossing 500 microgram romiplostim (500 microgram/ ml).
- De andere bestanddelen zijn mannitol (E421), sacharose, l-histidine, zoutzuur (voor pH-
aanpassing) en polysorbaat 20.
Hoe ziet Nplate er uit en wat is de inhoud van de verpakking
Nplate is een wit poeder voor oplossing voor injectie, geleverd in een 5 ml glazen flacon.
Elke verpakking bevat 1 of 4 flacons van ofwel 250 microgram ofwel 500 microgram romiplostim.
43 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά Ε .Π .Ε.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
44 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά Ε .Π .Ε.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Nplate is een steriel maar ongeconserveerd product en is uitsluitend bedoeld voor éénmalig gebruik.
Nplate dient te worden gereconstitueerd in overeenstemming met goed aseptisch gebruik.
• Nplate 250 microgram poeder voor oplossing voor injectie dient te worden gereconstitueerd met 0,72 ml steriel water voor injecties wat een onmiddellijk leverbaar volume van 0,5 ml oplevert.
Elke flacon bevat een overfill om er zeker van te zijn dat er 250 µg romiplostim kan worden toegediend. of • Nplate 500 microgram poeder voor oplossing voor injectie dient te worden gereconstitueerd met 1,2 ml steriel water voor injecties wat een onmiddellijk leverbaar volume van 1 ml oplevert.
Elke flacon bevat een overfill om er zeker van te zijn dat er 500 µg romiplostim kan worden toegediend.
Natriumchloride-oplossingen of bacteriostatisch water dient niet te worden gebruikt bij het reconstitueren van het geneesmiddel.
Water voor injecties dient in de flacon te worden geïnjecteerd.
De inhoud van de flacon mag gedurende het oplossen voorzichtig worden rondgedraaid en gekeerd.
De flacon dient niet te worden geschud of krachtig te worden bewogen.
Over het algemeen duurt het minder dan 2 minuten om Nplate op te lossen.
Kijk vóór toediening of de vloeistof deeltjes bevat of verkleurd is.
De gereconstitueerde oplossing hoort helder en kleurloos te zijn en mag niet worden toegediend als er deeltjes en/ of verkleuringen worden waargenomen.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien het middel niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaringstermijnen en –
45 omstandigheden vóór gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
46 ANNEX IV
47 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DAT DOOR DE LIDSTATEN MOET WORDEN UITGEVOERD
De lidstaten moeten ervoor zorgen dat alle voorwaarden met betrekking tot het veilig en doeltreffend gebruik van het geneesmiddel zoals worden uitgevoerd zoals hieronder beschreven:
De houder van de vergunning voor het in de handel brengen zal de details van een onderwijsprogramma met de nationale bevoegde instanties afstemmen en moet een dergelijk programma nationaal implementeren om ervoor te zorgen dat voorafgaand aan het voorschrijven, alle artsen zijn voorzien van een informatiepakket voor de beroepsbeoefenaar in de gezondheidszorg dat het volgende bevat: • Onderwijsmateriaal • Samenvatting van de Productkenmerken (SmPC) en Bijsluiter en de Etikettering
Zeer belangrijke elementen die het onderwijsmateriaal moet bevatten
• Dosering • Verplichtingen van de beroepsbeoefenaar in de gezondheidszorg met betrekking tot het voorschrijven van romiplostim en de noodzaak om patiënten van uitvoerig advies over de risico/ baten te voorzien. • In de documenten zullen de volgende geïdentificeerde en potentiële risico’ s besproken worden:
-
De incidentie in klinische onderzoeken en de waarschijnlijkheid van het opnieuw optreden van trombocytopenie na staken van de behandeling.
Advies voor het managen van patiënten na staken van romiplostim.
-
Achtergrondinformatie over reticuline in het beenmerg.
Achtergrond incidentie van reticuline in het beenmerg bij ITP-patiënten en waargenomen incidentie en potentieel werkingsmechanisme van reticulinedepositie als reactie op romiplostim.
Ervoor waarschuwend dat, hoewel er geen gegevens bestaan, het resultaat van de reticulinedepositie als reactie op romiplostim beenmergfibrose kan zijn.
Advies over wanneer aanvullende onderzoeken en een beenmergbiopsie aangewezen zouden kunnen zijn.
-
De incidentie in klinische onderzoeken van trombotische/ trombo-embolische complicaties.
Advies om de richtlijnen met betrekking tot de dosisaanpassing te volgen om plaatjesaantallen boven de normale waarden te vermijden.
-
De incidentie van neutraliserende antilichamen op romiplostim in klinische onderzoeken.
De implicaties van romiplostim-neutraliserende antilichamen die een kruisreactie vertonen met endogeen trombopoiëtine (TPO).
Testen op de aanwezigheid van antilichamen beschikbaar op verzoek van arts, contactgegevens voor deze testen.
-
Romiplostim zou de progressie van bestaande hematologische maligniteiten en myelodysplastic syndroom (MDS) kunnen induceren.
Daarom dient het niet te worden gebruikt in deze indicaties buiten de context van een klinisch onderzoek.
Gegevens van klinische onderzoeken in MDS over de incidentie van blastcelstijgingen en de progressie tot AML.
-
Herhaling dat de risico/ baten van romiplostim voor de behandeling van trombocytopenie in niet-ITP-patiëntenpopulaties niet is vastgesteld.
Verduidelijking dat de risico/ baten voor de behandeling van pediatrische ITP patiënten niet zijn vastgesteld.
-
De incidentie van medicatiefouten in klinische onderzoeken.
Ter beschikking stellen van een dosiscalculator om de berekening van de correcte dosis te vereenvoudigen en te helpen bij correcte reconstitutie en toediening.
48
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
NutropinAq 10 mg/2 ml (30 IE), oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 10 mg (30 IE) somatropine * * humaan groeihormoon geproduceerd in Escherichia coli met behulp van recombinant-DNA- technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
NutropinAq is een oplossing voor subcutane toediening.
De heldere, kleurloze, steriele oplossing voor meervoudige toediening zit in een glazen patroon, afgesloten met een rubber dop en een rubber sluiting.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Langdurige behandeling van kinderen met groeistoornissen veroorzaakt door onvoldoende
secretie van endogeen groeihormoon.
- Langdurige behandeling van groeistoornissen geassocieerd met het syndroom van Turner.
- Behandeling van kinderen vóór de puberteit met groeistoornissen geassocieerd met chronische
nierinsufficiëntie tot het moment van niertransplantatie.
- Suppletie van endogeen groeihormoon bij volwassenen met een groeihormoondeficiëntie die
tijdens de jeugd of tijdens het volwassen leven is ontstaan.
Voorafgaand aan de behandeling moet groeihormoondeficiëntie op de juiste wijze worden bevestigd (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Het stellen van de diagnose en de behandeling met somatropine dient te worden gestart en gecontroleerd door artsen met de geschikte kwalificatie en ervaring op het gebied van de diagnostiek en behandeling van patiënten in de toegepaste therapeutische indicatie.
Het schema voor dosering en toediening van Nutropin Aq moet voor elke afzonderlijke patiënt worden aangepast.
Dosering
Groeistoornis bij kinderen veroorzaakt door onvoldoende secretie van groeihormoon:
0,025 - 0,035 mg/kg lichaamsgewicht, dagelijks toegediend als subcutane injectie.
Een behandeling met somatropine bij kinderen en adolescenten dient te worden voortgezet tot hun groeischijven zijn gesloten.
Groeistoornis geassocieerd met het syndroom van Turner:
Tot 0,05 mg/kg lichaamsgewicht, dagelijks toegediend als subcutane injectie.
Een behandeling met somatropine bij kinderen en adolescenten dient te worden voortgezet tot hun groeischijven zijn gesloten.
2 Groeistoornis geassocieerd met chronische nierinsufficiëntie:
Tot 0,05 mg/kg lichaamsgewicht, dagelijks toegediend als subcutane injectie.
Een behandeling met somatropine bij kinderen en adolescenten dient te worden voortgezet tot hun groeischijven zijn gesloten of tot op het ogenblik van niertransplantatie.
Groeihormoondeficiëntie bij volwassenen:
Bij het begin van de behandeling met somatropine worden lage initiële doseringen van 0,15 - 0,3 mg aanbevolen, dagelijks als subcutane injectie toegediend.
Deze dosering moet stapsgewijs worden aangepast, afhankelijk van de serumwaarden van insulin-like growth factor (IGF-1).
De aanbevolen uiteindelijke dosis is zelden hoger dan 1,0 mg/dag.
In het algemeen moet de laagste effectieve dosis worden toegediend.
Het is mogelijk dat bij ouderen of bij patiënten met overgewicht lagere doseringen nodig zijn.
Toediening
De oplossing voor injectie moet dagelijks subcutaan worden toegediend.
De plaats van injectie moet worden afgewisseld.
Zie rubriek 6.6 voor instructies voor gebruik en verwerking.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Somatropine mag niet worden gebruikt voor het bevorderen van de groei bij patiënten bij wie de epifyses gesloten zijn.
Groeihormoon mag niet worden gebruikt bij patiënten met een actief neoplasma.
De behandeling met NutropinAq moet worden gestaakt als zich aanwijzingen voordoen van tumorgroei.
Groeihormoon mag niet worden geïnitieerd voor behandeling van patiënten met acute levensbedreigende ziekten veroorzaakt door complicaties na openhartchirurgie of buikoperaties, meervoudig trauma ten gevolge van een ongeluk of voor behandeling van patiënten met acute respiratoire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij volwassenen met groeihormoondeficiëntie moet de diagnose worden gesteld afhankelijk van de etiologie:
In het volwassen leven ontstaan:
De patiënt moet een groeihormoondeficiëntie hebben als gevolg van een aandoening van de hypothalamus of hypofyse en er moet tenminste één andere hormoondeficiëntie zijn vastgesteld (behalve prolactine).
De test voor groeihormoondeficiëntie dient pas te worden uitgevoerd als adequate vervangingstherapie voor andere hormoondeficiënties is ingesteld.
Tijdens de jeugd ontstaan:
Patiënten die als kind een groeihormoondeficiëntie hadden, moeten opnieuw worden onderzocht om de groeihormoondeficiëntie in het volwassen leven te bevestigen voordat de suppletietherapie met NutropinAq wordt begonnen.
Bij patiënten met kwaadaardige aandoeningen in de anamnese moet speciale aandacht worden besteed aan verschijnselen en symptomen van relaps.
Patiënten met een intracraniële laesie in de anamnese moeten regelmatig worden onderzocht op progressie of relaps van de laesie.
NutropinAq is niet geïndiceerd voor de langdurige behandeling bij pediatrische patiënten, die groeistoornissen hebben ten gevolge van het Prader-Willi-syndroom dat met genetische tests is
Er zijn gevallen van slaapapnoe en plotseling overlijden gerapporteerd na het starten van een behandeling met groeihormoon bij pediatrische patiënten die lijden aan het Prader-Willisyndroom en die één of meer van de volgende risicofactoren hebben: ernstige obesitas, voorgeschiedenis van bovenste luchtwegobstructie of slaapapnoe, of niet-geïdentificeerde luchtweginfectie.
De invloed van groeihormoon op het herstel werd bestudeerd in twee placebo gecontroleerde klinische onderzoeken waarbij 522 volwassen patiënten waren betrokken met een levensbedreigende aandoening veroorzaakt door complicaties na openhartchirurgie of buikoperaties, meervoudig trauma ten gevolge van een ongeluk of met acute respiratoire insufficiëntie.
De mortaliteit was hoger (41,9% tegenover 19,3%) onder patiënten die met groeihormoon werden behandeld (dosering 5,3 - 8 mg/dag) in vergelijking met degenen die een placebo kregen.
De veiligheid van het voortzetten van de behandeling met somatropine bij patiënten met acute levensbedreigende aandoeningen die op intensive-care afdelingen worden verpleegd als gevolg van complicaties na openhartchirurgie of buikoperaties, meervoudig trauma ten gevolge van een ongeluk of acute respiratoire insufficiëntie die vervangingsdosering kregen voor de geregistreerde indicaties, is niet vastgesteld.
Daarom moet de voordeel-risico beoordeling voor het voortzetten van de behandeling zorgvuldig worden uitgevoerd.
Patiënten met groeihormoonfalen secundair aan chronische nierinsufficiëntie dienen regelmatig te worden onderzocht op tekenen of voortschrijden van renale osteodystrofie.
Het is niet zeker of deze verschijnselen worden beïnvloed door de GH- behandeling.
De arts en ouders dienen alert te zijn op het optreden van hinken of klachten over pijn in heupen of knieën bij patiënten behandeld met NutropinAq.
Scoliose kan bij ieder snelgroeiend kind vooruitgaan.
Tekenen van scoliose moeten worden opgevolgd gedurende de behandeling.
Echter, groeihormoonbehandeling heeft geen toename van de incidentie of ernst van scoliose laten zien.
Omdat het gebruik van somatropine tot een verminderde gevoeligheid voor insuline kan leiden, moeten patiënten op verschijnselen van glucose-intolerantie worden onderzocht.
Bij patiënten met diabetes mellitus kan het zijn dat de insulinedosering moet aangepast worden nadat behandeling met NutropinAq is ingesteld.
Patiënten met diabetes of glucose-intolerantie moeten tijdens de behandeling met somatropine van nabij gevolgd worden.
Intracraniële hypertensie met papil-oedeem, visuswijzigingen, hoofdpijn, misselijkheid en/of braken zijn gerapporteerd bij een klein aantal patiënten die met somatropine werden behandeld.
Deze symptomen treden meestal op binnen de eerste acht weken nadat met de behandeling met NutropinAq is begonnen.
In alle gerapporteerde gevallen verdwenen de met intracraniële hypertensie geassocieerde verschijnselen en symptomen na verlaging van de somatropinedosering of na beëindiging van de behandeling.
Funduscopie wordt aanbevolen bij het begin van en periodiek in de loop van de behandeling.
Tijdens de behandeling met somatropine kan zich hypothyreoïdie ontwikkelen en het is mogelijk dat onbehandelde hypothyreoïdie een optimale respons op NutropinAq verhindert.
Daarom moeten patiënten periodiek onderzoek van de schildklierfuncties ondergaan en, als daarvoor indicatie bestaat, met schildklierhormoon worden behandeld.
Patiënten met ernstige hypothyreoïdie moeten dienovereenkomstig worden behandeld voordat met de behandeling met NutropinAq wordt begonnen.
Omdat behandeling met somatropine na niertransplantatie niet adequaat is onderzocht, moet de behandeling met NutropinAq na een dergelijke operatie worden gestaakt.
Gelijktijdige behandeling met glucocorticoïden remt het groeibevorderende effect van NutropinAq.
Bij patiënten met ACTH-deficiëntie moet de glucocorticoïde-vervangingstherapie zorgvuldig worden
Het gebruik van NutropinAq bij patiënten met chronische nierinsufficiëntie en behandeling met glucocorticoïden is niet geëvalueerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een beperkt aantal publicaties wijst erop dat behandeling met groeihormoon bij de mens de door cytochroom P450 gemedieerde antipyrineklaring verhoogt.
Regelmatig onderzoek is raadzaam als NutropinAq wordt toegediend in combinatie met geneesmiddelen waarvan bekend is dat ze worden gemetaboliseerd door CYP450 leverenzymen, zoals corticosteroïden, geslachtshormonen, anticonvulsiva en cyclosporine.
4.6 Zwangerschap en borstvoeding
Voor NutropinAq zijn geen klinische gegevens over gebruik tijdens de zwangerschap beschikbaar.
Daarom is het risico voor mensen onbekend.
Hoewel onderzoek bij dieren niet wijst op potentiële risico's tijdens de dracht, moet het gebruik van NutropinAq worden gestaakt als zwangerschap optreedt.
Tijdens de zwangerschap zal maternaal somatropine in belangrijke mate worden vervangen door groeihormoon uit de placenta.
Opname van het intacte eiwit vanuit het maagdarmkanaal van het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van NutropinAq op de rijvaardigheid en op het vermogen om machines te bedienen.
Voor zover bekend heeft somatropine geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Veiligheidsgegevens afkomstig van 9829 patiënten die met Nutropin of NutropinAq zijn behandeld - ontleend aan een postmarketing onderzoeksprogramma in de Verenigde Staten - tonen aan dat ongeveer 2% van de patiënten geneesmiddel-gerelateerde bijwerkingen hebben ervaren.
De meeste van deze bijwerkingen werden vermeld in de systeemklasse “ algemene aandoeningen en toedieningsplaatsstoornissen”.
Ze zijn gebaseerd op ervaringen uit klinisch onderzoek en uit een postmarketing onderzoek.
Binnen de systeemklassen worden de bijwerkingen in de volgende categorieën van frequentie geclassificeerd: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000).
5 Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Soms: maligne neoplasma, neoplasma
Immuunsysteemaandoeningen Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
Vaak: antilichaamvorming Vaak: hypothyreoïdie Vaak: verstoorde glucosetolerantie Soms: hypoglycaemie, hyperfosfatemie Zelden: diabetes mellitus
Psychische stoornissen Zenuwstelselaandoeningen
Soms: persoonlijkheidsstoornissen Vaak: hoofdpijn, hypertonie Soms: slaperigheid, nystagmus Zelden: neuropathie, verhoogde intracraniële druk
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Soms: papiloedeem, diplopia Soms: duizeligheid
Soms: tachycardie, hypertensie
Soms: braken, buikpijn, flatulentie, misselijkheid Zelden: diarree
Soms: lipodystrofie, huidatrofie, dermatitis exfoliativa, urticaria, hirsutisme, huidhypertrofie
Zeer vaak bij volwassenen, vaak bij kinderen: arthralgie, myalgie Soms: spieratrofie, botpijn, carpaal tunnelsyndroom
Nier- en urinewegaandoeningen
Soms: urine-incontinentie, hematurie, polyurie, frequente urinelozing/pollakisurie, afwijkingen in de urine
Voortplantingsstelsel- en borstaandoeningen
Soms: genitale afscheiding
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak bij volwassenen, vaak bij kinderen: oedeem, perifeer oedeem Vaak: reacties op de injectieplaats, asthenie Soms: atrofie op de injectieplaats, bloeding op de injectieplaats, zwelling op de injectieplaats, hypertrofie
Onderzoeken
Zelden: afwijkend nierfunctieonderzoek
Zoals bij alle geneesmiddelen, kan een klein percentage van de patiënten antilichamen tegen het eiwit somatropine ontwikkelen.
De bindingscapaciteit van antilichamen tegen groeihormoon was lager dan 2 mg/l bij proefpersonen die met NutropinAq werden onderzocht, hetgeen niet is geassocieerd met een nadelige beïnvloeding van de groeisnelheid.
Leukemie is gerapporteerd bij een klein aantal patiënten met groeihormoondeficiëntie die met groeihormoon werden behandeld.
Een causaal verband met de behandeling met somatropine is onwaarschijnlijk.
Patiënten met endocrinologische aandoeningen lopen meer risico op het ontwikkelen van een epifysiolyse.
Indicatie-gerelateerde bijwerkingen uit klinische studies.
6 Pediatrische patiënten:
Patiënten met groeistoornis veroorzaakt door onvoldoende secretie van groeihormoon Vaak: neoplasma in het centraal zenuwstelsel
Patiënten met groeistoornis geassocieerd met het syndroom van Turner Vaak: menorragie
Patiënten met groeistoornis geassocieerd met chronische nierinsufficiëntie Vaak: nierfalen, peritonitis, osteonecrose, verhoogd bloedcreatinine
Kinderen met chronische nierinsufficiëntie die NutropinAq krijgen, hebben een grotere kans op het ontwikkelen van intracraniële hypertensie.
Het risico is het grootst bij het begin van de behandeling.
Volwassenen:
Volwassenen met groeihormoondeficiëntie Zeer vaak: paresthesie Vaak: hyperglycaemie, hyperlipidemie, slapeloosheid, synoviale aandoening, arthrose, spierzwakte, rugpijn, pijn in de borst, gynaecomastie.
4.9 Overdosering
Acute overdosering kan tot hyperglycaemie leiden.
Langdurige overdosering kan resulteren in verschijnselen en symptomen van gigantisme en/of acromegalie overeenkomend met de bekende effecten van een overmaat aan groeihormoon.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Somatropine en analogen, ATC-Code:
H01 AC 01
Somatropine stimuleert de groeisnelheid en verhoogt de volwassen lengte bij kinderen die een tekort hebben aan endogeen groeihormoon.
Behandeling met somatropine van volwassenen met groeihormoon-deficiëntie met somatropine resulteert in een reductie van de vetmassa, een toename van “ de lean body mass” en een toename van de botminerale dichtheid van de wervels.
Veranderingen in het metabolisme bij deze patiënten zijn onder meer normalisatie van de serumspiegels van IGF-1.
In preklinisch onderzoek in vitro en in vivo is aangetoond dat somatropine therapeutisch equivalent is aan het menselijk in de hypofyse geproduceerde groeihormoon.
Werkingen die voor menselijk groeihormoon zijn aangetoond, zijn onder meer:
Weefselgroei 1.
Groeihormoon en zijn mediator IGF-1 stimuleren de groei van het skelet bij kinderen met een groeihormoondeficiëntie door een werking op de epifysairschijven van de lange beenderen.
Dit resulteert in een meetbare toename van de lichaamslengte totdat deze groeischijven aan het einde van de puberteit verbenen.
2.
Celgroei:
Behandeling met somatropine resulteert in een toename van zowel het aantal als de omvang van de skeletspiercellen.
3.
Orgaangroei:
Groeihormoon verhoogt de omvang van de inwendige organen, inclusief de nieren en verhoogt de rode bloedcel massa..
7 Eiwitstofwisseling De lengtegroei wordt gedeeltelijk gefaciliteerd door stimulering van de eiwitsynthese door groeihormoon.
Dit wordt gereflecteerd door de stikstofretentie zoals aangetoond door een afname van de stikstofexcretie via de urinewegen en het plasma ureum gehalte tijdens behandeling met groeihormoon.
Koolhydraatstofwisseling Patiënten met een onvoldoende secretie van groeihormoon ervaren soms hypoglycaemie tijdens vasten die door behandeling met somatropine wordt verbeterd.
Door behandeling met groeihormoon kan de gevoeligheid voor insuline worden verminderd en de glucosetolerantie verzwakken.
Mineralenhuishouding Somatropine induceert de retentie van natrium, kalium en fosfaat.
De serumconcentratie van anorganisch fosfaat wordt verhoogd bij patiënten met groeihormoondeficiëntie na behandeling met NutropinAq als gevolg van de metabole activiteit geassocieerd met botgroei en toegenomen terugresorptie in de niertubuli.
De serumspiegel van calcium wordt door somatropine niet significant beïnvloed.
Volwassenen met groeihormoondeficiëntie vertonen een lage botminerale dichtheid en bij patiënten bij wie deze deficiëntie in de jeugd is begonnen, is aangetoond dat NutropinAq de botminerale dichtheid van de wervels op dosisafhankelijke wijze doet toenemen.
Metabolisme in het bindweefsel Somatropine stimuleert de synthese van chondroïtinesulfaat en collageen en de excretie van hydroxyproline in de urine.
Lichaamssamenstelling Volwassen patiënten met groeihormoon-deficiëntie die met somatropine worden behandeld bij een gemiddelde dosering van 0,014 mg/kg lichaamsgewicht per dag, vertonen een afname van de vetmassa en een toename van de “ lean body mass”.
Dit effect houdt bij voortgezette behandeling aan.
5.2 Farmacokinetische gegevens
Algemene eigenschappen
De farmacokinetische eigenschappen van NutropinAq zijn alleen bij gezonde volwassen mannen onderzocht.
Absorptie:
De absolute biologische beschikbaarheid van recombinant menselijk groeihormoon na subcutane toediening is ongeveer 80%.
Distributie:
Uit dieronderzoek met somatropine is gebleken dat groeihormoon zich lokaliseert in sterk doorbloede organen, vooral in lever en nieren.
Tijdens steady state is het distributievolume van somatropine bij gezonde volwassen mannen ongeveer 50 ml/kg lichaamsgewicht, waarmee het serumvolume wordt benaderd.
Metabolisme:
Zowel van de lever als de nieren is aangetoond dat dit belangrijke eiwitkataboliserende organen zijn voor groeihormoon.
Uit onderzoek met dieren komen aanwijzingen naar voren dat de nier het belangrijkste orgaan voor de klaring is.
Groeihormoon wordt in de glomerulus uitgefiltreerd en in de proximale tubuli teruggeresorbeerd.
Daarna wordt het in de niercellen gesplitst in de aminozuren waaruit het is opgebouwd; deze keren daarna in de systemische circulatie terug.
8 Eliminatie:
Na een subcutane bolustoediening bedraagt de gemiddelde terminale halfwaardetijd t½ van somatropine ongeveer 2,3 uur.
Na intraveneuze bolustoediening van somatropine bedraagt de gemiddelde terminale halfwaardetijd t½β of t½γ ongeveer 20 minuten en van de gemiddelde klaring wordt gerapporteerd dat deze in het bereik van 116 - 174 ml/u/kg ligt.
De beschikbare gegevens in de literatuur bevatten aanwijzingen dat de klaring van somatropine bij volwassenen en kinderen vergelijkbaar is.
Eigenschappen bij patiënten
Bij volwassen en pediatrische patiënten met groeihormoondeficiëntie is de klaring en de gemiddelde terminale halfwaardetijd t½ van somatropine vergelijkbaar met die bij gezonde proefpersonen.
Bij kinderen en volwassenen met chronisch nierfalen en een nierziekte in het eindstadium is de klaring meestal afgenomen ten opzichte van gezonde personen.
De productie van endogeen groeihormoon kan bij sommige personen met een nierziekte in het eindstadium eveneens toenemen.
Er is echter geen accumulatie van somatropine gerapporteerd bij kinderen met chronisch nierfalen of een nierziekte in het eindstadium die een dosering ontvingen volgens het huidige regime.
Uit beperkte gepubliceerde gegevens voor exogeen toegediend somatropine komen aanwijzingen naar voren dat absorptie en eliminatiehalfwaardetijd en tijdstip van maximale concentratie tmax bij Turnerpatiënten vergelijkbaar zijn met de waargenomen waarden zowel bij normale populaties als bij populaties met groeihormoondeficiëntie.
Bij patiënten met ernstige leverfunctiestoornissen werd een afname van de somatropineklaring geconstateerd.
De klinische betekenis van deze afname is onbekend.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De toxiciteit van NutropinAq is bij ratten en apen onderzocht en er kwamen geen toxicologisch relevante gegevens naar voren.
Vanwege zijn hormonale werking zou somatropine een bevorderend effect kunnen hebben op de tumorgroei bij personen met een neoplasma.
Dit is tot op heden nog niet bij patiënten bevestigd.
In lokaal tolerantie-onderzoek met NutropinAq zijn geen belangrijke lokale bijwerkingen aangetoond.
Uit onderzoek met transgene muizen zijn aanwijzingen naar voren gekomen dat (oud) vloeibaar Nutropin een gering vermogen heeft tot het opwekken van antilichaamproductie.
Er werd geen algemeen reproductie-onderzoek uitgevoerd.
Langdurige behandeling van apen tijdens de zwangerschap en gedurende de lactatie en ook van pasgeboren dieren tot in de periodes van adolescentie, geslachtsrijpheid en voortplanting wezen echter niet op belangrijke verstoringen van vruchtbaarheid, zwangerschap, baring, zogen of van de ontwikkeling van de nakomelingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Fenol Polysorbaat 20 Natriumcitraat Anhydrisch citroenzuur Water voor injecties
9 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 28 dagen bij 2°C - 8°C.
Microbiologisch gezien kan het product, als het is geopend, maximum 28 dagen bij 2°C - 8°C worden bewaard.
NutropinAq is ontwikkeld om dagelijks aan een bepaalde periode (maximum één uur) buiten de koelkast te weerstaan.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De blisterverpakking in de buitenverpakking houden.
Voor de bewaring van het geneesmiddel tijdens het gebruik, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
2 ml oplossing in een patroon (glas type I), afgesloten met een stop (butylrubber) en een (rubber) sluiting.
Verpakkingen met 1, 3 en 6 patronen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen speciale vereisten.
Instructies voor gebruik en verwerking NutropinAq wordt geleverd als een steriele oplossing met een conserveringsmiddel voor meervoudig gebruik.
De oplossing moet helder zijn zodra deze uit de koelkast is verwijderd.
Als de oplossing vlokkig is, mag de inhoud niet worden geïnjecteerd.
Voorzichtig omzwenken.
Niet krachtig schudden om het eiwit niet te denatureren.
NutropinAq mag alleen samen met de NutropinAq Pen worden gebruikt.
Maak de rubber afsluiting van de NutropinAq met alcohol of een desinfecteermiddel schoon om besmetting van de inhoud door micro-organismen die door herhaald insteken van de naald mogelijk worden ingebracht te voorkomen.
Het verdient aanbeveling NutropinAq met steriele wegwerpnaalden toe te dienen.
Met de NutropinAq Pen kan een minimumdosis van 0,1 mg tot een maximumdosis van 4,0 mg in stappen van 0,1 mg worden toegediend.
Een patroon die zich in de pen bevindt, mag tussen injecties door niet verwijderd worden.
10 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
IPSEN Ltd.
190 Bath Road Slough, Berkshire SL1 3XE, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/164/003 EU/1/00/164/004 EU/1/00/164/005
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 Februari 2001 Datum van laatste hernieuwing:
16 Februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.eu.int /.
11 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE `
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Genentech Inc.
1 DNA Way South San Francisco CA 94080-4990 Verenigde Staten Van Amerika
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
IPSEN PHARMA BIOTECH SAS Parc d’ Activités du Plateau de Signes Chemin Départemental no 402 83870 Signes Frankrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
{DOOS - 1 PATROON}
1.
NAAM VAN HET GENEESMIDDEL
NutropinAq 10 mg/2 ml (30 IE), oplossing voor injectie Somatropine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2 ml oplossing bevat:
10 mg (30 IE) somatropine
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: natriumchloride, fenol, polysorbaat 20, natriumcitraat, anhydrisch citroenzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 patroon met 2 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
16 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De blisterverpakking in de buitenverpakking houden.
De chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 28 dagen bij 2°C - 8°C.
Microbiologisch gezien kan het product, als het is geopend, maximaal 28 dagen bij 2°C - 8°C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
De houder van de vergunning voor het in de handel brengen:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/164/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch voorschrift onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
NutropinAq 10 mg/2 ml
{DOOS - 3 PATRONEN}
1.
NAAM VAN HET GENEESMIDDEL
NutropinAq 10 mg/2 ml (30 IE), oplossing voor injectie Somatropine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2 ml oplossing bevat:
10 mg (30 IE) somatropine
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: natriumchloride, fenol, polysorbaat 20, natriumcitraat, anhydrisch citroenzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
3 patronen met 2 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De blisterverpakking in de buitenverpakking houden.
De chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 28 dagen bij 2°C - 8°C.
Microbiologisch gezien kan het product, als het is geopend, maximaal 28 dagen bij 2°C - 8°C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
De houder van de vergunning voor het in de handel brengen:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/164/004
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch voorschrift onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
NutropinAq 10 mg/2 ml
19 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD {DOOS - 6 PATRONEN}
1.
NAAM VAN HET GENEESMIDDEL
NutropinAq 10 mg/2 ml (30 IE), oplossing voor injectie Somatropine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2 ml oplossing bevat:
10 mg (30 IE) somatropine
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: natriumchloride, fenol, polysorbaat 20, natriumcitraat, anhydrisch citroenzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
6 patronen met 2 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
20 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De blisterverpakking in de buitenverpakking houden.
De chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 28 dagen bij 2°C - 8°C.
Microbiologisch gezien kan het product, als het is geopend, maximaal 28 dagen bij 2°C - 8°C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
De houder van de vergunning voor het in de handel brengen:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/164/005
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch voorschrift onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
NutropinAq 10 mg/2 ml
21 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD {BLISTERVERPAKKING}
1.
NAAM VAN HET GENEESMIDDEL
NutropinAq 10 mg/2 ml (30 IE), oplossing voor injectie Somatropine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
IPSEN Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij
5.
OVERIGE
Subcutaan gebruik.
Vóór gebruik de bijsluiter lezen.
Bewaren in de koelkast.
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINE VERPAKKINGEN MOETEN WORDEN VERMELD {PATROON}
1.
NAAM VAN HET GENEESMIDDEL ENTOEDIENINGSWEG(EN)
NutropinAq 10 mg/2 ml SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Somatropine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is NutropinAq en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u NutropinAq gebruikt 3.
Hoe wordt NutropinAq gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u NutropinAq 6.
Aanvullende informatie
1.
WAT IS NutropinAq EN WAARVOOR WORDT HET GEBRUIKT
Somatropine heeft effecten die overeenkomen met die van menselijk groeihormoon dat in de hypofyse wordt geproduceerd.
Groeihormoon heeft een belangrijk direct effect op de productie van andere hormonen, bijvoorbeeld IGF-1, en op de stofwisseling.
De stimulerende effecten op de anabole stofwisseling en de groei zijn voor een deel indirecte effecten die door IGF-1 worden voortgebracht.
NutropinAq is te gebruiken bij:
• langdurige behandeling van kinderen met een groeistoornis veroorzaakt door onvoldoende afgifte van eigen groeihormoon. • langdurige behandeling van een groeistoornis geassocieerd met het syndroom van Turner. • behandeling van kinderen vóór de puberteit met een groeistoornis geassocieerd met chronische nierinsufficiëntie tot het moment van niertransplantatie. • suppletie van groeihormoon bij volwassenen met groeihormoondeficiëntie die ofwel tijdens de jeugd ofwel tijdens het volwassen leven is ontstaan.
2.
WAT U MOET WETEN VOORDAT U NutropinAq GEBRUIKT
Gebruik NutropinAq niet:
• als u allergisch (overgevoelig) bent voor somatropine of voor één van de andere bestanddelen van NutropinAq. • voor het bevorderen van de groei als de groei al voltooid is. • in het geval van een actieve tumor.
De behandeling met somatropine moet worden gestaakt als zich aanwijzingen voor tumorgroei voordoen. • tijdens acute levensbedreigende ziekte veroorzaakt door complicaties na openhartchirurgie of buikoperaties, meervoudig trauma ten gevolge van een ongeluk of in het geval van acute respiratoire insufficiëntie.
25 Pas goed op met NutropinAq:
• Bij patiënten met kwaadaardige aandoeningen in de voorgeschiedenis moet de arts in het bijzonder letten op verschijnselen en symptomen van terugkeer van de aandoening. • Bij patiënten met in hun voorgeschiedenis een hersenletsel, moet de patiënt regelmatig worden onderzocht op progressie of terugkeer van het letsel. • Kinderen met het Prader-Willi-syndroom dienen niet te worden behandeld met NutropinAq, tenzij zij ook aan groeihormoondeficiëntie lijden. • Bij patiënten met acute levensbedreigende ziekten op intensive-care afdelingen moet de arts de veiligheid van de voortzetting van de behandeling met somatropine zorgvuldig beoordelen. • Vraag de arts om advies, indien de patiënt tijdens de groei begint te hinken of over pijn in heupen of knieën klaagt. • Scoliose kan bij ieder snelgroeiend kind vooruitgaan.
Tekenen van scoliose moeten worden opgevolgd gedurende de behandeling. • Patiënten die NutropinAq krijgen, moeten regelmatig op verschijnselen van glucose-intolerantie worden onderzocht.
Raadpleeg de arts regelmatig tijdens de behandeling met NutropinAq, als de patiënt ook diabetes mellitus heeft.
Het is mogelijk dat de insulinedosering moet worden aangepast, nadat met de behandeling met somatropine is begonnen. • Dit geneesmiddel bevat 82 mg natrium per patroon.
In overweging te nemen bij patiënten die op een gecontroleerd natriumdieet staan. • Vraag de arts om advies, als symptomen zoals veranderingen van het gezichtsvermogen, hoofdpijn, misselijkheid en/of braken optreden, vooral binnen de eerste acht weken na het begin van de behandeling met somatropine. • In gevallen van onbehandelde afname van de schildklierfunctie (hypothyreoïdie), kan de optimale reactie op somatropine verminderd zijn.
Ernstige hypothyreoïdie moet worden behandeld voordat met de behandeling met NutropinAq wordt begonnen. • Omdat behandeling met somatropine na niertransplantatie niet voldoende is onderzocht, moet behandeling met groeihormoon na een dergelijke operatie worden gestaakt. • Patiënten met adrenocorticotropine hormoondeficiëntie (ACTH) moeten de arts regelmatig raadplegen tijdens behandeling met groeihormoon.
Het is mogelijk dat de glucocorticoïde- suppletietherapie moet worden aangepast nadat met de behandeling met NutropinAq is begonnen.
Gebruik van NutropinAq samen met andere geneesmiddelen:
• Door gelijktijdige behandeling met glucocorticoïden kan het groeibevorderende effect van somatropine afnemen. • Doordat de gevoeligheid voor insuline kan verminderen door het gebruik van somatropine, is het mogelijk dat bij patiënten met diabetes mellitus aanpassing van hun antidiabetestherapie nodig is. • Vraag de arts om advies tijdens gelijktijdige toediening van somatropine met corticosteroïden, geslachtshormonen, anticonvulsiva of cyclosporine.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
Behandeling met NutropinAq moet worden gestaakt, indien zwangerschap optreedt.
Het is niet bekend of somatropine in menselijke moedermelk wordt uitgescheiden.
Opname van het intacte eiwit vanuit het maagdarmkanaal van de baby is echter onwaarschijnlijk.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
26 Rijvaardigheid en bediening van machines:
Voor zover bekend heeft somatropine geen invloed op de rijvaardigheid en het vermogen om machines te bedienen.
3.
HOE WORDT NutropinAq GEBRUIKT
Diagnose en toepassing van de behandeling met somatropine moet worden geïnitieerd en regelmatig gecontroleerd door een arts met adequate ervaring.
De arts zal u adviseren omtrent de juiste individuele dosering van NutropinAq.
Wijzig deze dosering niet zonder eerst de arts of apotheker te raadplegen.
In het algemeen wordt de dosering volgens de volgende regels berekend:
Groeistoornis bij kinderen veroorzaakt door onvoldoende secretie van groeihormoon:
0,025 - 0,035 mg/kg lichaamsgewicht, dagelijks toegediend als subcutane injectie.
Groeistoornis geassocieerd met het syndroom van Turner:
Tot 0,05 mg/kg lichaamsgewicht, dagelijks toegediend als subcutane injectie.
Groeistoornis geassocieerd met chronische nierinsufficiëntie:
Tot 0,05 mg/kg lichaamsgewicht, dagelijks toegediend als subcutane injectie.
Behandeling met somatropine kan worden voortgezet tot het moment van niertransplantatie.
Groeihormoondeficiëntie bij volwassenen:
Lage initiële doses van 0,15 - 0,3 mg, dagelijks toegediend als subcutane injectie.
De dosis kan stapsgewijs door de arts worden verhoogd in overeenstemming met de individuele behoefte van de patiënt.
De uiteindelijke dosis is zelden hoger dan 1,0 mg/dag.
In het algemeen moet de laagste effectieve dosering worden toegediend.
Het is mogelijk dat bij ouderen of bij patiënten met overgewicht lagere doseringen nodig zijn.
NutropinAq mag alleen samen met de NutropinAq Pen worden gebruikt.
Dien de voorgeschreven dosis NutropinAq oplossing voor injectie dagelijks subcutaan toe en wissel de injectieplaats telkens af.
Bij het begin van de behandeling wordt aanbevolen dat een arts of verpleegster de injectie geeft en dat zij de patiënt aanleren hoe de NutropinAq Pen met de NutropinAq patroon te gebruiken.
Na juiste oefening kan de patiënt of zijn verzorger de injectie zelf toedienen.
Het geneesmiddel wordt in een patroon geleverd als steriele oplossing met een conserveringsmiddel voor meervoudig gebruik.
Gebruik voor elke afzonderlijke injectie een nieuwe, steriele injectienaald.
Gebruik de oplossing alleen als deze helder en niet vlokkig is.
Zie ook: instructies voor gebruik (op keerzijde).
Behandeling met somatropine is een langdurige behandeling.
Raadpleeg de arts voor meer informatie.
Wat u moet doen als u meer NutropinAq heeft gebruikt dan u zou mogen
Raadpleeg de arts in gevallen waarbij meer NutropinAq is geïnjecteerd dan is voorgeschreven.
Acute overdosering kan aanvankelijk tot een afname van de glucosespiegel leiden (hypoglycaemie) en vervolgens tot een toename van de glucosespiegel (hyperglycaemie).
Langdurige overdosering kan resulteren in een versterkte groei van oren, neus, lippen, tong en jukbeenderen (gigantisme en/of acromegalie).
Deze symptomen komen overeen met de bekende effecten van een overmaat aan menselijk groeihormoon.
Wat u moet doen als u NutropinAq vergeet te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Het voorgeschreven doseringsregime moet worden voortgezet.
27 Als u stopt met gebruik van NutropinAq
Een onderbreking of vroegtijdige beëindiging van de behandeling met somatropine kan leiden tot een geringer succes van de behandeling met groeihormoon.
Vraag uw arts om advies voordat u met de behandeling stopt.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan NutropinAq bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Vaak gerapporteerde bijwerkingen waren: reacties op de injectieplaats, hoofdpijn, buitensporige spierspanning (hypertonie), verminderde werking van de schildklier (hypothyreoïdie), verstoorde glucosetolerantie, krachtverlies (asthenie) en de ontwikkeling van antilichamen tegen het eiwit somatropine.
Een ophoping van vocht in het lichaam met een lichte voorbijgaande opzwelling van handen en voeten (oedeem), spierpijn (myalgie) en arthralgie (zenuwpijn in één of meer gewrichten) werden zeer vaak gezien bij volwassenen en vaak bij kinderen.
Bij patiënten met het syndroom van Turner werd overmatige bloeding tijdens menstruatie vaak gerapporteerd.
Bij patiënten met chronische nierinsufficiëntie werden nierfalen, buikvliesontsteking, botafbraak, verhoogde bloedspiegels van creatinine vaak gerapporteerd.
Abnormale gewaarwordingen (paresthesie) kwamen zeer vaak voor bij volwassenen met groeihormoondeficiëntie.
Deze patiënten rapporteerden ook de volgende vaak voorkomende bijwerkingen: abnormaal hoge bloedglucosespiegels, een overmaat van vetten en lipiden in het bloed, slapeloosheid, gewrichtsaandoeningen, artrose, spierzwakte, rugpijn, pijn in de borst en zwelling van de borsten (gynaecomastie).
Andere minder vaak voorkomende bijwerkingen die zijn gerapporteerd:
Bijwerkingen optredend op de injectieplaats: atrofie op de injectieplaats, bloedingen op de injectieplaats, zwelling op de injectieplaats en hypertrofie.
Stofwisselingsafwijkingen: afname van de glucosespiegel, toename van de bloedspiegels van fosfaat.
Nerveuze aandoeningen: slaperigheid, snelle onwillekeurige bewegingen van de ogen (nystagmus), persoonlijkheidsstoornissen, duizeligheid.
Bijwerkingen gerelateerd aan het hart: abnormaal snelle hartslag (tachycardie), hoge bloeddruk.
Bijwerkingen gerelateerd aan het maag-darm-kanaal: braken, buikpijn, gasophoping, gevoel van misselijkheid en zelden diarree.
Bijwerkingen m.b.t. de huid: lipodystrofie (stoornis in het vetmetabolisme), huidatrofie, exfoliatieve huidontsteking, urticaria (allergische aandoening gekenmerkt door vochtophopende bulten op huid of slijmvliezen), overmatige haargroei op gelaat en lichaam (hirsutisme), huidhypertrofie.
Bijwerkingen gerelateerd aan het spier- en skeletsysteem: afname van de spiermassa (spieratrofie), botpijn en carpaal tunnelsyndroom.
28 Bijwerkingen van het urogenitale stelsel: urine-incontinentie, vaginale afscheiding van slijm (leukorrhoe), excessieve urine-uitscheiding, toegenomen urinefrequentie, afwijkende urine, bloed in de urine.
Andere mogelijke bijwerkingen: neoplasmen, bloedarmoede (anemie), papiloedeem, dubbelzien.
Toename van de groei van geboorte- of moedervlekken (tevoren aanwezige naevi) kan optreden.
De arts moet zo spoedig mogelijk worden geraadpleegd indien enige verandering in het uiterlijk van de huid wordt geconstateerd.
Zoals bij alle eiwitgeneesmiddelen, kan bij een aantal patiënten vorming van antilichamen tegen het eiwit somatropine optreden.
Antilichamen tegen groeihormoon met een zeer lage bindingscapaciteit zijn niet geassocieerd met een nadelig effect op de groeisnelheid.
Bij een klein aantal patiënten met groeihormoondeficiëntie die met groeihormoon werden behandeld, is leukemie gerapporteerd.
Een causaal verband met de behandeling met somatropine is onwaarschijnlijk.
Symptomen van goedaardige toegenomen intracraniële druk (benigne intracraniële hypertensie) zoals papiloedeem, veranderingen van het gezichtsvermogen, hoofdpijn, misselijkheid en braken kunnen vaker voorkomen bij kinderen met chronische nierinsufficiëntie die met NutropinAq worden behandeld.
Patiënten met endocrinologische aandoeningen lopen meer risico op het ontwikkelen van een epifysiolyse.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U NutropinAq
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De blisterverpakking in de buitenverpakking houden.
Na het eerste gebruik kan de patroon tot 28 dagen bij 2°C - 8°C worden bewaard.
De in gebruik zijnde patroon niet tussen injecties door uit de NutropinAq Pen verwijderen.
Gebruik NutropinAq niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik NutropinAq niet, als u constateert dat de oplossing vlokkig is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
29 6.
AANVULLENDE INFORMATIE
Wat bevat NutropinAq
* humaan groeihormoon geproduceerd in Escherichia coli met behulp van recombinant-DNA- technologie.
- De andere bestanddelen zijn natriumchloride, fenol, polysorbaat 20, natriumcitraat, anhydrisch
Hoe ziet NutropinAq er uit en de inhoud van de verpakking
NutropinAq is een oplossing voor injectie (in een patroon (10 mg/2 ml) - verpakkingsgrootte van 1, 3 of 6).
De oplossing voor meervoudig gebruik is helder, kleurloos en steriel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Verenigd Koninkrijk
Fabrikant:
IPSEN PHARMA BIOTECH S.A.S., Parc d’ Activités du Plateau de Signes, CD no 402, 83870 Signes, Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien, Luxembourg/Luxemburg Ipsen NV Guldensporenpark 87 B-9820 Merelbeke België / Belgique/Belgien Tél/Tel: + 32 - 9 - 243 96 00
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 67622233
Č eská republika Beaufour Ipsen Pharma Evropská 136/810 CZ-160 00 Praha 6 Č eská republika Tel: + 420 242 481 821
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2 LT-47183 Kaunas Tel. + 370 37 337854
Danmark, Norge, Suomi/Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE- 164 51 Kista Sverige/Ruotsi/Svíþjóð Tlf/Puh/Tel/Sími: +46 8 588 370 70
Magyarország Beaufour Ipsen Pharma SAS Magyarországi Kereskedelmi Képviselet.
Kövér Lajos utca 45-47.
H- 1149 Budapest Tel.: + 36 - 1 – 555-59-30
30 Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D-76275 Ettlingen Deutschland Tel: + 49 7243 184-80
Nederland Ipsen Farmaceutica B.V.
Taurusavenue 33b NL-2132 LS Hoofddorp Tel: + 31 (0) 23 55 41 600
Eesti ESTOBIIN OÜ Udeselja 4-4 EE-11913 Tallinn Tel: +372 51 55 810
Polska Ipsen Poland Sp z o.o.
Al.
Jana Pawla II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR-17456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
Portugal Ipsen Portugal - Produtos Farmacêuticos S.A.
Alameda Fernão Lopes, no 16-11o, Miraflores P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S.A.
Ctra Laureà Miró 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
România, България Beaufour Ipsen Pharma Aleea Alexandru, nr.10, Ap.1-3, Sct.1 Bucuresti, 011823 - RO Tel: + 40 21(0) 230 43 80
France Ipsen Pharma 65 quai Georges Gorse F-92100 Boulogne-Billancourt Tél: + 33 - 1 - 58 33 50 00
Slovenija PharmaSwiss d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s.r.o.
19 Hviezdoslavova SK-90301 Seneec Tel: + 421 253 412 018
Italia Ipsen SpA Via A.
Figino, 16 I-20156 Milano Tel: + 39 - 02 - 39 22 41
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0)1753 - 62 77 00
Deze bijsluiter werd voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
31 NutropinAq Pen instructies voor gebruik samen met NutropinAq
INJECTEER HET GENEESMIDDEL UITSLUITEND NADAT U MET UW ARTS OF VERPLEEGKUNDIGE DE JUISTE TECHNIEK GOED HEEFT GEOEFEND.
Let op:
Lees de onderstaande aanwijzingen zorgvuldig alvorens de NutropinAq Pen te gebruiken.
Wij raden u ook aan uw arts of verpleegkundige om een demonstratie te vragen.
De NutropinAq Pen mag alleen gebruikt worden met NutropinAq patronen (uitsluitend voor subcutaan gebruik).
Op de afbeeldingen hieronder ziet u dat de NutropinAq Pen en de patronen beschikbaar zijn in twee uitvoeringen (met of zonder bijkomende gele kleur).
De werking van de pen en de inhoud van de patronen zijn gelijk voor beide uitvoeringen.
Beide uitvoeringen van de NutropinAq patroon kunnen worden gebruikt met beide uitvoeringen van de NutropinAq Pen.
Gebruik alleen de door uw arts of verpleegkundige aanbevolen pennaalden.
De doseerschaal naast het venster van de patroonhouder mag niet worden gebruikt voor het afmeten van doses.
Hij mag alleen worden gebruikt om de in de patroon achtergebleven dosis te schatten.
Raadpleeg altijd het LCD-scherm (Liquid Crystal Display), en niet de klikgeluiden, voor het instellen van een injectie met NutropinAq.
Door de klikgeluiden wordt enkel bevestigd dat de zwarte doseerknop is verplaatst.
Bewaar de pen en patronen altijd op een schone, veilige plaats in de koelkast op een temperatuur van 2°C - 8°C en buiten het bereik en het zicht van kinderen.
Tegen fel licht beschermen.
Neem de NutropinAq Pen mee in een koeltas, als u op reis gaat.
De NutropinAq is zodanig gemaakt dat deze dagelijks korte tijd (maximaal één uur) buiten de koelkast goed blijft.
Vermijd ruimten waar een extreme temperatuur heerst.
Kijk voor gebruik op de patroon wat de uiterste gebruiksdatum is.
Neem de onderstaande veiligheidsmaatregelen om de verspreiding van ziektekiemen te voorkomen:
• Was vóór gebruik van de pen uw handen grondig met water en zeep. • Reinig de rubber sluiting van de patroon met een alcoholdepper of een wattenprop gedrenkt in alcohol. • Raak nooit de rubber sluiting van de patroon aan. • Als u per ongeluk de rubber sluiting heeft aangeraakt, reinig deze dan met een alcoholdepper. • Gebruik dezelfde naald niet bij meer dan één persoon. • Gebruik naalden slechts éénmaal.
32 Onderdelen van de NutropinAq Pen:
De onderstaande onderdelen zijn nodig voor het geven van een injectie.
Breng vóór gebruik al deze onderdelen bij elkaar.
De NutropinAq patroon en Pen worden afzonderlijk geleverd.
Deel I:
Voorbereiding en injectie
Volg de aanwijzingen in dit hoofdstuk, als u de pen voor het eerst gebruikt of een leeg patroon vervangt.
Controleer vóór gebruik alle nieuwe patronen.
Soms bevat de NutropinAq-oplossing na bewaring in de koelkast kleine, kleurloze deeltjes.
Dit is niet ongebruikelijk voor oplossingen die eiwitten als NutropinAq bevatten, en het tast de werkzaamheid van het product niet aan.
De patroon op kamertemperatuur laten komen en voorzichtig omzwenken.
Niet schudden.
Als de oplossing troebel is of vaste deeltjes bevat, mag de patroon niet worden gebruikt.
Breng de patroon terug naar uw apotheker of behandelend arts.
1.
Verwijder de groene pendop en schroef de patroonhouder los van de pen.
Verwijder zo nodig de lege patroon en werp deze op gepaste wijze weg.
2.
Druk op de witte resetknop.
3.
Draai de zwarte doseerknop linksom terug naar zijn beginstand tot hij niet verder kan.
1/4 slag) is bereikt.
Hierdoor wordt de duwstaaf van de zuiger weer in de beginstand gebracht.
Als dit wordt nagelaten wanneer de doseerknop voor het eerst wordt ingedrukt, zal NutropinAq worden verspild of kan de patroon barsten.
4.
Plaats de patroon in de patroonhouder en schroef de patroonhouder daarna weer op de pen.
(Niet de rubber sluiting aanraken.)
5.
Verwijder de papieren afsluiting van een nieuw naaldelement en schroef dit element op de patroonhouder.
33 6.
Verwijder voorzichtig beide beschermkapjes van de naald door er voorzichtig aan te trekken.
Gooi het grootste beschermkapje niet weg, omdat het later zal worden gebruikt om de naald op gepaste wijze te verwijderen en weg te werpen.
7.
Tik, terwijl u de pen met de naald omhooggericht vasthoudt, voorzichtig tegen de patroonhouder om eventuele luchtbellen naar de bovenkant te verplaatsen.
Druk, terwijl u de pen nog steeds rechtop houdt, op de zwarte doseerknop tot hij met een klik op zijn plaats is.
Er hoort nu een druppel oplossing te verschijnen.
Wees geduldig.
Als er binnen een paar seconden geen geneesmiddel verschijnt, moet u wellicht opnieuw op de resetknop drukken.
8.
Als er geen druppel geneesmiddel verschijnt, druk dan opnieuw op de witte resetknop.
Draai nu de zwarte doseerknop rechtsom (zie afbeelding) tot u één klik (0,1 mg) heeft gehoord.
Als u per ongeluk te ver heeft gedraaid, ga dan één klik (0,1 mg) terug.
9.
Druk, terwijl u de pen nog steeds rechtop houdt, opnieuw op de zwarte doseerknop en kijk of er uit de naaldpunt een druppel geneesmiddel verschijnt.
Herhaal de stappen 8 en 9 tot dit is gebeurd.
10.
Druk op de witte resetknop.
11.
Stel de benodigde dosis in door aan de zwarte doseerknop te draaien.
Als u door draaien niet de volledige dosis kunt krijgen, begin dan met een nieuwe patroon (zoals beschreven in Deel I) of injecteer de deeldosis en begin dan met een nieuwe patroon (zoals beschreven in Deel I) om het resterende deel van de dosis toe te dienen.
Uw arts of verpleegkundige zal u de procedure uitleggen die voor het toedienen van de laatste dosis in de patroon moet worden gevolgd.
Maak de injectieplaats klaar door te ontsmetten met een prop watten gedrenkt in een antiseptisch middel.
Injectieplaatsen zijn de bovenarmen, de buik en de bovenkant van de dijen.
Wissel de injectieplaats af om ongemak te voorkomen.
Ook al heeft een bepaalde plaats uw voorkeur, dan moet u toch de injectieplaats afwisselen.
Bovenarm
Buik
Dijen
34 12.
Als u de passieve bescherming (of geen bescherming) gebruikt, ga dan over op stap 13.
Als u de actieve bescherming gebruikt, schuif de bescherming dan op de pen en druk tegen de twee zwarte vergrendelknoppen op de naaldbescherming in de richting van de top.
13.
Plaats de top van de pen op de schoongemaakte injectieplaats en duw de naald in de huid door de pen omlaag te drukken tot het schild volledig is ingedrukt.
Uw arts of verpleegkundige zal u laten zien hoe u dit moet doen.
Nu bent u klaar om de dosis toe te dienen.
Druk op de zwarte doseerknop.
Wacht 5 seconden nadat de knop is ingedrukt en trek de pen dan uit de huid.
Er kan een druppel bloed verschijnen.
Doe een pleister op de injectieplaats, indien gewenst.
14.
Trek de naaldbescherming van de pen (indien u er een heeft gebruikt) en leg het grootste beschermkapje van de naald op een vlak oppervlak.
Schuif de naald naar binnen om hem op te pakken en druk het kapje volledig omlaag over de naald.
Schroef de naald los en werp hem op gepaste wijze weg.
Uw arts of verpleegkundige zal u vertellen hoe u voor injectie gebruikte artikelen kunt wegwerpen.
De naaldcontainer altijd buiten het bereik van kinderen bewaren.
15.
Plaats de pendop op de pen en stop de pen terug in de bijbehorende doos met de zwarte doseerknop ingedrukt.
U moet de pen altijd in een koelkast bewaren.
De patroon niet tussen injecties door verwijderen.
NIET IN EEN VRIEZER BEWAREN.
Gebruik voor volgende injecties met de NutropinAq Pen een nieuwe naald, druk op de witte resetknop en stel de dosis in.
Deel II:
Bewaring en onderhoud
Volg de onderstaande tips om de NutropinAq Pen in goede staat te houden:
• Bewaar de NutropinAq Pen en patroon altijd in de koelkast en beschermd tegen licht, als u ze niet gebruikt. • U mag de pen en patroon maximaal 45 minuten vóór gebruik uit de koelkast halen. • Laat de NutropinAq Pen en/of patroon niet bevriezen.
Neem contact op met uw arts of verpleegkundige voor vervanging, als de pen of patroon niet functioneert. • Vermijd extreme temperaturen.
De oplossing in de patroon is na het eerste gebruik gedurende 28 dagen stabiel, als deze bij 2°C - 8°C wordt bewaard. • Als de pen moet worden gereinigd, dompel hem dan niet onder in water.
Veeg vuil weg met een vochtige doek.
Gebruik geen alcohol. • Bij het vervangen van een nieuwe patroon moet u misschien de stappen 8 en 9 van Deel I maximaal zes keer (0,6 mg) herhalen om luchtbellen te verwijderen.
Mogelijk blijven kleine luchtbellen achter; deze zullen geen invloed hebben op de dosis. • De pen moet de NutropinAq bevatten die wordt gebruikt.
De patroon niet tussen injecties door verwijderen. • De NutropinAq patroon mag maximaal 28 dagen worden gebruikt. • De NutropinAq Pen niet bewaren met de naald eraan bevestigd.
Deel III:
Naalden voor de NutropinAq Pen
Uw arts of verpleegkundige zal een naald aanbevelen die voor u geschikt is.
Gebruik altijd de aanbevolen naalden.
Naalden uit andere gebieden of landen passen mogelijk niet op uw NutropinAq Pen.
Als u naar een bestemming buiten de Europese Unie gaat, neem dan voldoende naalden mee voor de duur van uw verblijf.
35 Deel IV:
Vaak gestelde vragen
V:
Moet ik de naald vervangen telkens wanneer ik de NutropinAq Pen gebruik?
A:
Ja.
Voor elke injectie moet een nieuwe naald gebruikt worden.
De naald is alleen steriel bij het eerste gebruik.
V:
Waar moet ik de NutropinAq Pen bewaren?
A:
Wanneer de NutropinAq Pen een patroon bevat, moet hij in de bijbehorende doos in een koelkast worden bewaard.
Doe de pennendoos in een koeltas, als u op reis gaat.
NIET IN EEN VRIEZER BEWAREN.
V:
Waarom moet ik het geneesmiddel in de koelkast bewaren?
A:
Om de werkzaamheid te behouden.
V:
Mag ik de NutropinAq Pen in een vriezer bewaren?
A:
Nee.
De pen en het geneesmiddel zullen door bevriezing schade ondervinden.
V:
Hoelang kan ik de NutropinAq Pen en patroon buiten de koelkast bewaren?
A:
Wij adviseren u dit niet langer dan één uur te doen.
Uw arts of verpleegkundige zal u vertellen hoe u de pen moet bewaren.
V:
Wat is de maximale dosis die in één injectie met de NutropinAq Pen kan worden toegediend?
A:
Met de NutropinAq Pen kan een minimale dosis van 0,1 mg tot een maximale dosis van 4,0 mg (40 klikken) toegediend worden.
Wanneer u probeert om meer dan 4 mg per keer te doseren, dan zal het geneesmiddel ofwel uit de naald geforceerd en verkwist worden, ofwel zal er overmatig druk op de patroon uitgeoefend worden, waardoor hij kan breken.
V:
Kan ik de zwarte doseerknop terugdraaien, als ik te vaak heb geklikt?
A:
Ja.
U kunt de zwarte doseerknop terugdraaien tot het juiste getal op het LCD-scherm is verschenen.
V:
Wat moet ik doen als de patroon niet meer genoeg oplossing bevat voor mijn volgende dosis?
A:
Uw arts of verpleegkundige zal u uitleggen wat u moet doen met de laatste dosis in de patroon.
V:
Waarom moet ik de zwarte doseerknop van de NutropinAq Pen terugdraaien telkens wanneer ik de patroon vervang?
A:
Hierdoor wordt ervoor gezorgd dat de duwstaaf van de zuiger weer helemaal in de beginstand komt.
Als dit wordt nagelaten, zal er vloeistof uit de naald komen wanneer een nieuw patroon in de pen wordt geplaatst.
V:
Kan ik de NutropinAq Pen zonder de bescherming gebruiken?
A:
Ja.
De NutropinAq Pen werkt ook zonder bescherming.
De bescherming kan eventueel worden gebruikt om het injecteren gemakkelijker voor u te maken.
V:
Wat moet ik doen als ik de NutropinAq Pen heb laten vallen?
A:
Als u de NutropinAq Pen heeft laten vallen, kijk dan of de patroon beschadigd is.
U moet ook de pen controleren om te zien of de zwarte doseerknop naar behoren op en neer beweegt en of de LCD- teller werkt.
Als uw patroon of pen beschadigd is, vraag uw arts of verpleegkundige dan om vervanging van de patroon of pen.
V:
Hoelang kan ik de NutropinAq Pen gebruiken?
A:
De NutropinAq Pen is zodanig ontworpen dat hij 24 maanden meegaat vanaf de eerste keer dat u de pen gebruikt.
36 V:
Wat betekent een knipperende ‘ bt’ op de LCD?
A:
De batterij in de NutropinAq Pen is bijna leeg.
Neem contact op met uw arts of verpleegkundige voor een vervangingspen.
De batterijen gaan gewoonlijk 24 maanden mee en gaan nog 4 weken mee nadat de ‘ bt’ voor het eerst is gaan knipperen.
V:
Hoe vervang ik de NutropinAq Pen?
A:
Neem contact op met uw arts of verpleegkundige, als u een onderdeel moet vervangen of als u de hele pen moet vervangen.
Voor meer informatie kunt u de lokale vertegenwoordiger contacteren.
Uw lokale vertegenwoordiger en de fabrikant van NutropinAq Pen zijn dezelfde als voor het geneesmiddel, vermeld in rubriek 6 op de keerzijde.
CE 0459
37
European Medicines Agency
Ref.
EMEA/166889/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG TOT WIJZIGING VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van NUTROPINAQ
Algemene Internationale Benaming (INN): somatropine
NutropinAq was bedoeld voor de langetermijnbehandeling van kinderen met ernstige idiopathisch kleine gestalte (ISS, idiopathic short stature).
Wat is NutropinAq?
NutropinAq is een oplossing voor injectie in een patroon, dat de werkzame stof somatropine bevat.
Het middel wordt toegediend via injectie onder de huid met behulp van een speciaal voor het patroon ontworpen injectiepen.
NutropinAq wordt al voorgeschreven aan kinderen in de volgende situaties: • kinderen met groeistoornissen als gevolg van een tekort aan groeihormoon; • kinderen die klein zijn door het syndroom van Turner (een zeldzame genetische stoornis bij meisjes), wat bevestigd is met een chromosoomanalyse (DNA-test); • kinderen vóór de puberteit, die onvoldoende groeien door een langdurige nierziekte (chronische nierinsufficiëntie).
NutropinAq wordt voorgeschreven tot het kind een niertransplantatie krijgt.
NutropinAq wordt ook voorgeschreven voor de behandeling van volwassenen met een tekort aan groeihormoon, als suppletietherapie.
Dit tekort kan begonnen zijn in hun volwassen leven of tijdens hun jeugd en moet vóór behandeling aan de hand van tests worden bevestigd.
Voor welke behandeling was NutropinAq bedoeld?
In de nieuwe indicatie was NutropinAq bedoeld voor de behandeling van kinderen met ernstige ISS (groeistoornis zonder aanwijsbare oorzaak).
Het zou worden gebruikt als langetermijnbehandeling bij kinderen waarvan verwacht werd dat ze, eenmaal volwassen, klein zouden blijven in vergelijking met de lengte van hun ouders.
Het zou worden voorgeschreven als alle mogelijke oorzaken van het klein blijven van het kind, zoals lage groeihormoonspiegels, waren uitgesloten.
Hoe werkt NutropinAq?
Groeihormoon is een stof die afgescheiden wordt door de hypofyse (een klier onderaan de hersenen).
Het bevordert de groei tijdens de jeugd en de adolescentie, en werkt ook in op de manier waarop het lichaam proteïnen, vet en koolhydraten verwerkt.
De werkzame stof in NutropinAq, somatropine, is identiek aan het menselijk groeihormoon.
Het hormoon wordt vervaardigd met behulp van de zogenaamde ‘ recombinant-DNA-techniek’: het wordt geproduceerd door een bacterie waarin een gen (DNA) is ingebracht zodat menselijk groeihormoon kan worden aangemaakt.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
Gedurende het eerste jaar werd de werkzaamheid van NutropinAq, driemaal per week toegediend, vergeleken met 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. geen behandeling.
Hierna werd de opzet van het onderzoek gewijzigd zodat de kinderen NutropinAq driemaal per week of eenmaal daags kregen toegediend.
De voornaamste graadmeter voor de werkzaamheid was de toename in volwassen lengte.
Dit werd gebaseerd op het verschil tussen de lengte die voor elk kind op grond van zijn lengte en botleeftijd werd voorspeld voordat begonnen werd met de toediening van NutropinAq, en hun uiteindelijke lengte bij het bereiken van de volwassen leeftijd.
In totaal kregen de kinderen het middel tot tien jaar lang toegediend.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De beoordeling was afgerond en het CHMP had een negatief advies uitgebracht.
De firma had verzocht het negatieve advies opnieuw te onderzoeken, maar dit proces was nog niet afgerond toen de firma de aanvraag introk.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de gegevens en het antwoord van de firma op de vragenlijst van het CHMP, had het CHMP op het ogenblik van de intrekking een negatief advies uitgebracht en gaf het geen aanbeveling voor een handelsvergunning van NutropinAq voor de langetermijnbehandeling van kinderen met ernstige ISS.
Wat waren de belangrijkste bedenkingen van het CHMP?
De bedenkingen van het CHMP betroffen het feit dat slechts een bescheiden voordeel was aangetoond van het gebruik van NutropinAq bij ernstige ISS, met een gemiddelde toename in uiteindelijke volwassen lengte van zo’ n 6 tot 7 cm in het hoofdonderzoek.
Bovendien was niet aangetoond dat het geneesmiddel een positief effect had op het psychologisch of sociaal welzijn van het kind.
Het Comité uitte de zorg dat het langdurige gebruik van NutropinAq dat nodig is voor de behandeling van ernstige ISS, het risico van de ontwikkeling van tumoren of diabetes in het latere leven zou kunnen verhogen.
Daarom was het CHMP op het moment van de intrekking van mening dat de voordelen van NutropinAq voor de langetermijnbehandeling van kinderen met ernstige ISS niet opwogen tegen de mogelijke risico’ s ervan.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag, is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische onderzoeken met NutropinAq of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er in Europa momenteel geen klinische onderzoeken of programma’ s lopen met patiënten die NutropinAq met speciale toestemming krijgen toegediend voor deze indicatie.
Wat gebeurt er met NutropinAq voor de behandeling van groeistoornissen als gevolg van een tekort aan groeihormoon, het syndroom van Turner of chronische nierinsufficiëntie?
Er zijn geen gevolgen voor het gebruik van NutropinAq in de goedgekeurde indicaties, aangezien de baten-risicoverhouding hiervoor ongewijzigd blijft.
2/2
European Medicines Agency
EMEA/H/C/961
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OLANZAPINE MYLAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Olanzapine Mylan?
Olanzapine Mylan is een geneesmiddel dat de werkzame stof olanzapine bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
2,5, 5, 7,5 en 10 mg; ovaal:
15 en 20 mg).
Olanzapine Mylan is een ‘ generiek geneesmiddel’, Dit betekent dat Olanzapine Mylan gelijkwaardig is aan het ‘ referentiegeneesmiddel’ dat al in de Europese Unie (EU) is toegelaten onder de naam Zyprexa.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en- antwoorddocument.
Wanneer wordt Olanzapine Mylan voorgeschreven?
Olanzapine Mylan wordt voorgeschreven voor de behandeling van volwassen schizofreniepatiënten.
Schizofrenie is een geestesziekte die wordt gekenmerkt door verschijnselen als onsamenhangende gedachten en spraak, hallucinaties (horen en zien van in werkelijkheid niet aanwezige verschijnselen), achterdocht en waanideeën.
Olanzapine Mylan is ook werkzaam als middel voor instandhouding van de verbeteringen bij patiënten bij wie een eerste behandelkuur is aangeslagen.
Olanzapine Mylan wordt ook gebruikt ter behandeling van matig ernstige tot ernstige manische episodes bij volwassenen (dat wil zeggen dat de patiënt extreem goed gehumeurd is).
Het middel kan ook worden gebruikt om een terugkeer van de symptomen te voorkomen bij volwassenen met een bipolaire stoornis (een geestesziekte waarbij periodes van euforie en depressie elkaar afwisselen) die op de eerste kuur reageerden.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Olanzapine Mylan gebruikt?
Als in het laatste geval echter ook andere geneesmiddelen gelijktijdig worden gebruikt, kan worden begonnen met een dosis van 10 mg.
Afhankelijk van de reactie van de patiënt op de behandeling en hoe goed hij deze verdraagt, wordt de dosering aangepast.
De gebruikelijke dosering varieert van 5 tot 20 mg per dag.
Bij patiënten boven de 65 en patiënten met lever- of nierproblemen moet de behandeling wellicht gestart worden met een lagere dosis van 5 mg per dag.
Olanzapine Mylan wordt niet aanbevolen voor patiënten jonger dan 18 jaar, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze leeftijdsgroep beschikbaar is.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Olanzapine Mylan?
De werkzame stof in Olanzapine Mylan, olanzapine, is een antipsychoticum (geneesmiddel tegen psychotische verschijnselen).
Het staat bekend als een ‘ atypisch’ antipsychoticum omdat het verschilt van de klassieke antipsychotica die sinds de jaren vijftig van de vorige eeuw verkrijgbaar zijn.
De exacte werking is onbekend, maar de stof hecht zich aan verschillende receptoren aan het oppervlak van zenuwcellen in de hersenen.
Dit verstoort de overdracht van signalen tussen hersencellen die tot stand komt via ‘ neurotransmitters’, chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Het positieve effect van dit middel is vermoedelijk het gevolg van het feit dat olanzapine receptoren voor de neurotransmitters 5-hydroxytryptamine (ook serotonine genoemd) en dopamine blokkeert.
Daar deze neurotransmitters een rol spelen bij schizofrenie en bipolaire stoornis, wordt met behulp van olanzapine de hersenactiviteit genormaliseerd en nemen de symptomen van deze ziektes af.
Hoe is Olanzapine Mylan onderzocht?
Olanzapine Mylan is een generiek geneesmiddel en de onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden aangetoond dat het middel bioequivalent is aan de referentiemiddelen (dat wil zeggen dat de geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Welke risico’ s houdt het gebruik van Olanzapine Mylan in?
Olanzapine Mylan is een generiek geneesmiddel en bioequivalent aan de referentiemiddelen en de baten en risico’ s van het middel worden dus geacht hetzelfde te zijn.
Waarom is Olanzapine Mylan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Olanzapine Mylan van vergelijkbare kwaliteit is als, en bioequivalent is aan Zyprexa.
Daarom was het CHMP van mening dat, net zoals voor Zyprexa, het voordeel groter was dan de geïdentificeerde risico’ s.
Het Comité bracht een positief advies uit voor het in de handel brengen van Olanzapine Mylan.
Overige informatie over Olanzapine Mylan:
De Europese Commissie heeft op 7 oktober 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Olanzapine Mylan verleend aan Generics [UK] Ltd.
Klik hier voor het volledige EPAR voor Olanzapine Mylan.
Het volledige EPAR voor het referentiemiddel staat eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
2/ 2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 2,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Bevat per filmomhulde tablet 2,5 mg olanzapine.
Hulpstof:
Voor de 2,5 mg:
Bevat per filmomhulde tablet 76 mg lactose anhydraat.
Bevat per filmomhulde tablet 0,06 mg soja lecithine
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
7,0 mm, ronde, normaal convexe, witte filmomhulde tablet met inscriptie „ OZ 2.5” op een zijde en „ G” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
2 Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet- rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, pinda's of soja of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
4 Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
5 Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE MYLAN tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
De tabletomhulling bevat soja lecithine.
Patienten met een allergie voor pinda's of soja moeten deze tabletten niet innemen.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
6 Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
7 4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
8
Zeer vaak
Vaak Orthostatische hypotensie
Soms
Niet bekend Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
9 1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
10 Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde 12 vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Olanzapine werd gebruikt in een flexibele
13 dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
14 Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
15 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Maïszetmeel Gepregelatiniseerd maiszetmeel Crospovidon type A Magnesiumstearaat
Tabletomhulling Opadry White OY-B-28920 bestaande uit:
Polyvinylalcohol Titaniumdioxide E171 Talc E553b Lecithin soja E322 Xanthaan gom E415
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blister 2,5 mg
18 maanden
Tabletflacon 2,5 mg
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
6.5 Aard en inhoud van de verpakking
Olanzapine Mylan 2,5 mg filmomhulde tabletten:
Koudgevormd aluminium/aluminium doordrukstrips in doosjes met 28, 35, 56 & 70 filmomhulde tabletten per doosje.
Polypropyleen tabletflacons met verzegelde polyethyleen dop die 250 en 500 filmomhulde tabletten per tabletflacon bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
17 1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Bevat per filmomhulde tablet 5 mg olanzapine.
Hulpstof:
Voor de 5 mg: bevat per filmomhulde tablet 152 mg lactose anhydraat.
Hulpstof De filmomhulling van de 5 mg tablet bevat 0,12 mg soja lecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet)
8,0 mm ronde, normaal convexe, witte filmomhulde tablet met inscriptie “ OZ 5” op één zijde en “ G” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
18 Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet- rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, pinda's of soja of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) gedurende het gehele onderzoek en dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndrome (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
20 Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE, bijvoorbeeld immobilisatie van patiënten, te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
21 Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE MYLAN tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
De tabletomhulling bevat soja lecithine.
Patienten met een allergie voor pinda's of soja moeten deze tabletten niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
22 Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Ttherapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
23 4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,0 1%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Zenuwstelselaandoeningen Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Bloedvatandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie rubriek 4.4)
Vaak Orthostatische hypotensie
Soms
Niet bekend Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en
bindweefselaandoeningen
Rabdomyolyse
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor. bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (≥ 6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (≥ 6,2 mmol/ l) kwamen zeer vaak voor.
25 4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (≥ 7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/ l) naar een hoge spiegel (≥ 7 mmol/ l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (≥ 2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (≥ 2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie, resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
26 Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/ l) naar een hoge spiegel toenamen (≥ 1,467 mmol/ l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/ l- < 1,467 mmol/ l) naar een hoge spiegel toenamen (≥ 1,467 mmol/ l).
27 11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (≥ 5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (≥ 5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde 28 vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Olanzapine werd gebruikt in een flexibele
29 dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoek bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
30 Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
31 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Maiszetmeel Gepregelatinised maiszetmeel Crospovidon type A Magnesiumstearaat
Polyvinylalcohol Titaniumdioxide E171 Talk E553b Lecithin soja E322 Xanthaan gom E415
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blister 5 mg 18 maanden
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C.
6.5 Aard en inhoud van de verpakking
Olanzapine Mylan 5 mg, filmomhulde tabletten:
Koudgevormd aluminium/ aluminium doordrukstrips in doosjes met 28, 35, 56 & 70 filmomhulde tabletten per doosje.
Polypropyleen tabletflacons met verzegelde polyethyleen dop die 250 en 500 filmomhulde tabletten per tabletflacon bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
33 1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 7,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Bevat per filmomhulde tablet 7,5 mg olanzapine.
Hulpstof:
Voor de 7,5 mg: bevat per tablet 228 mg lactoseanhydraat.
De filmomhulling van de 7,5 mg tablet bevat 0.18 mg soja lecithine
Voor een volledige lijst van hulpstoffen zie, rubriek 6.1
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet)
9,0 mm ronde, normaal convexe, witte filmomhulde tablet met inscriptie “ OZ 7.5” op één zijde en “ G” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
34 Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet- rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, pinda's of soja of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndrome (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in gecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
36 Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
37 Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE MYLAN tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
De tabletomhulling bevat soja lecithine.
Patienten met een allergie voor pinda's of soja moeten deze tabletten niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine moet worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine moet worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
38 Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaat-dosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
39 4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Zenuwstelselaandoeningen Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bradycardie QTc -verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie
Niet bekend rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en
bindweefselaandoeningen
Rabdomyolyse
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaardekwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (≥ 6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (≥ 6,2 mmol/ l) kwamen zeer vaak voor.
41 4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (≥ 7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ ,56- < 7 mmol/ l) naar een hoge spiegel (≥ 7 mmol/ l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (≥ 2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (≥ 2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie, resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
42 Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en jonge volwassenen jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/ l) naar een hoge spiegel toenamen (≥ 1,467 mmol/ l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/ l- < 1,467 mmol/ l) naar een hoge spiegel toenamen (≥ 1,467 mmol/ l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (≥ 5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (≥ 5,7 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
43 Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden, werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
44 In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
45 beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Maiszetmeel Gepregelatinised maiszetmeel Crospovidon type A Magnesiumstearaat
Tabletomhulling Opadry White OY-B-28920 bestaande uit:
Polyvinylalcohol Titaniumdioxide E171 Talk E553b Lecithin soja E322 Xanthaan gom E415
47 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blister 7,5 mg
18 maanden
Tabletflacons 7,5
mg 18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C.
6.5 Aard en inhoud van de verpakking
Olanzapine Mylan 7,5 mg, filmomhulde tabletten:
Koudgevormd aluminium/ aluminium doordrukstrips in doosjes met 28, 35, 56 & 70 filmomhulde tabletten per doosje.
Polypropyleen tabletflacons met verzegelde polyethyleen dop die 100 filmomhulde tabletten per tabletflacon bevat.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
48 1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 10 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Bevat per filmomhulde tablet 10 mg olanzapine.
Hulpstof:
Voor de 10 mg:
Bevat per tablet 304 mg lactoseanhydraat.
De filmomhulling van de 10 mg tablet bevat 0,24 mg soja lecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet).
10,2 mm ronde, normaal convexe, witte filmomhulde tablet met inscriptie “ OZ 10” op één zijde en “ G” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
49 Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet- rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, pinda's of soja of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
51 Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE, bijvoorbeeld immobilisatie van patiënten, te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
52 Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op de langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE MYLAN tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
De tabletomhulling bevat soja lecithine.
Patienten met een allergie voor pinda's of soja moeten deze tabletten niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
53 Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals gecontroleerd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
54 4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Zenuwstelselaandoeningen Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie rubriek 4.4)
Vaak Orthostatische hypotensie
Soms
Niet bekend Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en
bindweefselaandoeningen
Rabdomyolyse
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (≥ 6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (≥ 6,2 mmol/ l) kwamen zeer vaak voor
56 4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (≥ 7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/ l) naar een hoge spiegel (≥ 7 mmol/ l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (≥ 2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (≥ 2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een 4,1% incidentie van neutropenie; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat, werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
57 Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselalandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,0 16 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,3 9 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (≥ 5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
58 4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren, en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT)
59 onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
60 5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
61 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Maiszetmeel Gepregelatinised maiszetmeel Crospovidon type A Magnesiumstearaat
62 Opadry White OY-B-28920 bestaande uit:
Polyvinylalcohol Titaniumdioxide E171 Talk E553b Lecithin soja E322 Xanthaan gom E415
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blister 10 mg
18 maanden
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C.
6.5 Aard en inhoud van de verpakking
Olanzapine Mylan 10 mg, filmomhulde tabletten:
Koudgevormd aluminium/ aluminium doordrukstrips in doosjes met 28, 35, 56 & 70 filmomhulde tabletten per doosje.
Polypropyleen tabletflacons met verzegelde polyethyleen dop die 100 of 500 filmomhulde tabletten per tabletflacon bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
63 1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 15 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Bevat per filmomhulde tablet 15 mg olanzapine
Hulpstof:
Hulpstof De filmomhulling van de 15 mg tablet bevat 0,15 mg soja lecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet)
12,2 mm x 6,7 mm, ovale, normaal convexe, witte filmomhulde tablet met inscriptie “ OZ 15” op één zijde en “ G” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
64 Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet- rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, pinda's of soja of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren..
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan de bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van geneesmiddelgeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Indien een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
66 Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
67 Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder, werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13- 17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE MYLAN tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
De tabletomhulling bevat soja lecithine.
Patienten met een allergie voor pinda's of soja moeten deze tabletten niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
68 Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaat-dosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
69 4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Zenuwstelselaandoeningen Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie rubriek 4.4)
70
Zeer vaak
Vaak Orthostatische hypotensie
Soms
Niet bekend Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Aandoeningen van het maagdarmstelsel
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Maagdarmstelselaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantinsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten 2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (≥ 6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bija aanvang (≥ 5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (≥ 6,2 mmol/ l) kwamen zeer vaak voor.
71 4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (≥ 7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/ l) naar een hoge spiegel (≥ 7 mmol/ l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (≥ 2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (≥ 2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
72 Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/ l) naar een hoge spiegel toenamen (≥ 1,467 mmol/ l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/ l- < 1,467 mmol/ l) naar een hoge spiegel toenamen (≥ 1,467 mmol/ l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (≥ 5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (≥ 5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
73 Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden, werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
74 In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
75 beide in onderzoeken met dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Maiszetmeel Gepregelatinised maiszetmeel Crospovidon type A Magnesiumstearaat
Tabletomhulling Opadry White OY-B-28920 bestaande uit:
Polyvinylalcohol Titaniumdioxide E171 Talk E553b Lecithin soja E322 Xanthaan gom E415
77 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blister 15 mg
2 jaar
Tablet containers 15 mg
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C.
6.5 Aard en inhoud van de verpakking
Olanzapine Mylan 15 mg, filmomhulde tabletten:
Koudgevormd aluminium/ aluminium doordrukstrips in doosjes met 28, 35, 56 & 70 filmomhulde tabletten per doosje.
Polypropyleen tabletflacons met verzegelde polyethyleen dop die 100 filmomhulde tabletten per tabletflacon bevat.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
78 1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Bevat per filmomhulde tablet 20 mg olanzapine.
Hulpstof:
Hulpstof De filmomhulling van de 20 mg tablet bevat 0,20 mg soja lecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet)
13,4 mm x 7,3 mm, ovale, normaal convexe, witte filmomhulde tablet met inscriptie “ OZ 20” op één zijde en “ G” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
79 Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet- rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, pinda's of soja of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van geneesmiddelgeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
81 Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
82 Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE MYLAN tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
De tabletomhulling bevat soja lecithine.
Patienten met een allergie voor pinda's of soja moeten deze tabletten niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
83 Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaat-dosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
84 4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Zenuwstelselaandoeningen Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie rubriek 4.4)
Vaak Orthostatische hypotensie
Soms
Niet bekend Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en
bindweefselaandoeningen
Rabdomyolyse
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten 2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (≥ 6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (≥ 6,2 mmol/ l) kwamen zeer vaak voor.
86 4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (≥ 7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/ l) naar een hoge spiegel (≥ 7 mmol/ l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (≥ 2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (≥ 2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie, resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaat- spiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat, werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
87 Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoek met adolescenten vergeleken met die uit onderzoek met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterospiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Gezien voor normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/ l) naar een hoge spiegel toenamen (≥ 1,467 mmol/ l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/ l- < 1,467 mmol/ l) naar een hoge spiegel toenamen(≥ 1,467 mmol/ l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (≥ 5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (≥ 5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
88 4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoek vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoek met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoek toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT)
89 onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
90 5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
91 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactose monohydraat Maiszetmeel Gepregelatinised maiszetmeel Crospovidon type A Magnesiumstearaat
92 Opadry White OY-B-28920 bestaande uit:
Polyvinylalcohol Titaniumdioxide E171 Talk E553b Lecithin soja E322 Xanthaan gom E415
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blister 20 mg
2 jaar
20 mg
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C.
6.5 Aard en inhoud van de verpakking
Olanzapine Mylan 20 mg, filmomhulde tabletten:
Koudgevormd aluminium/aluminium doordrukstrips in doosjes met 28, 35, 56 & 70 filmomhulde tabletten per doosje.
Polypropyleen tabletflacons met verzegelde polyethyleen dop die 100 filmomhulde tabletten per tabletflacon bevat.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
93 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
94 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
McDermott Laboratories Ltd. t/ a Gerard Laboratories 35/ 36 Baldoyle Industrial Estate Grange road Dublin 13 Ierland
Mylan BV Dieselweg 25, 3752 LB, Bunschoten Nederland
Mylan S. A. S 34, rue Saint Romain, 69359 Lyon Cedex 08 Frankrijk
Mylan S. A. S ZAC des Gaulnes, 10, boulevard de lattre de Tassigny, 69330 Meyzieu Frankrijk
Pharma Pack Kft 2040 Hungary, Budaörs, Vasút u.13 Hongarije
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
(21 april 2008) en neergelegd in module 1.8.1 van de registratieaanvraag, opgezet is en functioneert voordat en terwijl het product op de markt is.
PSURs Het schema voor de PSUR indiening van Olanzapine Mylan filmomhulde tabletten volgt het schema van de PSUR indiening voor het referentieproduct.
95 BIJLAGE III
ETIKETTERING EN BIJSLUITER
96 A.
ETIKETTERING
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 2,5 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 2,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 35 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
98 Bewaren beneden 25 °C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 2,5 mg
99 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER FOLIE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 2,5 mg tablet Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
100 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
FILMOMHULDEDOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 5 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 35 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
101 Bewaren beneden 25 °C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 5 mg
102 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE BLISTER FOLIE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 5 mg tablet Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
103 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDEDOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 7,5 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 7,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 35 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
104 Bewaren beneden 25 °C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 7,5 mg
105 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE BLISTER FOLIE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 7,5 mg tablet Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
106 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDEDOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 10 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 10 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 28 filmomhulde tabletten 35 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
107 Bewaren beneden 25 °C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 10 mg
108 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE BLISTER FOLIE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 10 mg tablet Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
109 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDEDOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 15 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 15 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 35 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
110 Bewaren beneden 25 °C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 15 mg
111 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE BLISTER FOLIE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 15 mg filmomhulde tablet Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
112 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDEDOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 20 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 20 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 35 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
113 Bewaren beneden 25 °C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 20 mg
114 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTER FOLIE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 20 mg tablet Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
115 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
FILMOMHULDE SECURITAINER LABEL EN LABEL OP DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 2,5 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 2,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
250 filmomhulde tabletten 500 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
116 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 2,5 mg
117 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
FILMOMHULDE SECURITAINER LABEL EN LABEL OP DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 5 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
250 filmomhulde tabletten 500 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
118 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 5 mg
119 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDE SECURITAINER LABEL EN LABEL OP DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 7,5 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 7,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
120 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 7,5 mg
121 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDE SECURITAINER LABEL EN LABEL OP DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 10 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 10 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten 500 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
122 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 10 mg
123 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDE SECURITAINER LABEL EN LABEL OP DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 15 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 15 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
124 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 15 mg
125 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FILMOMHULDE SECURITAINER LABEL EN LABEL OP DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
OLANZAPINE MYLAN 20 mg filmomhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 20 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat en soja lecithine.
Lees voor gebruik de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
126 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, UK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OLANZAPINE 20 mg
127 B.
BIJSLUITER
128 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
OLANZAPINE MYLAN 2,5 mg filmomhulde tabletten OLANZAPINE MYLAN 5 mg filmomhulde tabletten OLANZAPINE MYLAN 7,5 mg filmomhulde tabletten OLANZAPINE MYLAN 10 mg filmomhulde tabletten OLANZAPINE MYLAN 15 mg filmomhulde tabletten OLANZAPINE MYLAN 20 mg filmomhulde tabletten olanzapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is OLANZAPINE MYLAN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u OLANZAPINE MYLAN inneemt 3.
Hoe wordt OLANZAPINE MYLAN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u OLANZAPINE MYLAN 6.
Aanvullende informatie
1.
WAT IS OLANZAPINE MYLAN EN WAARVOOR WORDT HET GEBRUIKT
OLANZAPINE MYLAN behoort tot de groep van geneesmiddelen die antipsychotica wordt genoemd.
OLANZAPINE MYLAN wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn; waangedachten, ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
OLANZAPINE MYLAN wordt gebruikt voor de behandeling van een toestand die zich uit in zich “ high” voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan normaal, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkómt.
2.
WAT U MOET WETEN VOORDAT U OLANZAPINE MYLAN INNEEMT
Neem OLANZAPINE MYLAN niet in:
- Als u allergisch (overgevoelig) bent voor olanzapine, pinda’ s of soja of voor één van de andere
bestanddelen van Olanzapine Mylan.
Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Als dit op u van toepassing is, vertel dit dan aan uw arts.
- Indien voorheen reeds oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk in
het oog) bij u werd vastgesteld.
129 Wees extra voorzichtig met OLANZAPINE MYLAN:
- Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de
tong veroorzaken.
Als dit optreedt terwijl u OLANZAPINE MYLAN gebruikt, moet u dit aan uw arts vertellen.
- In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een
snellere ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts.
- Het gebruik van OLANZAPINE MYLAN bij oudere patiënten met dementie wordt niet
aanbevolen aangezien er ernstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: • diabetes • hartaandoening • lever- of nierziekte • ziekte van Parkinson • epilepsie • prostaatklachten • belemmerde darmpassage (paralytische ileus) • bloedstoornissen • beroerte of “ kleine” beroerte (tijdelijke symptomen van beroerte)
Indien u lijdt aan dementie, dient u of uw verzorger/ familie aan uw arts te vertellen of u ooit een beroerte of “ kleine” beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
OLANZAPINE MYLAN is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Inname in combinatie met andere geneesmiddelen Gebruik alleen andere geneesmiddelen indien u OLANZAPINE MYLAN gebruikt als uw arts zegt dat dit kan.
U kunt zich slaperig voelen als u OLANZAPINE MYLAN samen gebruikt met geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquillizers).
U moet uw arts vertellen indien u fluvoxamine (een geneesmiddel tegen depressie) of ciprofloxacine (een antibioticum) gebruikt, omdat het nodig kan zijn om uw dosis OLANZAPINE MYLAN aan te passen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel met name uw arts wanneer u geneesmiddelen tegen de ziekte van Parkinson gebruikt.
Inname van OLANZAPINE MYLAN met voedsel en drank Drink geen alcohol als u OLANZAPINE MYLAN gebruikt omdat OLANZAPINE MYLAN en alcohol samen u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden OLANZAPINE MYLAN in de moedermelk terecht kunnen komen.
130 Rijvaardigheid en het gebruik van machines Er bestaat een risico op slaperigheid als u OLANZAPINE MYLAN gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
Belangrijke informatie over enkele bestanddelen van OLANZAPINE MYLAN OLANZAPINE MYLAN bevat lactose.
Indien uw arts u verteld heeft dat u een intolerantie voor bepaalde suikers heeft, neem dan contact met uw arts op voordat u dit geneesmiddel inneemt.
De filmomhulling van de tablet bevat soja lecitine.
Neem deze tabletten niet wanneer u allergisch bent voor pinda’ s of soja.
3.
HOE WORDT OLANZAPINE MYLAN GEBRUIKT
Gebruik OLANZAPINE MYLAN altijd precies zoals uw arts u dat verteld heeft.
Indien u niet zeker bent, neem dan contact op met uw arts of apotheker.
Uw arts zal u vertellen hoeveel OLANZAPINE MYLAN tabletten u dient in te nemen, en voor hoelang.
De dagelijkse dosis OLANZAPINE MYLAN is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van OLANZAPINE MYLAN tenzij uw arts u vertelt dat te doen.
OLANZAPINE MYLAN tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
OLANZAPINE MYLAN filmomhulde tabletten zijn voor oraal gebruik.
U moet de tabletten in hun geheel met water doorslikken.
Wat u moet doen als u meer van OLANZAPINE MYLAN heeft gebruikt dan u zou mogen Patiënten die meer OLANZAPINE MYLAN hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/ agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen als u OLANZAPINE MYLAN vergeet te gebruiken Neem uw tabletten zodra u dat opmerkt.
Neem geen 2 doses in op een dag.
Wanneer u stopt met het gebruik van OLANZAPINE MYLAN Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van OLANZAPINE MYLAN kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan OLANZAPINE MYLAN bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers • Gewichtstoename. • Slaperigheid.
Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers • Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed. • Verhogingen in de suikerspiegels in het bloed en de urine. • Meer honger gevoel. • Duizeligheid. • Rusteloosheid. • Beven. • Spierstijfheid of spasmen (met inbegrip van oogbewegingen). • Problemen met praten. • Ongebruikelijke bewegingen (vooral van gezicht en tong). • Verstopping. • Droge mond. • Huiduitslag. • Krachtsverlies. • Extreme moeheid. • Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten. • In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzame hartslag. • Gevoelig zijn voor zonlicht. • Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers • Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag). • Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma. • Verlaging van de normale lichaamstemperatuur. • Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie). • Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid. • Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt. • Afwijkende hartritmes. • Plotselinge onverklaarbare dood. • Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long. • Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken. • Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen. • Spierziekte die tot uiting komt als onverklaarde pijnen. • Moeilijkheden met plassen. • Langdurige en pijnlijke erectie.
Tijdens olanzapine-behandeling, hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
132 Bij patiënten met de ziekte van Parkinson kan OLANZAPINE MYLAN de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de menstruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s van moeders die OLANZAPINE MYLAN namen in het laatste trimester van de zwangerschap (3e trimester) bevingen hebben of slaperig of suf zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OLANZAPINE MYLAN
Houd buiten het bereik en het zicht van kinderen.
Gebruik OLANZAPINE MYLAN niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren beneden 25 °C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijke afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat OLANZAPINE MYLAN Het werkzame bestanddeel is olanzapine.
Elke Olanzapine Mylan tablet bevat 2,5 mg, 5 mg, 7,5 mg, 10 mg, 15 mg of 20 mg van het werkzame bestanddeel.
De hoeveelheid wordt aangegeven op uw Olanzapine Mylan verpakking.
De andere bestanddelen zijn:
(tabletkern) lactose monohydraat, maïszetmeel, gepregelatiniseerd maïszetmeel, crospovidon type A, magnesiumstearaat en (tabletomhulling) polyvinylalcohol, titaniumhydroxide (E171), talk (E553b), lecitine (soja) (E322), xanthaan gom (E415)
Hoe ziet OLANZAPINE MYLAN eruit en de inhoud van de verpakking Olanzapine Mylan 2,5 mg, 5 mg, 7,5 mg en 10 mg zijn ronde, witte filmomhulde tabletten.
Olanzapine Mytlan 15 mg en 20 mg zijn ovale, witte filmomhulde tabletten
Blisterverpakkingen:
Olanzapine Mylan 2.5 mg, 5 mg, 7.5 mg, 15 mg en 20 mg tablet zijn beschikbaar in verpakkingen van 28, 35, 56 en 70 filmomhulde tabletten.
Olanzapine Mylan 10 mg is beschikbaar in verpakkingen van 7, 28, 35, 56 en 70 filmomhulde tabletten.
Tabletflacons:
Olanzapine Mylan 2,5 mg en 5 mg zijn beschikbaar in flacons van 250 and 500 filmomhulde tabletten.
Olanzapine Mylan 7.5 mg, 15 mg en 20 mg zijn beschikbaar in flacons van 100 filmomhulde tabletten Olanzapine Mylan 10 mg is beschikbaar in flacons van 100 en 500 filmomhulde tabletten.
133 Registratiehouder en fabrikant Registratiehouder:
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, United Kingdom.
Fabrikant:
McDermott Laboratories Ltd. t/ a Gerard Laboratories, 35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland Mylan BV, Dieselweg 25, 3752 LB, Bunschoten, Nederland (uitsluitend voor Nederland) Mylan S. A. S, ZAC des Gaulnes 10, boulevard de Lattre de Tassigny, 69330 MEYZIEU, France (uitsluitende voor Frankrijk) Mylan S. A. S, 34, rue saint Romain, 69359 Lyon Cedex 08, Frankrijk (uitsluitend voor Frankrijk) Pharma Pack Kft, 2040 Hungary, Budaörs, Vasút u.13, Hungary (Uitsluitend voor Centraal en Oost- Europeen Oostenrijk)
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Mylan bvba/ sprl Tél/ Tel: + 0032 02 686 07 11
България Generics [UK] Ltd Teл.: +44 1707 853000 (United Kingdom)
Magyarország Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
Ceská republika Mylan Pharmaceuticals. s. r. o.
Tel: +420 274 770 201
Malta George Borg Barthet Ltd Tel: +356 21244205
Danmark Mylan ApS Tlf: + 45 3694 4568
Deutschland Mylan dura GmbH Tel: + 49-(0) 6151 9512 0
Österreich Arcana Arzneimittel GmbH Tel: +43 1 979 37 95 - 113
Ελλάδα Generics Pharma Hellas ΕΠΕ Τηλ: +30 210 9936410
Polska Mylan Sp. z o. o.
Tel: + +48 22 644 22 41
España Mylan Pharmaceuticals, S. L tel: + 34 94 565 55 00
Portugal Laquifa Laboratórios S. A Tel: + 351 21 3613 500.
Generics [UK]Limited Tel: + 44 1707 853000 (United Kingdom)
Ireland Mc Dermott Laboratories Ltd Tel: + 1800 272 272
Slovenija Generics [UK] Ltd Tél: +44 1707 853000 (United Kingdom)
Ísland Mylan AB Sími: + 46 8-555 227 50
Slovenská republika Mylan s r. o Tel: + 421 2 48 212 620
Italia Mylan S. p. A Tel: + +39/ 02-61246921
Suomi/ Finland Mylan OY Puh/ Tel: + 358 9-46 60 03
Κύπρος Pharmaceutical Trading Co Ltd Τηλ: +35 7 24656165
Latvija Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
United Kingdom Generics [UK] Ltd Tel: +44 1707 853000
Lietuva Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
Deze bijsluiter is de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
135
European Medicines Agency
EMEA/H/C/793
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OLANZAPINE NEOPHARMA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Olanzapine Neopharma?
Olanzapine Neopharma is een geneesmiddel dat de werkzame stof olanzapine bevat.
2,5 mg, 5 mg, 7,5 mg en 10 mg; blauw en ovaal:
15 mg).
Olanzapine Neopharma is een ‘ generiek geneesmiddel’.
Dit betekent dat Olanzapine Neopharma hetzelfde is als het zogenoemde ‘ referentie’ -geneesmiddel dat al in de Europese Unie (EU) is toegelaten onder de naam Zyprexa.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag- en antwoorddocument.
Wanneer wordt Olanzapine Neopharma voorgeschreven?
Olanzapine Neopharma wordt voorgeschreven voor de behandeling van volwassen schizofreniepatiënten.
Schizofrenie is een geestesziekte die wordt gekenmerkt door verschijnselen als onsamenhangende gedachten en spraak, hallucinaties (horen en zien van in werkelijkheid niet aanwezige verschijnselen), achterdocht en waanideeën.
Olanzapine Neopharma is ook werkzaam als middel voor instandhouding van de verbeteringen bij patiënten bij wie een eerste behandelkuur is aangeslagen.
Olanzapine Neopharma wordt ook gebruikt ter behandeling van matig ernstige tot ernstige manische episodes bij volwassenen (dat wil zeggen dat de patiënt extreem goed gehumeurd is).
Het middel kan ook worden gebruikt om een terugkeer van de symptomen te voorkomen bij patiënten met een bipolaire stoornis (een geestesziekte waarbij periodes van euforie en depressie elkaar afwisselen) die in het beginstadium reageerden op de behandeling.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Olanzapine Neopharma gebruikt?
De aanbevolen begindosis van Olanzapine Neopharma hangt af van de aard van de te behandelen ziekte: bij schizofrenie en ter voorkoming van manische episodes wordt 10 mg per dag voorgeschreven en bij de behandeling van manische episodes 15 mg.
Als in het laatste geval echter ook andere geneesmiddelen gelijktijdig worden gebruikt, kan worden begonnen met een dosis van 10 mg.
Het gebruikelijke doseringsbereik ligt tussen 5 en 20 mg per dag.
Bij patiënten boven de 65 en patiënten met lever- of nierproblemen moet de behandeling wellicht gestart worden met een lagere dosis van 5 mg per dag.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe werkt Olanzapine Neopharma?
De werkzame stof in Olanzapine Neopharma, olanzapine, is een antipsychoticum (geneesmiddel tegen psychotische verschijnselen).
Dit belemmert de overdracht van signalen tussen hersencellen die tot stand komt via neurotransmitters, chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Het positieve effect van dit middel is vermoedelijk het gevolg van het feit dat olanzapine receptoren voor de neurotransmitters 5-hydroxytryptamine (ook serotonine genoemd) en dopamine blokkeert.
Daar deze neurotransmitters een rol spelen bij schizofrenie en bipolaire stoornis wordt met behulp van olanzapine de hersenactiviteit genormaliseerd en nemen de symptomen van deze ziektes af.
Hoe is Olanzapine Neopharma onderzocht?
Olanzapine Neopharma is een generiek geneesmiddel en de onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden aangetoond dat het middel bioequivalent is aan het referentiemiddel (dat wil zeggen dat beide geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de baten/risicoverhouding van Olanzapine Neopharma?
Olanzapine Neopharma is een generiek geneesmiddel en bioequivalent aan het referentiemiddel en de baten en risico’ s van het middel worden dus geacht hetzelfde als het referentiemiddel te zijn.
Waarom is Olanzapine Neopharma goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Olanzapine Neopharma van vergelijkbare kwaliteit is als, en bioequivalent is aan Zyprexa.
Daarom was het CHMP van mening dat, net zoals voor Zyprexa, het voordeel groter was dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Olanzapine Neopharma.
Overige informatie over Olanzapine Neopharma:
De Europese Commissie heeft op 14 november 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Olanzapine Neopharma verleend aan de firma Neopharma Limited.
Klik hier voor het volledige EPAR voor Olanzapine Neopharma.
Het volledige EPAR voor het referentiemiddel staat eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakkingsgrootte
EU/1/07/426/001 EU/1/07/426/002 EU/1/07/426/003 EU/1/07/426/004 EU/1/07/426/005 EU/1/07/426/006 EU/1/07/426/007 EU/1/07/426/008 EU/1/07/426/009 EU/1/07/426/010 EU/1/07/426/011
Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma
2,5 mg 2,5 mg 5 mg 5 mg 7,5 mg 7,5 mg 10 mg 10 mg 10 mg 15 mg 15 mg
Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten Omhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Doordrukstrips (alu/alu) Doordrukstrips (alu/alu) Doordrukstrips (alu/alu) Doordrukstrips (alu/alu) Doordrukstrips (alualu) Doordrukstrips (alu) / alu Doordrukstrips (alualu) Doordrukstrips (alu/alu) Doordrukstrips (alu/alu) Doordrukstrips (alu/alu) Doordrukstrips (alu/alu)
28 56 28 56 28 56 7 28 56 28 56
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 2,5 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 2,5 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 80.7 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan
2 worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de
3 hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
4 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo-embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
5 optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE NEOPHARMA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
6 waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak
7 (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische
Hepatitis (inclusief hepatocellulair,
8 Zeer vaak
Soms
Niet bekend cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
9 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepinen, oxazepinen en thiazepinen, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo-modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2-receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale- MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat-monotherapie na 6 weken.
12 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio-gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
13 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet- rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de
14 mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactosemonohydraat Maïszetmeel Hydroxypropylcellulose Magnesiumstearaat
Omhulling van de tablet Opadry II White, hetgeen bevat:
Hypromellose (E464) Titaandioxide (E171) Lactosemonohydraat Polyethyleenglycol 3000 Glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking.
Bewaar bij een temperatuur lager dan 30 ° C.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28 of 56 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
15 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF VK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/001 – Olanzapine Neopharma – 2.5 mg – omhulde tabletten – 28 tabletten, per doos EU/1/07/426/002 – Olanzapine Neopharma – 2.5 mg – omhulde tabletten – 56 tabletten, per doos
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
16 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 5 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 5 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 161.3 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan
17 worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Echter, de
18 hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
19 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo-embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
20 optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE NEOPHARMA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
21 waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak
22 (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische
Hepatitis (inclusief hepatocellulair,
23 Zeer vaak
Soms
Niet bekend cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
24 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
25 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepinen, oxazepinen en thiazepinen, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo-modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2-receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale- MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat-monotherapie na 6 weken.
27 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio-gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
28 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet- rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de
29 mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactosemonohydraat Maïszetmeel Hydroxypropylcellulose Magnesiumstearaat
Omhulling van de tablet Opadry II White, hetgeen bevat:
Hypromellose (E464) Titaandioxide (E171) Lactosemonohydraat Polyethyleenglycol 3000 Glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking.
Bewaar bij een temperatuur lager dan 30 ° C.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28 of 56 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
30 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF VK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/003 - Olanzapine Neopharma – 5 mg – omhulde tabletten – 28 tabletten, per doos EU/1/07/426/004 - Olanzapine Neopharma – 5 mg – omhulde tabletten – 56 tabletten, per doos
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
31 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 7,5 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 7,5 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 242 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan
32 worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de
33 hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
34 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo-embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
35 optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE NEOPHARMA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
36 waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak
37 (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische
Hepatitis (inclusief hepatocellulair,
38 Zeer vaak
Soms
Niet bekend cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
39 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
40 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepinen, oxazepinen en thiazepinen, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo-modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2-receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale- MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat-monotherapie na 6 weken.
42 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio-gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
43 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet- rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de
44 mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactosemonohydraat Maïszetmeel Hydroxypropylcellulose Magnesiumstearaat
Omhulling van de tablet Opadry II White, hetgeen bevat:
Hypromellose (E464) Titaandioxide (E171) Lactosemonohydraat Polyethyleenglycol 3000 Glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking.
Bewaar bij een temperatuur lager dan 30 ° C.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28 of 56 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
45 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF VK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/005 - Olanzapine Neopharma – 7.5 mg – omhulde tabletten – 28 tabletten, per doos EU/1/07/426/006 - Olanzapine Neopharma – 7.5 mg – omhulde tabletten – 56 tabletten, per doos
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
46 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 10 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 10 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 322.6 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Witte, ronde, biconvexe, omhulde tabletten met de opdruk ‘ OLZ 10’ op de ene kant en ‘ NEO’ op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan
47 worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de
48 hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
49 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo-embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
50 optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE NEOPHARMA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
51 waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak
52 (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische
Hepatitis (inclusief hepatocellulair,
53 Zeer vaak
Soms
Niet bekend cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
54 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
55 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepinen, oxazepinen en thiazepinen, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo-modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2-receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale- MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat-monotherapie na 6 weken.
57 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio-gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
58 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet- rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de
59 mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactosemonohydraat Maïszetmeel Hydroxypropylcellulose Magnesiumstearaat
Omhulling van de tablet Opadry II White, hetgeen bevat:
Hypromellose (E464) Titaandioxide (E171) Lactosemonohydraat Polyethyleenglycol 3000 Glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking.
Bewaar bij een temperatuur lager dan 30 ° C.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 7, 28 of 56 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
60 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF VK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/007 - Olanzapine Neopharma – 10 mg – omhulde tabletten – 7 tabletten, per doos EU/1/07/426/008 - Olanzapine Neopharma – 10 mg – omhulde tabletten – 28 tabletten, per doos EU/1/07/426/009 - Olanzapine Neopharma – 10 mg – omhulde tabletten – 56 tabletten, per doos
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
61 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 15 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 15 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 315 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Blauwe, elliptische, convexe, omhulde tabletten met de opdruk ‘ NEO’ op de ene kant, en geen opdruk op de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de
63 hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
64 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo-embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
65 optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose OLANZAPINE NEOPHARMA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
66 waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak
67 (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische
Hepatitis (inclusief hepatocellulair,
68 Zeer vaak
Soms
Niet bekend cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
69 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
70 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepinen, oxazepinen en thiazepinen, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo-modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2-receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale- MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat-monotherapie na 6 weken.
72 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio-gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
73 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet- rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de
74 mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactosemonohydraat Maïszetmeel Hydroxypropylcellulose Magnesiumstearaat
Omhulling van de tablet Opadry Blue, hetgeen bevat:
Hypromellose (E464) Titaandioxide (E171) Polyethyleenglycol 6000 Indigotine (E132) Briljantblauw FCF (E133) Zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking.
Bewaar bij een temperatuur lager dan 30 ° C.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28 of 56 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
75 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF VK
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/010 - Olanzapine Neopharma – 15 mg – omhulde tabletten – 28 tabletten, per doos EU/1/07/426/011 - Olanzapine Neopharma – 15 mg – omhulde tabletten – 56 tabletten, per doos
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
76 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
77 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Neolab 57 High Street, Odiham Hants RG29 1LF Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Systeem voor geneesmiddelenbewaking De MAH dient ervoor te zorgen dat er een geschikt en actief systeem voor geneesmiddelenbewaking bestaat, zoals beschreven in versie 3 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Plan voor risicomanagement Er is geen plan voor risicomanagement ingediend.
De aanvraag is gebaseerd op een medicinaal referentieproduct waarvoor geen veiligheidsrisico’ s bestaan, waarvoor extra risicoverminderingsactiviteiten moeten worden ondernomen.
PSURs Het indieningsschema voor de PSUR voor Olanzapine Neopharma tabletten moet het indieningsschema volgen voor de PSURs voor het medicinale referentieproduct Zyprexa.
78 BIJLAGE III
ETIKETTERING EN BIJSLUITER
79 A.
ETIKETTERING
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 2,5 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 2,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 56 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking
81 Bewaar bij een temperatuur lager dan 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VANNIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, VK Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/001 28 omhulde tabletten EU/1/07/426/002 56 omhulde tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Olanzapine Neopharma 2,5 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
KOUD-GEVORMDE ALUMINIUM DOORDRUKSTRIPS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 2,5 mg omhulde tabletten olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
83 GEGEVENS DIE OPDE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 5 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 56 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
84 Bewaar bij een temperatuur lager dan 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DEHANDEL BRENGEN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, VK Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/003 28 omhulde tabletten EU/1/07/426/004 56 omhulde tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Olanzapine Neopharma 5 mg
85 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
KOUD-GEVORMDE ALUMINIUM DOORDRUKSTRIPS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 5 mg omhulde tabletten olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 7,5 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 7,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 56 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
87 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking Bewaar bij een temperatuur lager dan 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, VK Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/005 28 omhulde tabletten EU/1/07/426/006 56 omhulde tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Olanzapine Neopharma 7,5 mg
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
KOUD-GEVORMDE ALUMINIUM DOORDRUKSTRIPS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 7,5 mg omhulde tabletten olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
89 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 10 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 10 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
7 omhulde tabletten 28 omhulde tabletten 56 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
90 Bewaar bij een temperatuur lager dan 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, VK Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/007 7 omhulde tabletten EU/1/07/426/008 28 omhulde tabletten EU/1/07/426/009 56 omhulde tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Olanzapine Neopharma 10 mg
91 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
KOUD-GEVORMDE ALUMINIUM DOORDRUKSTRIPS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 10 mg omhulde tabletten olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
92 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 15 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 15 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 56 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
93 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Bewaar bij een temperatuur lager dan 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, VK Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/426/010 28 omhulde tabletten EU/1/07/426/011 56 omhulde tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Olanzapine Neopharma 15 mg
94 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
KOUD-GEVORMDE ALUMINIUM DOORDRUKSTRIPS
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Neopharma 15 mg omhulde tabletten olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Neopharma Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
95 B.
BIJSLUITER
96 BIJSLUITER:
OLANZAPINE NEOPHARMA 2,5 mg omhulde tabletten OLANZAPINE NEOPHARMA 5 mg omhulde tabletten OLANZAPINE NEOPHARMA 7,5 mg omhulde tabletten OLANZAPINE NEOPHARMA 10 mg omhulde tabletten OLANZAPINE NEOPHARMA 15 mg omhulde tabletten olanzapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is OLANZAPINE NEOPHARMA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u OLANZAPINE NEOPHARMA inneemt 3.
Mogelijke bijwerkingen 5.
Hoe bewaart u OLANZAPINE NEOPHARMA 6.
Aanvullende informatie
1.
WAT IS OLANZAPINE NEOPHARMA EN WAARVOOR WORDT HET GEBRUIKT
OLANZAPINE NEOPHARMA behoort tot de groep van geneesmiddelen die antipsychotica wordt genoemd.
OLANZAPINE NEOPHARMA wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn; waangedachten, ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
OLANZAPINE NEOPHARMA wordt gebruikt voor de behandeling van een toestand die zich uit in zich “ high” voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan normaal, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkómt.
2.
WAT U MOET WETEN VOORDAT U OLANZAPINE NEOPHARMA INNEEMT
Neem OLANZAPINE NEOPHARMA niet in:
- Als u allergisch (overgevoelig) bent voor olanzapine of voor één van de andere bestanddelen van
OLANZAPINE NEOPHARMA.
Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Als dit op u van toepassing is, vertel dit dan aan uw arts.
- Indien voorheen reeds oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk in het
oog) bij u werd vastgesteld.
97 Wees extra voorzichtig met OLANZAPINE NEOPHARMA:
- Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de tong
veroorzaken.
Als dit optreedt terwijl u OLANZAPINE NEOPHARMA gebruikt, moet u dit aan uw arts vertellen.
- In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een snellere
ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts.
- Het gebruik van OLANZAPINE NEOPHARMA bij oudere patiënten met dementie wordt niet
aanbevolen aangezien er ernstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: • diabetes • hartaandoening • lever- of nierziekte • ziekte van Parkinson • epilepsie • prostaatklachten • belemmerde darmpassage (paralytische ileus) • bloedstoornissen • beroerte of “ kleine” beroerte (tijdelijke symptomen van beroerte)
Indien u lijdt aan dementie, dient u of uw verzorger/familie aan uw arts te vertellen of u ooit een beroerte of “ kleine” beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
OLANZAPINE NEOPHARMA is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Inname in combinatie met andere geneesmiddelen Gebruik alleen andere geneesmiddelen indien u OLANZAPINE NEOPHARMA gebruikt als uw arts zegt dat dit kan.
U kunt zich slaperig voelen als u OLANZAPINE NEOPHARMA samen gebruikt met geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquillizers).
U moet uw arts vertellen indien u fluvoxamine (een geneesmiddel tegen depressie) of ciprofloxacine (een antibioticum) gebruikt, omdat het nodig kan zijn om uw dosis OLANZAPINE NEOPHARMA aan te passen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel met name uw arts wanneer u geneesmiddelen tegen de ziekte van Parkinson gebruikt.
Inname van OLANZAPINE NEOPHARMA met voedsel en drank Drink geen alcohol als u OLANZAPINE NEOPHARMA gebruikt omdat OLANZAPINE NEOPHARMA en alcohol samen u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden OLANZAPINE NEOPHARMA in de moedermelk terecht kunnen komen.
Rijvaardigheid en het gebruik van machines Er bestaat een risico op slaperigheid als u OLANZAPINE NEOPHARMA gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
98 Belangrijke informatie over enkele bestanddelen van OLANZAPINE NEOPHARMA OLANZAPINE NEOPHARMA bevat lactose.
Indien uw arts u verteld heeft dat u een intolerantie voor bepaalde suikers heeft, neem dan contact met uw arts op voordat u dit geneesmiddel inneemt.
3.
HOE WORDT OLANZAPINE NEOPHARMA GEBRUIKT
Gebruik OLANZAPINE NEOPHARMA altijd precies zoals uw arts u dat verteld heeft.
Indien u niet zeker bent, neem dan contact op met uw arts of apotheker.
Uw arts zal u vertellen hoeveel OLANZAPINE NEOPHARMA tabletten u dient in te nemen, en voor hoelang.
De dagelijkse dosis OLANZAPINE NEOPHARMA is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van OLANZAPINE NEOPHARMA tenzij uw arts u vertelt dat te doen.
OLANZAPINE NEOPHARMA tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
OLANZAPINE NEOPHARMA omhulde tabletten zijn voor oraal gebruik.
U moet de tabletten in hun geheel met water doorslikken.
Wat u moet doen als u meer van OLANZAPINE NEOPHARMA heeft gebruikt dan u zou mogen Patiënten die meer OLANZAPINE NEOPHARMA hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen als u OLANZAPINE NEOPHARMA vergeet te gebruiken Neem uw tabletten zodra u dat opmerkt.
Neem geen 2 doses in op een dag.
Wanneer u stopt met het gebruik van OLANZAPINE NEOPHARMA Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van OLANZAPINE NEOPHARMA kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan OLANZAPINE NEOPHARMA bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers • Gewichtstoename. • Slaperigheid. • Toename van de prolactinespiegel in het bloed.
99 Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers • Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed. • Verhogingen in de suikerspiegels in het bloed en de urine. • Meer honger gevoel. • Duizeligheid. • Rusteloosheid. • Beven. • Spierstijfheid of spasmen (met inbegrip van oogbewegingen). • Problemen met praten. • Ongebruikelijke bewegingen (vooral van gezicht en tong). • Verstopping. • Droge mond. • Huiduitslag. • Krachtsverlies. • Extreme moeheid. • Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten. • In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzame hartslag. • Gevoelig zijn voor zonlicht. • Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers • Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag). • Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma. • Verlaging van de normale lichaamstemperatuur. • Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie). • Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid. • Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt. • Afwijkende hartritmes. • Plotselinge onverklaarbare dood. • Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long. • Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken. • Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen. • Spierziekte die tot uiting komt als onverklaarde pijnen. • Moeilijkheden met plassen. • Langdurige en pijnlijke erectie.
Tijdens olanzapine-behandeling, hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan OLANZAPINE NEOPHARMA de symptomen verergeren.
100 Zelden hebben geneesmiddelen van dit type na langdurig gebruik bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de menstruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s van moeders die OLANZAPINE NEOPHARMA namen in het laatste trimester van de zwangerschap (3e trimester) bevingen hebben of slaperig of suf zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OLANZAPINE NEOPHARMA OMHULDE TABLETTEN
Houd buiten het bereik en het zicht van kinderen.
Gebruik OLANZAPINE NEOPHARMA niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
OLANZAPINE NEOPHARMA dient in zijn oorspronkelijke verpakking te worden bewaard bij een temperatuur onder de 30ºC.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijke afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat OLANZAPINE NEOPHARMA
Het werkzame bestanddeel is olanzapine.
Elke OLANZAPINE NEOPHARMA omhulde tablet bevat 2,5 mg, 5 mg, 7,5 mg, 10 mg of 15 mg actief bestanddeel.
De andere bestanddelen zijn:
Kern van de tablet:
Lactosemonohydraat (Zie ook het einde van rubriek 2 – Belangrijke informatie over enkele bestanddelen van OLANZAPINE NEOPHARMA), maïszetmeel, hydroxypropylcellulose, magnesiumstearaat.
Omhulling van de tablet:
Tabletten van 2,5 mg, 5 mg, 7,5 mg en 10 mg:
Opadry white hetgeen bevat: hypromellose (E464), titaandioxide (E171), lactosemonohydraat, polyethyleenglycol 3000 en glyceroltriacetaat
Tabletten van 15 mg:
Opadry Blue hetgeen bevat: hypromellose (E464), titaandioxide (E171), polyethyleenglycol 6000, Indigotine (E132), Briljantblauw FCF (E133) en zwart ijzeroxide (E172)
Hoe ziet OLANZAPINE NEOPHARMA eruit en de inhoud van de verpakking
OLANZAPINE NEOPHARMA 2,5 mg omhulde tabletten zijn witte, ronde, biconvexe, omhulde tabletten met de opdruk ‘ 2.5’ op de ene kant en ‘ OLZ’ op de andere.
OLANZAPINE NEOPHARMA 7,5 mg omhulde tabletten zijn witte, ronde, biconvexe, omhulde tabletten met de opdruk ‘ OLZ 7.5’ op de ene kant en ‘ NEO’ op de andere.
OLANZAPINE NEOPHARMA 10 mg omhulde tabletten zijn witte, ronde, biconvexe, omhulde tabletten met de opdruk ‘ OLZ 10’ op de ene kant en ‘ NEO’ op de andere.
101 OLANZAPINE NEOPHARMA 15 mg omhulde tabletten zijn blauwe, elliptische, convexe, omhulde tabletten met de opdruk ‘ NEO’ op de ene kant, en geen opdruk op de andere kant.
OLANZAPINE NEOPHARMA omhulde tabletten van 2,5 mg, 5 mg, 7,5 mg en 15 mg zijn verkrijgbaar in doordrukstrips van 28 of 56 tabletten per doos.
OLANZAPINE NEOPHARMA 10 mg omhulde tabletten zijn verkrijgbaar in doordrukstrips van 7, 28 of 56 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Verenigd Koninkrijk.
Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144 Fabrikant:
Neolab Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Verenigd Koninkrijk.
Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
Deze tekst is voor het laatst goedgekeurd:
Gedetailleerde gegevens over dit geneesmiddel kunt u inzien op de website van de European Medicines Agency (EMEA): http://www.emea.europa.eu /.
102
European Medicines Agency
EMEA/H/C/810
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OLANZAPINE TEVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Olanzapine Teva?
Olanzapine Teva is een geneesmiddel dat de werkzame stof olanzapine bevat.
Het is verkrijgbaar als tabletten (wit en rond:
2,5 mg, 5 mg, 7,5 mg and 10 mg; blauw en ovaal:
20 mg) en als ronde orodispergeerbare tabletten (geel:
5 mg en 10 mg; oranje:
15 mg; en groen:
20 mg).
Orodispergeerbare tabletten zijn tabletten die in de mond oplossen.
Olanzapine Teva is een ‘ generiek geneesmiddel’.
Dit betekent dat Olanzapine Teva dezelfde werking heeft als de zogenoemde referentiegeneesmiddelen die al in de Europese Unie (EU) zijn toegelaten onder de naam Zyprexa en Zyprexa Velotab.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Olanzapine Teva voorgeschreven?
Olanzapine Teva wordt voorgeschreven voor de behandeling van volwassen schizofreniepatiënten.
Schizofrenie is een geestesziekte die wordt gekenmerkt door verschijnselen als onsamenhangende gedachten en spraak, hallucinaties (horen en zien van in werkelijkheid niet aanwezige verschijnselen), achterdocht en waanideeën.
Olanzapine Teva is ook werkzaam als middel voor instandhouding van de verbeteringen bij patiënten bij wie een eerste behandelkuur is aangeslagen.
Olanzapine Teva wordt ook gebruikt ter behandeling van matig ernstige tot ernstige manische episodes bij volwassenen (dat wil zeggen dat de patiënt extreem goed gehumeurd is).
Het middel kan ook worden gebruikt om een terugkeer van de symptomen te voorkomen bij patiënten met een bipolaire stoornis (een geestesziekte waarbij periodes van euforie en depressie elkaar afwisselen) die in het beginstadium reageerden op de behandeling.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Olanzapine Teva gebruikt?
Als in het laatste geval echter ook andere geneesmiddelen gelijktijdig worden gebruikt, kan worden begonnen met een dosis van 10 mg.
De dosis wordt vervolgens aangepast op basis van het klinisch beeld van de patiënt: hoe reageert hij/zij op de behandeling en hoe wordt deze verdragen?
Het gebruikelijke doseringsbereik ligt tussen 5 en 20 mg per dag.
De oplosbare tabletten, die als alternatief voor de tabletten kunnen worden voorgeschreven, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged worden op de tong gelegd waar zij snel in het speeksel oplossen.
De werkzame stof in Olanzapine Teva, olanzapine, is een antipsychoticum (geneesmiddel tegen psychotische verschijnselen).
Het staat bekend als een ‘ atypisch’ antipsychoticum omdat het verschilt van de klassieke antipsychotica die sinds de jaren vijftig van de vorige eeuw verkrijgbaar zijn.
De exacte werking is onbekend, maar de stof hecht zich aan verschillende receptoren aan het oppervlak van zenuwcellen in de hersenen.
Dit belemmert de overdracht van signalen tussen hersencellen die tot stand komt via 'neurotransmitters', chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Het positieve effect van dit middel is vermoedelijk het gevolg van het feit dat olanzapine receptoren voor de neurotransmitters 5-hydroxytryptamine (ook serotonine genoemd) en dopamine blokkeert.
Daar deze neurotransmitters een rol spelen bij schizofrenie en bipolaire stoornis wordt met behulp van olanzapine de hersenactiviteit genormaliseerd en nemen de symptomen van deze ziektes af.
Hoe is Olanzapine Teva onderzocht?
Olanzapine Teva is een generiek geneesmiddel en de onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden aangetoond dat het middel bioequivalent is aan de referentiemiddelen (dat wil zeggen dat de geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de baten/risicoverhouding van Olanzapine Teva?
Aangezien Olanzapine Teva een generiek geneesmiddel is en bioequivalent aan de referentiemiddelen worden de baten en risico’ s van het middel geacht hetzelfde als de referentiemiddelen te zijn.
Waarom is Olanzapine Teva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Olanzapine Teva van vergelijkbare kwaliteit is als en bio-equivalent is aan Zyprexa en Zyprexa Velotab.
Daarom was het CHMP van mening dat, net als in het geval van Zyprexa en Zyprexa Velotab, het voordeel van het middel groter is dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Olanzapine Teva.
Overige informatie over Olanzapine Teva:
De Europese Commissie heeft op 12 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Olanzapine Teva verleend aan de firma Teva Pharma BV.
Klik hier voor het volledige EPAR voor Olanzapine Teva.
De volledige EPARs voor de referentiemiddelen staan eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU nummer
Handelsnaam
Sterkten
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/07/427/001 EU/1/07/427/002 EU/1/07/427/003 EU/1/07/427/004 EU/1/07/427/005 EU/1/07/427/006 EU/1/07/427/007 EU/1/07/427/008 EU/1/07/427/009 EU/1/07/427/010 EU/1/07/427/011 EU/1/07/427/012 EU/1/07/427/013 EU/1/07/427/014 EU/1/07/427/015 EU/1/07/427/016 EU/1/07/427/017 EU/1/07/427/018 EU/1/07/427/019 EU/1/07/427/020 EU/1/07/427/021 EU/1/07/427/022 EU/1/07/427/023 EU/1/07/427/024 EU/1/07/427/025 EU/1/07/427/026 EU/1/07/427/027 EU/1/07/427/028 EU/1/07/427/029 EU/1/07/427/030 EU/1/07/427/031 EU/1/07/427/032 EU/1/07/427/033 EU/1/07/427/034 EU/1/07/427/035 EU/1/07/427/036 EU/1/07/427/037
Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva
2.5 mg 2.5 mg 2.5 mg 5 mg 5 mg 5 mg 5 mg 7.5 mg 7.5 mg 7.5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg 5 mg 5 mg 5 mg 5 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al)
28 30 56 28 30 50 56 28 30 56 7 28 30 50 56 28 30 50 56 28 30 56 28 30 50 56 28 30 50 56 28 30 50 56 28 30 56
1/2 EU nummer
Handelsnaam
Sterkten
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/07/427/038 EU/1/07/427/039 EU/1/07/427/040 EU/1/07/427/041 EU/1/07/427/042 EU/1/07/427/043 EU/1/07/427/044 EU/1/07/427/045 EU/1/07/427/046 EU/1/07/427/047 EU/1/07/427/048 EU/1/07/427/049 EU/1/07/427/050 EU/1/07/427/051 EU/1/07/427/052 EU/1/07/427/053 EU/1/07/427/054 EU/1/07/427/055 EU/1/07/427/056 EU/1/07/427/057
Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva Olanzapine Teva
2.5 mg 5 mg 7.5 mg 10 mg 15 mg 20 mg 5 mg 10 mg 15 mg 20 mg 2.5 mg 5 mg 7.5 mg 10 mg 15 mg 20 mg 5 mg 10 mg 15 mg 20 mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten Orodipsergeerbare tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al) Blisterverpakking (OPA/Al/PVC/Al)
35 35 35 35 35 35 35 35 35 35 70 70 70 70 70 70 70 70 70 70
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 2.5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 2,5 mg olanzapine.
Hulpstoffen:
Elke filmomhulde tablet bevat 71,3 mg lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Een witte, biconvexe, ronde tablet met de inscriptie “ OL 2.5” aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
2 Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
4 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
5 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Olanzapine Teva filmomhulde tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
6 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd:
7 zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
8 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Vaak de behandeling (zie 4.4).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatine fosfokinase Verhoogde totale bilirubine
Verhoogde alkaline fosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
10 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
11 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code:
N05A H03
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
13 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Lactose monohydraat Hydroxypropylcellulose Crospovidon type A Colloïdaal silicium dioxide Microkristallijne cellulose Magnesiumstearaat
Hypromellose Wit kleurmengsel (polydextrose, hypromellose, glycerol diacetaat, macrogol 8000, titaniumdioxide E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
OPA/aluminium/PVC-aluminium doordrukstrips in doosjes van 28, 30, 35, 56 of 70 filmomhulde tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
16 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/427/001 – Olanzapine Teva – 2.5 mg – filmomhulde tabletten – 28 tabletten, per doos.
EU/1/07/427/002 – Olanzapine Teva – 2.5 mg – filmomhulde tabletten – 30 tabletten, per doos.
EU/1/07/427/038 – Olanzapine Teva – 2.5 mg – filmomhulde tabletten – 35 tabletten, per doos.
EU/1/07/427/003 – Olanzapine Teva – 2.5 mg – filmomhulde tabletten – 56 tabletten, per doos.
EU/1/07/427/048 – Olanzapine Teva – 2.5 mg – filmomhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/12/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu
17 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 5 mg olanzapine.
Hulpstoffen:
Elke filmomhulde tablet bevat 68,9 mg lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Een witte, biconvexe, ronde tablet met de inscriptie “ OL 5” aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden
18 toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndrome (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
20 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
21 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Olanzapine Teva filmomhulde tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
22 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd:
23 zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
24 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvatandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
25 Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en
bindweefselaandoeningen
Rabdomyolyse
Hoge creatine fosfokinase Verhoogde totale bilirubine
Verhoogde alkaline fosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Door gebrek aan gedetailleerde informatie over de
26 voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
27 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire
28 collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
29 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Lactose monohydraat Hydroxypropylcellulose Crospovidon type A Colloïdaal silicium dioxide Microkristallijne cellulose Magnesiumstearaat
Hypromellose Wit kleurmengsel (polydextrose, hypromellose, glycerol diacetaat, macrogol 8000, titaniumdioxide E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
OPA/aluminium/PVC-aluminium doordrukstrips in doosjes van 28, 30, 35, 50, 56 of 70 filmomhulde tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
32 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/427/004 – Olanzapine Teva – 5 mg – filmomhulde tabletten – 28 tabletten, per doos.
EU/1/07/427/005 – Olanzapine Teva – 5 mg – filmomhulde tabletten – 30 tabletten, per doos.
EU/1/07/427/039 – Olanzapine Teva – 5 mg – filmomhulde tabletten – 35 tabletten, per doos.
EU/1/07/427/006 – Olanzapine Teva – 5 mg – filmomhulde tabletten – 50 tabletten, per doos.
EU/1/07/427/007 – Olanzapine Teva – 5 mg – filmomhulde tabletten – 56 tabletten, per doos.
EU/1/07/427/049 – Olanzapine Teva – 5 mg – filmomhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/12/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu
33 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 7,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 7,5 mg olanzapine.
Hulpstoffen:
Elke filmomhulde tablet bevat 103,3 mg lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Een witte, biconvexe, ronde tablet met de inscriptie “ OL 7,5” aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden
34 toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
36 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
37 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Olanzapine Teva filmomhulde tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
38 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd:
39 zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
40 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Vaak de behandeling (zie 4.4).
Huid- en onderhuidaandoeningen
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8
Hoge creatine fosfokinase Verhoogde totale bilirubine
Verhoogde alkaline fosfatase
1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
42 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
43 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Gebruik geen adrenaline, dopamine, of andere
44 sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
45 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Lactose monohydraat Hydroxypropylcellulose Crospovidon type A Colloïdaal silicium dioxide Microkristallijne cellulose Magnesiumstearaat Omhulling van de tablet:
Hypromellose Wit kleurmengsel (polydextrose, hypromellose, glycerol diacetaat, macrogol 8000, titaniumdioxide E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
OPA/aluminium/PVC-aluminium doordrukstrips in doosjes van 28, 30, 35, 56 of 70 filmomhulde tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
48 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/427/008 – Olanzapine Teva – 7.5 mg – filmomhulde tabletten – 28 tabletten, per doos.
EU/1/07/427/009 – Olanzapine Teva – 7.5 mg – filmomhulde tabletten – 30 tabletten, per doos.
EU/1/07/427/040 – Olanzapine Teva – 7.5 mg – filmomhulde tabletten – 35 tabletten, per doos.
EU/1/07/427/010 – Olanzapine Teva – 7.5 mg – filmomhulde tabletten – 56 tabletten, per doos.
EU/1/07/427/050 – Olanzapine Teva – 7.5 mg – filmomhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/12/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu
49 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 10 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg olanzapine.
Hulpstoffen:
Elke filmomhulde tablet bevat 137,8 mg lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Een witte, biconvexe, ronde tablet met de inscriptie “ OL 10” aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Olanzapine kan worden
50 toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
52 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
53 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Olanzapine Teva filmomhulde tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
54 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd:
55 zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
56 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Vaak de behandeling (zie 4.4).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatine fosfokinase Verhoogde totale bilirubine
Verhoogde alkaline fosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
58 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
59 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
61 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Lactose monohydraat Hydroxypropylcellulose Crospovidon type A Colloïdaal silicium dioxide Microkristallijne cellulose Magnesiumstearaat
Hypromellose Wit kleurmengsel (polydextrose, hypromellose, glycerol diacetaat, macrogol 8000, titaniumdioxide E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
OPA/aluminium/PVC-aluminium doordrukstrips in doosjes van 7, 28, 30, 35, 50, 56 of 70 filmomhulde tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
64 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/427/011 – Olanzapine Teva – 10 mg – filmomhulde tabletten – 7 tabletten, per doos.
EU/1/07/427/012 – Olanzapine Teva – 10 mg – filmomhulde tabletten – 28 tabletten, per doos.
EU/1/07/427/013 – Olanzapine Teva – 10 mg – filmomhulde tabletten – 30 tabletten, per doos.
EU/1/07/427/041 – Olanzapine Teva – 10 mg – filmomhulde tabletten – 35 tabletten, per doos.
EU/1/07/427/014 – Olanzapine Teva – 10 mg – filmomhulde tabletten – 50 tabletten, per doos.
EU/1/07/427/015 – Olanzapine Teva – 10 mg – filmomhulde tabletten – 56 tabletten, per doos.
EU/1/07/427/051 – Olanzapine Teva – 10 mg – filmomhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/12/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu
65 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 15 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 15 mg olanzapine.
Hulpstoffen:
Elke filmomhulde tablet bevat 206,7 mg lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Een lichtblauwe, biconvexe, ovalen tablet met de inscriptie “ OL 15” aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden
66 toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
68 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
69 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Olanzapine Teva filmomhulde tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
70 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd:
71 zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
72 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Aandoeningen van het maagdarmstelsel
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Vaak de behandeling (zie 4.4).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantinsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasma prolactine spiegels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkaline fosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
74 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
75 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
77 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Lactose monohydraat Hydroxypropylcellulose Crospovidon type A Colloïdaal silicium dioxide Microkristallijne cellulose Magnesiumstearaat
Hypromellose Blauw kleurmengsel (polydextrose, hypromellose, glycerol diacetaat, macrogol 8000, titaniumdioxide E171, indigotine E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
OPA/aluminium/PVC-aluminium doordrukstrips in doosjes van 28, 30, 35, 50, 56 of 70 filmomhulde tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
80 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/427/016 – Olanzapine Teva – 15 mg – filmomhulde tabletten – 28 tabletten, per doos.
EU/1/07/427/017 – Olanzapine Teva – 15 mg – filmomhulde tabletten – 30 tabletten, per doos.
EU/1/07/427/042 – Olanzapine Teva – 15 mg – filmomhulde tabletten – 35 tabletten, per doos.
EU/1/07/427/018 – Olanzapine Teva – 15 mg – filmomhulde tabletten – 50 tabletten, per doos.
EU/1/07/427/019 – Olanzapine Teva – 15 mg – filmomhulde tabletten – 56 tabletten, per doos.
EU/1/07/427/052 – Olanzapine Teva – 15 mg – filmomhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/12/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu
81 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 20 mg olanzapine.
Hulpstoffen:
Elke filmomhulde tablet bevat 275,5 mg lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Een roze, biconvexe, ovalen tablet met de inscriptie “ OL 20” aan één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden
82 toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pugh klasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
84 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
85 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Olanzapine Teva filmomhulde tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
86 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd:
87 zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
88 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Vaak 4.4).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatine fosfokinase Verhoogde totale bilirubine
Verhoogde alkaline fosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
90 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
91 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
93 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Lactose monohydraat Hydroxypropylcellulose Crospovidon type A Colloïdaal silicium dioxide Microkristallijne cellulose Magnesiumstearaat Omhulling van de tablet:
Hypromellose Roze kleurmengsel (polydextrose, hypromellose, glycerol diacetaat, macrogol 8000, titaniumdioxide E171, rood ijzeroxide E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
OPA/aluminium/PVC-aluminium doordrukstrips in doosjes van 28, 30, 35, 56 of 70 filmomhulde tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
96 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/427/020 – Olanzapine Teva – 20 mg – filmomhulde tabletten – 28 tabletten, per doos.
EU/1/07/427/021 – Olanzapine Teva – 20 mg – filmomhulde tabletten – 30 tabletten, per doos.
EU/1/07/427/043 – Olanzapine Teva – 20 mg – filmomhulde tabletten – 35 tabletten, per doos.
EU/1/07/427/022 – Olanzapine Teva – 20 mg – filmomhulde tabletten – 56 tabletten, per doos.
EU/1/07/427/053 – Olanzapine Teva – 20 mg – filmomhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/12/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu
97 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke 5 mg orodispergeerbare tablet bevat 5 mg olanzapine.
Hulpstoffen:
Elke 5 mg orodispergeerbare tablet bevat 0,4 mg tartrazine (E102).
Elke orodispergeerbare tablet bevat 1 mg D-glucose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Een donkergele, platte, ronde tablet, glad aan beide zijden.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal
98 gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
De Olanzapine Teva orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pugh klasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In gevallen waar dosiverhogingen in stappen van 2,5 mg noodzakelijk worden geacht, dienen Olanzapine Teva filmomhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
99 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
100 Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven
101 risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
De tabletten zijn breekbaar en mogen niet door de blisters worden gedrukt.
Om de tabletten uit de blisterverpakking te halen, dient men de achterkant van de blister los te trekken.
D-glucose:
Olanzapine Teva orodispergeerbare tabletten bevatten D-glucose: patiënten met zeldzame erfelijke aandoeningen als glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Tartrazine (E102):
Olanzapine Teva orodispergeerbare tabletten bevatten tartrazine (E102): dit kan allergische reacties veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
102 klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
104 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterol spiegels2,3 Verhoogde glucose spiegels4 Verhoogde triglyceride spiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neuroleptica Syndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
105
Soms
Niet bekend
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasma
Hoge creatine
Verhoogde alkaline
prolactine spiegels 1
fosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
106 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
107 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
109 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Natriumzetmeelglycolaat (type A) D-glucose Vanille smaakstof Tartrazine (E421)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
OPA/aluminium/PVC-aluminium polyester doordrukstrips in doosjes van 28, 30, 35, 50, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
112 Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/427/023 – Olanzapine Teva – 5 mg – orodispergeerbare tabletten – 28 tabletten, per doos.
EU/1/07/427/024 – Olanzapine Teva – 5 mg – orodispergeerbare tabletten – 30 tabletten, per doos.
EU/1/07/427/044 – Olanzapine Teva – 5 mg – orodispergeerbare tabletten – 35 tabletten, per doos.
EU/1/07/427/025 – Olanzapine Teva – 5 mg – orodispergeerbare tabletten – 50 tabletten, per doos.
EU/1/07/427/026 – Olanzapine Teva – 5 mg – orodispergeerbare tabletten – 56 tabletten, per doos.
EU/1/07/427/054 – Olanzapine Teva – 5 mg – orodispergeerbare tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/12/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu
113 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 10 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke 10 mg orodispergeerbare tablet bevat 10 mg olanzapine.
Hulpstoffen:
Elke orodispergeerbare tablet bevat 1 mg D-glucose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Een gele, platte, ronde tablet, glad aan beide zijden.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden
114 toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
De Olanzapine Teva orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pugh klasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In gevallen waar dosiverhogingen in stappen van 2,5 mg noodzakelijk worden geacht, dienen Olanzapine Teva filmomhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
115 Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
116 Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
De tabletten zijn breekbaar en mogen niet door de blisters worden gedrukt.
Om de tabletten uit de blisterverpakking te halen, dient men de achterkant van de blister los te trekken.
D-glucose:
Olanzapine Teva orodispergeerbare tabletten bevatten D-glucose: patiënten met zeldzame erfelijke aandoeningen als glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
119 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
120 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterol spiegels2,3 Verhoogde glucose spiegels4 Verhoogde triglyceride spiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neuroleptica Syndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
121
Soms
Niet bekend
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasma
Hoge creatine
fosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
122 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
123 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:: antipsychotica: diazepinen, oxazepinen en thiazepinen,, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
125 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Natriumzetmeelglycolaat (type A) D-glucose Vanille smaakstof
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
OPA/ aluminium/ PVC-aluminium polyester doordrukstrips in doosjes van 28, 30, 35, 50, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
128 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 027 – Olanzapine Teva – 10 mg – orodispergeerbare tabletten – 28 tabletten, per doos.
EU/ 1/ 07/ 427/ 028 – Olanzapine Teva – 10 mg – orodispergeerbare tabletten – 30 tabletten, per doos.
EU/ 1/ 07/ 427/ 045 – Olanzapine Teva – 10 mg – orodispergeerbare tabletten – 35 tabletten, per doos.
EU/ 1/ 07/ 427/ 029 – Olanzapine Teva – 10 mg – orodispergeerbare tabletten – 50 tabletten, per doos.
EU/ 1/ 07/ 427/ 030 – Olanzapine Teva – 10 mg – orodispergeerbare tabletten – 56 tabletten, per doos.
EU/ 1/ 07/ 427/ 055 – Olanzapine Teva – 10 mg – orodispergeerbare tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europe. eu
129 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 15 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke 15 mg orodispergeerbare tablet bevat 15 mg olanzapine.
Hulpstoffen:
Elke 15 mg orodispergeerbare tablet bevat 0,2 mg zonnegeel FCF (E110).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Een gemarmerde oranje, platte, ronde tablet, glad aan beide zijden.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
130 Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
De Olanzapine Teva orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pugh klasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In gevallen waar dosiverhogingen in stappen van 2,5 mg noodzakelijk worden geacht, dienen Olanzapine Teva filmomhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2)
131 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/ of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
132 Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven
133 risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
De tabletten zijn breekbaar en mogen niet door de blisters worden gedrukt.
Om de tabletten uit de blisterverpakking te halen, dient men de achterkant van de blister los te trekken.
D-glucose:
Olanzapine Teva orodispergeerbare tabletten bevatten D-glucose: patiënten met zeldzame erfelijke aandoeningen als glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Zonnegeel (E110):
Olanzapine Teva orodispergeerbare tabletten bevatten Zonnegeel (E110) dit kan allergische reacties veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
134 klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
136 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterol spiegels2,3 Verhoogde glucose spiegels4 Verhoogde triglyceride spiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neuroleptica Syndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
137
Soms
Niet bekend
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasma
Hoge creatine
Verhoogde alkaline
prolactine spiegels 1
fosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (≥ 6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (≥ 6,2 mmol/ l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (≥ 7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/ l) naar een hoge spiegel (≥ 7 mmol/ l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (≥ 2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (≥ 2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
138 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
139 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (≥ 5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (≥ 5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
141 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Natriumzetmeelglycolaat (type A) D-glucose Vanille smaakstof Zonnegeel FCF (E110)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
OPA/ aluminium/ PVC-aluminium polyester doordrukstrips in doosjes van 28, 30, 35, 50, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
144 Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 031 – Olanzapine Teva – 15 mg – orodispergeerbare tabletten – 28 tabletten, per doos.
EU/ 1/ 07/ 427/ 032 – Olanzapine Teva – 15 mg – orodispergeerbare tabletten – 30 tabletten, per doos.
EU/ 1/ 07/ 427/ 046 – Olanzapine Teva – 15 mg – orodispergeerbare tabletten – 35 tabletten, per doos.
EU/ 1/ 07/ 427/ 033 – Olanzapine Teva – 15 mg – orodispergeerbare tabletten – 50 tabletten, per doos.
EU/ 1/ 07/ 427/ 034 – Olanzapine Teva – 15 mg – orodispergeerbare tabletten – 56 tabletten, per doos.
EU/ 1/ 07/ 427/ 056 – Olanzapine Teva – 15 mg – orodispergeerbare tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europe. eu
145 1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 20 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke 20 mg orodispergeerbare tablet bevat 20 mg olanzapine.
Hulpstoffen:
Elke orodispergeerbare tablet bevat 1 mg D-glucose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Een groene, platte, ronde tablet, glad aan beide zijden.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
146 Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
De Olanzapine Teva orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pugh klasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In gevallen waar dosiverhogingen in stappen van 2,5 mg noodzakelijk worden geacht, dienen Olanzapine Teva filmomhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2)
147 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/ of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
148 Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven
149 risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
De tabletten zijn breekbaar en mogen niet door de blisters worden gedrukt.
Om de tabletten uit de blisterverpakking te halen, dient men de achterkant van de blister los te trekken.
D-glucose:
Olanzapine Teva orodispergeerbare tabletten bevatten D-glucose: patiënten met zeldzame erfelijke aandoeningen als glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
150 Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
151 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
152 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterol spiegels2,3 Verhoogde glucose spiegels4 Verhoogde triglyceride spiegels2,5 Glucosurie Toegenomen eetlust
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Vaak 4.4).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasma
Hoge creatine
Verhoogde alkaline
prolactine spiegels 1
fosfokinase Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (≥ 6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (≥ 6,2 mmol/ l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (≥ 7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/ l) naar een hoge spiegel (≥ 7 mmol/ l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (≥ 2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (≥ 2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
154 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
155 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (≥ 5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (≥ 5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum: diazepinen, oxazepinen en thiazepinen, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
157 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t. o. v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Natriumzetmeelglycolaat (type A) D-glucose Vanille smaakstof Indigotine (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
OPA/ aluminium/ PVC-aluminium polyester doordrukstrips in doosjes van 28, 30, 35, 50, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
160 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 035 – Olanzapine Teva – 20 mg – orodispergeerbare tabletten – 28 tabletten, per doos.
EU/ 1/ 07/ 427/ 036 – Olanzapine Teva – 20 mg – orodispergeerbare tabletten – 30 tabletten, per doos.
EU/ 1/ 07/ 427/ 047 – Olanzapine Teva – 20 mg – orodispergeerbare tabletten – 35 tabletten, per doos.
EU/ 1/ 07/ 427/ 037 – Olanzapine Teva – 20 mg – orodispergeerbare tabletten – 56 tabletten, per doos.
EU/ 1/ 07/ 427/ 057 – Olanzapine Teva – 20 mg – orodispergeerbare tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europe. eu
161 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
162 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Teva Pharmaceutical Works Co.
Ltd Pallagi út 13, 4042 Debrecen Hungarije
Teva Pharmaceutical Works Co.
Ltd Táncsics Mihály út 82, H-2100 Gödöllo Hungarije
Teva Kutno S. A.
Sienkiewicza 25 str 99 300 Kutno Polen
Gry-Pharma GmbH Kandelstr.
10, 79199 Kirchzarten Duitsland
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
De gedrukte bijsluiter van het geneesmiddel dient de naam en het adres van de fabrikant verantwoordelijk voor vrijgifte van de desbetreffende batch te vermelden.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie systeem De vergunninghouder dient ervoor te zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 3 in Module 1.8.1. van de Marketing Authorisation Application, aanwezig is en functioneert alvorens het product op de markts is en wanneer het product op de markt is.
PSURs Het PSUR indieningsschema voor Olanzapine Teva filmomhulde tabletten en orodispergeerbare tabletten dient het PSURs indieningsschema te volgen van het referentie product.
163 BIJLAGE III
ETIKETTERING EN BIJSLUITER
164 A.
ETIKETTERING
165 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 56 > < 70 > OLANZAPINE TEVA 2,5 mg FILMOMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 2,5 mg filmomhulde tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
2,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 56 > < 70 > filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
166 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 048
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Olanzapine Teva 2,5 mg filmomhulde tabletten
167 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE TEVA 2,5 mg FILMOMHULDE TABLETTEN:
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 2,5 mg filmomhulde tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
168 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 5 mg FILMOMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 5 mg filmomhulde tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
169 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 049
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Olanzapine Teva 5 mg filmomhulde tabletten
170 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE TEVA 5 mg FILMOMHULDE TABLETTEN:
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 5 mg filmomhulde tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
171 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 56 > < 70 > OLANZAPINE TEVA 7,5 mg FILMOMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 7,5 mg filmomhulde tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
7,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 56 > < 70 > filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
172 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 050
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Olanzapine Teva 7,5 mg filmomhulde tabletten
173 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE TEVA 7,5 mg FILMOMHULDE TABLETTEN:
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 7,5 mg filmomhulde tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
174 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 7 > < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 10 mg FILMOMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 10 mg filmomhulde tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
10 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
< 7 > < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
175 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 051
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Olanzapine Teva 10 mg filmomhulde tabletten
176 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE TEVA 10 mg FILMOMHULDE TABLETTEN:
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 10 mg filmomhulde tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
177 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 15 mg FILMOMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 15 mg filmomhulde tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
15 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
178 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
179 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 052
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Olanzapine Teva 15 mg filmomhulde tabletten
180 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE TEVA 15 mg FILMOMHULDE TABLETTEN:
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 15 mg filmomhulde tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
181 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 56 > < 70 > OLANZAPINE TEVA 20 mg FILMOMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 20 mg filmomhulde tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
20 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 56 > < 70 > filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
182 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
183 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 053
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Olanzapine Teva 20 mg filmomhulde tabletten
184 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
OLANZAPINE TEVA 20 mg FILMOMHULDE TABLETTEN:
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 20 mg filmomhulde tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
185 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 5 MG ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 5 mg orodispergeerbare tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a.
D-glucose en tartrazine (E102)
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
186 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 054
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
1.
Verwijder een blister van de strip.
2.
Trek voorzichtig de achterkant los.
3.
Druk de tablet er voorzichtig uit.
4.
Doe de tablet in uw mond.
De tablet lost direct op in uw mond, zodat deze gemakkelijk kan worden doorgeslikt.
16 INFORMATIE IN BRAILLE
Olanzapine Teva 5 mg orodispergeerbare tabletten
187 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 5 mg orodispergeerbare tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
188 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 10 MG ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 10 mg orodispergeerbare tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
10 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a.
D-glucose
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
189 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 055
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
1.
Verwijder een blister van de strip.
2.
Trek voorzichtig de achterkant los.
3.
Druk de tablet er voorzichtig uit.
4.
Doe de tablet in uw mond.
De tablet lost direct op in uw mond, zodat deze gemakkelijk kan worden doorgeslikt.
16 INFORMATIE IN BRAILLE
Olanzapine Teva 10 mg orodispergeerbare tabletten
190 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 10 mg orodispergeerbare tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
191 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > OLANZAPINE TEVA 15 MG ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 15 mg orodispergeerbare tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
15 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a.
D-glucose en zonnegeel FCF (E110)
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
192 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 056
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
1.
Verwijder een blister van de strip.
2.
Trek voorzichtig de achterkant los.
3.
Druk de tablet er voorzichtig uit.
4.
Doe de tablet in uw mond.
De tablet lost direct op in uw mond, zodat deze gemakkelijk kan worden doorgeslikt.
16 INFORMATIE IN BRAILLE
Olanzapine Teva 15 mg orodispergeerbare tabletten
193 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 15 mg orodispergeerbare tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
194 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos voor < 28 > < 30 > < 35 > < 56 > < 70 > OLANZAPINE TEVA 20 MG ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 20 mg orodispergeerbare tabletten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
20 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat o. a.
D-glucose
4.
FARMACEUTISCHE VORM EN INHOUD
< 28 > < 30 > < 35 > < 56 > < 70 > orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
195 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 057
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
1.
Verwijder een blister van de strip.
2.
Trek voorzichtig de achterkant los.
3.
Druk de tablet er voorzichtig uit.
4.
Doe de tablet in uw mond.
De tablet lost direct op in uw mond, zodat deze gemakkelijk kan worden doorgeslikt.
16 INFORMATIE IN BRAILLE
Olanzapine Teva 20 mg orodispergeerbare tabletten
196 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Olanzapine Teva 20 mg orodispergeerbare tabletten
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
197 B.
BIJSLUITER
198 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Olanzapine Teva 2,5 mg filmomhulde tabletten Olanzapine Teva 5 mg filmomhulde tabletten Olanzapine Teva 7,5 mg filmomhulde tabletten Olanzapine Teva 10 mg filmomhulde tabletten Olanzapine Teva 15 mg filmomhulde tabletten Olanzapine Teva 20 mg filmomhulde tabletten olanzapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Olanzapine Teva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Olanzapine Teva inneemt 3.
Hoe wordt Olanzapine Teva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Olanzapine Teva 6.
Aanvullende informatie
1.
WAT IS OLANZAPINE TEVA EN WAARVOOR WORDT HET GEBRUIKT
Olanzapine Teva behoort tot de groep van geneesmiddelen die antipsychotica wordt genoemd.
Olanzapine Teva wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn; waangedachten, ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
Olanzapine Teva wordt gebruikt voor de behandeling van een toestand die zich uit in zich “ high” voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan normaal, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkómt.
2.
WAT U MOET WETEN VOORDAT U OLANZAPINE TEVA INNEEMT
Neem Olanzapine Teva niet in:
- Als u allergisch (overgevoelig) bent voor olanzapine of voor één van de andere bestanddelen
van Olanzapine Teva.
Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Als dit op u van toepassing is, vertel dit dan aan uw arts.
- Indien voorheen reeds oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk
in het oog) bij u werd vastgesteld.
199 Wees extra voorzichtig met Olanzapine Teva:
- Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de
tong veroorzaken.
Als dit optreedt terwijl u Olanzapine Teva gebruikt, moet u dit aan uw arts vertellen.
- In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een
snellere ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts.
- Het gebruik van Olanzapine Teva bij oudere patiënten met dementie wordt niet aanbevolen
aangezien er ernstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: • diabetes • hartaandoening • lever- of nierziekte • ziekte van Parkinson • epilepsie • prostaatklachten • belemmerde darmpassage (paralytische ileus) • bloedstoornissen • beroerte of “ kleine” beroerte (tijdelijke symptomen van beroerte)
Indien u lijdt aan dementie, dient u of uw verzorger/ familie aan uw arts te vertellen of u ooit een beroerte of “ kleine” beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
Olanzapine Teva is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Inname in combinatie met andere geneesmiddelen Gebruik alleen andere geneesmiddelen indien u Olanzapine Teva gebruikt als uw arts zegt dat dit kan.
U kunt zich slaperig voelen als u Olanzapine Teva samen gebruikt met geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquillizers).
U moet uw arts vertellen indien u fluvoxamine (een geneesmiddel tegen depressie) of ciprofloxacine (een antibioticum) gebruikt, omdat het nodig kan zijn om uw dosis Olanzapine Teva aan te passen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel met name uw arts wanneer u geneesmiddelen tegen de ziekte van Parkinson gebruikt.
Inname van Olanzapine Teva met voedsel en drank Drink geen alcohol als u Olanzapine Teva gebruikt omdat Olanzapine Teva en alcohol samen u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden Olanzapine Teva in de moedermelk terecht kunnen komen.
Rijvaardigheid en het gebruik van machines Er bestaat een risico op slaperigheid als u Olanzapine Teva gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
200 Belangrijke informatie over enkele bestanddelen van Olanzapine Teva Olanzapine Teva bevat lactose.
Indien uw arts u verteld heeft dat u een intolerantie voor bepaalde suikers heeft, neem dan contact met uw arts op voordat u dit geneesmiddel inneemt.
3.
HOE WORDT OLANZAPINE TEVA GEBRUIKT
Gebruik Olanzapine Teva altijd precies zoals uw arts u dat verteld heeft.
Indien u niet zeker bent, neem dan contact op met uw arts of apotheker.
Uw arts zal u vertellen hoeveel Olanzapine Teva tabletten u dient in te nemen, en voor hoelang.
De dagelijkse dosis Olanzapine Teva is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van Olanzapine Teva tenzij uw arts u vertelt dat te doen.
Olanzapine Teva tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
Olanzapine Teva omhulde tabletten zijn voor oraal gebruik.
U moet de tabletten in hun geheel met water doorslikken.
Wat u moet doen als u meer van Olanzapine Teva heeft gebruikt dan u zou mogen Patiënten die meer Olanzapine Teva hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/ agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen als u Olanzapine Teva vergeet te gebruiken Neem uw tabletten zodra u dat opmerkt.
Neem geen 2 doses in op een dag.
Wanneer u stopt met het gebruik van Olanzapine Teva Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van Olanzapine Teva kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Olanzapine Teva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers • Gewichtstoename. • Slaperigheid. • Toename van de prolactinespiegel in het bloed.
201 • Duizeligheid. • Rusteloosheid. • Beven. • Spierstijfheid of spasmen (met inbegrip van oogbewegingen). • Problemen met praten. • Ongebruikelijke bewegingen (vooral van gezicht en tong). • Verstopping. • Droge mond. • Huiduitslag. • Krachtsverlies. • Extreme moeheid. • Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten. • In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzame hartslag. • Gevoelig zijn voor zonlicht. • Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers • Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag). • Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma. • Verlaging van de normale lichaamstemperatuur. • Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie). • Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid. • Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt. • Afwijkende hartritmes. • Plotselinge onverklaarbare dood. • Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long. • Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken. • Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen. • Spierziekte die tot uiting komt als onverklaarde pijnen. • Moeilijkheden met plassen. • Langdurige en pijnlijke erectie.
Tijdens olanzapine-behandeling, hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan Olanzapine Teva de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de menstruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s van moeders die Olanzapine Teva namen in het laatste trimester van de zwangerschap (3e trimester) bevingen hebben of slaperig of suf zijn.
202 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OLANZAPINE TEVA
Buiten het bereik van en zicht van kinderen houden.
Gebruik Olanzapine Teva niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen, die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Olanzapine Teva
- Het werkzame bestanddeel is olanzapine.
Elke Olanzapine Teva 2,5 mg filmomhulde tablet bevat 2,5 mg, van het werkzame bestanddeel.
Elke Olanzapine Teva 5 mg filmomhulde tablet bevat 5 mg, van het werkzame bestanddeel.
Elke Olanzapine Teva 7,5 mg filmomhulde tablet bevat 7,5 mg, van het werkzame bestanddeel.
Elke Olanzapine Teva 10 mg filmomhulde tablet bevat 10 mg, van het werkzame bestanddeel.
Elke Olanzapine Teva 15 mg filmomhulde tablet bevat 15 mg, van het werkzame bestanddeel.
Elke Olanzapine Teva 20 mg filmomhulde tablet bevat 20 mg, van het werkzame bestanddeel.
- De andere bestanddelen zijn:
(kern van de tablet) lactose monohydraat, hydroxypropylcellulose,
crospovidon (type A), colloïdaal silicium dioxide, microkristallijne cellulose, magnesiumstearaat, (omhulling van de tablet) hypromellose, polydextrose, glyceroldiacetaat, macrogol 8000, titaniumdioxide (E171).
- Tevens bevat de 15 mg tablet indigotine (E132) en de 20 mg tablet rood ijzeroxide (E172).
Hoe ziet Olanzapine Teva eruit en wat is de inhoud van de verpakking Olanzapine Teva 2,5 mg filmomhulde tablet is een witte, dubbelbolle, ronde tablet met de inscriptie “ OL 2.5” aan één zijde.
Olanzapine Teva 5 mg filmomhulde tablet is een witte, dubbelbolle, ronde tablet met de inscriptie “ OL 5” aan één zijde.
Olanzapine Teva 7,5 mg filmomhulde tablet is een witte, dubbelbolle, ronde tablet met de inscriptie “ OL 7.5” aan één zijde.
Olanzapine Teva 10 mg filmomhulde tablet is een witte, dubbelbolle, ronde tablet met de inscriptie “ OL 10” aan één zijde.
Olanzapine Teva 15 mg filmomhulde tablet is een lichtblauwe, dubbelbolle, ovale tablet met de inscriptie “ OL 15” aan één zijde.
Olanzapine Teva 20 mg filmomhulde tablet is een roze, dubbelbolle, ovale tablet met de inscriptie “ OL 20” aan één zijde.
Olanzapine Teva 2,5 mg filmomhulde tabletten zijn verkrijgbaar in verpakkingen van 28, 30, 35, 56 of 70 tabletten.
Olanzapine Teva 5 mg filmomhulde tabletten zijn verkrijgbaar in verpakkingen van 28, 30, 35, 50, 56 of 70 tabletten.
Olanzapine Teva 7,5 mg filmomhulde tabletten zijn verkrijgbaar in verpakkingen van 28, 30, 35, 56 of 70 tabletten.
203 Olanzapine Teva 10 mg filmomhulde tabletten zijn verkrijgbaar in verpakkingen van 7, 28, 30, 35, 50, 56 of 70 tabletten.
Olanzapine Teva 15 mg filmomhulde tabletten zijn verkrijgbaar in verpakkingen van 28, 30, 35, 50, 56 of 70 tabletten.
Olanzapine Teva 20 mg filmomhulde tabletten zijn verkrijgbaar in verpakkingen van 28, 30, 35, 56 of 70 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
Fabrikant:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Hungarije Teva Pharmaceutical Works, Táncsics Mihály út 82, H-2100 Gödöllo, Hungarije Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polen Gry-Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Duitsland TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
204 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38.20.73.76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Č eská republika Teva Pharmaceuticals CR, s. r. o Telephone: +(420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +(34) 91 535 91 80 / +(34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +(48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +(421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00
(44) 1323 501 111.
205 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Olanzapine Teva 5 mg orodispergeerbare tabletten Olanzapine Teva 10 mg orodispergeerbare tabletten Olanzapine Teva 15 mg orodispergeerbare tabletten Olanzapine Teva 20 mg orodispergeerbare tabletten olanzapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Olanzapine Teva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Olanzapine Teva inneemt 3.
Hoe wordt Olanzapine Teva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Olanzapine Teva 6.
Aanvullende informatie
1.
WAT IS OLANZAPINE TEVA EN WAARVOOR WORDT HET GEBRUIKT
Olanzapine Teva behoort tot de groep van geneesmiddelen die antipsychotica worden genoemd.
Olanzapine Teva wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn, waangedachten, ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
Olanzapine Teva wordt gebruikt voor de behandeling van een toestand die zich uit in zich “ high” voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan normaal, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkómt.
2.
WAT U MOET WETEN VOORDAT U OLANZAPINE TEVA INNEEMT
Gebruik Olanzapine Teva niet
- Als u allergisch (overgevoelig) bent voor olanzapine of één van de bestanddelen van Olanzapine
Teva.
Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Als dit op u van toepassing is, vertel dit dan de arts.
- Indien voorheen al oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk in het
oog) bij u werd vastgesteld.
Wees extra voorzichtig met Olanzapine Teva
− Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de tong veroorzaken.
Als dit optreedt terwijl u Olanzapine Teva gebruikt, moet u dit aan uw arts 206 vertellen. − In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een snellere ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts. − Het gebruik van ZYPREXA bij oudere patiënten met dementie wordt niet aanbevolen aangezien er ernstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: • diabetes • hartaandoening • lever- of nierziekte • ziekte van Parkinson • epilepsie • prostaatklachten • belemmerde darmpassage (paralytische ileus) • bloedstoornissen • beroerte of “ kleine” beroerte (tijdelijke symptomen van beroerte)
Indien u lijdt aan dementie, dient u of uw verzorger/ familie aan uw arts te vertellen of u ooit een beroerte of “ kleine” beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
Olanzapine Teva is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Gebruik alleen andere geneesmiddelen indien u Olanzapine Teva gebruikt als uw arts zegt dat dit kan.
U kunt zich slaperig voelen als u Olanzapine Teva samen gebruikt met geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquillizers).
U moet uw arts vertellen indien u fluvoxamine (een geneesmiddel tegen depressie) of ciprofloxacine (een antibioticum) gebruikt, omdat het nodig kan zijn om uw dosis Olanzapine Teva aan te passen.
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
Vertel met name uw arts wanneer u geneesmiddelen tegen de ziekte van Parkinson gebruikt.
Drink geen alcohol als u Olanzapine Teva gebruikt omdat Olanzapine Teva en alcohol samen u slaperig kunnen maken.
Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden Olanzapine Teva in de moedermelk terecht kunnen komen.
Er bestaat een risico op slaperigheid als u Olanzapine Teva gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
207 Belangrijke informatie over enkele bestanddelen van Olanzapine Teva
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Olanzapine Teva 5 mg bevat 0,4 mg tartrazine (E102) dat allergische reacties kan veroorzaken.
Olanzapine Teva 15 mg bevat 0,2 mg zonnegeel FCF (E110) dat allergische reacties kan veroorzaken.
3.
HOE WORDT OLANZAPINE TEVA GEBRUIKT
Gebruik Olanzapine Teva precies zoals uw arts u dat verteld heeft.
U dient dit te controleren bij uw arts of apotheker wanneer u niet zeker bent.
Uw arts zal u vertellen hoeveel Olanzapine Teva tabletten u dient in te nemen en voor hoelang.
De dagelijkse dosis Olanzapine Teva is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van Olanzapine Teva tenzij uw arts u vertelt dat te doen.
Olanzapine Teva tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
Olanzapine Teva orodispergeerbare tabletten zijn voor oraal gebruik.
U moet er daarom voorzichtig mee omgaan.
Pak de tabletten niet met natte handen omdat de tabletten uit elkaar kunnen vallen.
1.
Haal een blistereenheid van de strip af door de blistereenheid voorzichtig langs de perforatierand los te scheuren.
2.
Trek voorzichtig de achterkant los.
3.
Druk de tablet er voorzichtig uit.
4.
Doe de tablet in uw mond.
Hij zal onmiddellijk in uw mond oplossen zodat u het gemakkelijk kan doorslikken.
U kunt de tablet ook toevoegen aan een vol glas of kopje water, sinaasappelsap, appelsap, melk of koffie, en roeren.
Bij sommige dranken kan het mengsel van kleur veranderen en mogelijk troebel worden.
Drink het direct op.
Patiënten die meer Olanzapine Teva hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/ agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen als u Olanzapine Teva vergeet te gebruiken
Neem geen dubbele dosis om een vergeten tablet in te halen.
208 Wanneer u stopt met het gebruik van Olanzapine Teva Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van Olanzapine Teva kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
Indien u aanvullende vragen over dit product heeft, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Olanzapine Teva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers • Gewichtstoename. • Slaperigheid. • Toename van de prolactinespiegel in het bloed.
Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers • Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed. • Verhogingen in de suikerspiegel in het bloed en de urine. • Meer honger gevoel. • Duizeligheid. • Rusteloosheid. • Beven. • Spierstijfheid of spasmen (met inbegrip van oogbewegingen). • Problemen met praten. • Ongebruikelijke bewegingen (vooral van gezicht en tong). • Verstopping. • Droge mond. • Huiduitslag. • Krachtsverlies. • Extreme moeheid. • Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten. • In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over, maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzame hartslag. • Gevoelig zijn voor zonlicht. • Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers • Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag). • Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma. • Verlaging van de normale lichaamstemperatuur.
209 • Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie). • Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid. • Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt. • Afwijkende hartritmes. • Plotselinge onverklaarbare dood. • Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long. • Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken. • Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen. • Spierziekte die tot uiting komt als onverklaarde pijnen. • Moeilijkheden met plassen. • Langdurige en/ of pijnlijke erectie.
Tijdens olanzapine-behandeling hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan Olanzapine Teva de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de menstruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s, van moeders die Olanzapine Teva namen in het laatste trimester van de zwangerschap (3e trimester) bevingen hebben of slaperig of suf zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OLANZAPINE TEVA
Buiten het bereik van en zicht van kinderen houden.
Gebruik Olanzapine Teva niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen, die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Olanzapine Teva Het werkzame bestanddeel is olanzapine.
Elke Olanzapine Teva 5 mg orodispergeerbare tablet bevat 5 mg van het werkzame bestanddeel.
Elke Olanzapine Teva 10 mg orodispergeerbare tablet bevat 10 mg van het werkzame bestanddeel.
Elke Olanzapine Teva 15 mg orodispergeerbare tablet bevat 15 mg van het werkzame bestanddeel.
Elke Olanzapine Teva 20 mg orodispergeerbare tablet bevat 20 mg van het werkzame bestanddeel.
De andere bestanddelen zijn: mannitol (E421), natriumzetmeelglycolaat (type A), D-glucose en
210 vanille smaakstof.
Tevens bevat de Olanzapine Teva 5 mg orodispergeerbare tablet tartrazine (E102), de Olanzapine Teva 15 mg orodispergeerbare tablet bevat zonnegeel FCF (E110) en de Olanzapine Teva 20 mg orodispergeerbare tablet bevat indigotine (E132).
Hoe ziet Olanzapine Teva eruit en wat is de inhoud van de verpakking Orodispergeerbare tablet is de technische naam voor een tablet welke direct in uw mond oplost zodat deze gemakkelijk doorgeslikt kan worden.
Olanzapine Teva 5 mg orodispergeerbare tablet is een donkergele, platte, ronde tablet, glad aan beide zijden.
Olanzapine Teva 10 mg orodispergeerbare tablet is een gele, platte, ronde tablet, glad aan beide zijden.
Olanzapine Teva 15 mg orodispergeerbare tablet is een gemarmerde oranje, platte, ronde tablet, glad aan beide zijden.
Olanzapine Teva 20 mg orodispergeerbare tablet is een groene, platte, ronde tablet, glad aan beide zijden.
Olanzapine Teva 5 mg, 10 mg en 15 mg orodispergeerbare tabletten zijn verkrijgbaar in verpakkingen van 28, 30, 35, 50, 56 of 70 tabletten.
Olanzapine Teva 20 mg orodispergeerbare tabletten zijn verkrijgbaar in verpakkingen van 28, 30, 35, 56 of 70 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nederland
Fabrikant:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Hungarije Teva Pharmaceutical Works, Táncsics Mihály út 82, H-2100 Gödöllo, Hungarije Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polen Gry-Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Duitsland TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
211 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38.20.73.76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Č eská republika Teva Pharmaceuticals CR, s. r. o Telephone: +(420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +(34) 91 535 91 80 / +(34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +(48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +(421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00
(44) 1323 501 111.
Dee bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
212
European Medicines Agency
EMEA/H/C/607
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OMNITROPE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Omnitrope?
Omnitrope is een geneesmiddel met als werkzame stof somatropine.
Het bestaat uit een poeder en een oplosmiddel, waarmee een oplossing voor injectie wordt bereid (1,3 of 5 mg/ml) of uit een kant-en- klare oplossing in een patroon (3,3 of 6,7 mg/ml).
Omnitrope is een ‘ biosimilair geneesmiddel’.
Dit betekent dat Omnitrope soortgelijk is aan een biologisch geneesmiddel dat reeds in de Europese Unie (EU) is goedgekeurd en dezelfde werkzame stof bevat (ook bekend als het ‘ referentiegeneesmiddel’).
Het referentiegeneesmiddel voor Omnitrope is Genotropin.
Meer informatie over biosimilaire geneesmiddelen kunt u in het document met vragen en antwoorden vinden door hier te klikken.
Wanneer wordt Omnitrope voorgeschreven?
Omnitrope wordt voorgeschreven voor de behandeling van kinderen: • met groeistoornissen ten gevolge van onvoldoende productie van groeihormoon (GH); • die klein zijn door een chronische nierinsufficiëntie (slecht werkende nieren) of door de genetische stoornis Turner-syndroom; • die klein zijn omdat ze te klein voor de zwangerschapsduur geboren zijn en die op een leeftijd van vier jaar of later nog geen inhaalgroei hebben vertoond; • met een genetische aandoening die het Prader-Willi-syndroom wordt genoemd.
Omnitrope wordt toegediend ter verbetering van de groei en de lichaamssamenstelling (verhouding tussen vet en spiermassa).
De diagnose ‘ PWS’ dient door het juiste genetische onderzoek te worden bevestigd.
Omnitrope wordt ook als vervangingstherapie voorgeschreven voor het behandelen van volwassen patiënten met een duidelijke GH-deficiëntie.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Omnitrope gebruikt?
De behandeling met Omnitrope moet gebeuren onder toezicht van een arts die ervaring heeft in de behandeling van patiënten met groeistoornissen.
Omnitrope wordt toegediend door onderhuidse injectie, éénmaal daags voor het slapengaan.
De patiënt of zorgverlener kan Omnitrope zelf inspuiten, na oefening met een arts of verpleegkundige.
De Omnitrope-patronen mogen alleen gebruikt worden met het speciale Omnitrope-injectietoestel.
De arts berekent de dosis voor elke patiënt afzonderlijk, afhankelijk van het lichaamsgewicht en de te behandelen aandoening.
Het kan nodig zijn om de dosis na verloop van tijd aan te passen naargelang de verandering in lichaamsgewicht en de respons.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe werkt Omnitrope?
GH is een stof die wordt afgescheiden door de hypofyse (een klier onderaan de hersenen).
Het bevordert de groei tijdens de jeugd en de adolescentie, en beïnvloedt ook de manier waarop het lichaam eiwitten, vet en koolhydraten verwerkt.
De werkzame stof in Omnitrope, somatropine, is identiek aan het menselijk GH en wordt geproduceerd met een methode die bekend is als ‘ recombinante technologie’: het hormoon wordt gemaakt door een bacterie waaraan een gen (DNA) is toegevoegd waardoor somatropine kan worden geproduceerd.
Omnitrope vervangt het natuurlijk hormoon.
Hoe is Omnitrope onderzocht?
Omnitrope werd onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Genotropin.
Omnitrope werd met Genotropin vergeleken bij 89 kinderen met een tekort aan groeihormoon die nog niet eerder werden behandeld.
De studie duurde negen maanden en bij het begin en het einde van de studie werd de grootte gemeten en tijdens de studie de groeisnelheid.
Om de veiligheid van Omnitrope te bestuderen, werd aan nog eens 51 kinderen het geneesmiddel gedurende een jaar toegediend.
Welke voordelen bleek Omnitrope tijdens de studies te hebben?
Na negen maanden gaven behandeling met Omnitrope en Genotropin vergelijkbare toenames van grootte en groeisnelheid (gelijk aan een toename van 10,7 cm per jaar met beide geneesmiddelen).
De werkzaamheid van Omnitrope bleek gelijk te zijn aan die van Genotropin.
Welke risico’ s houdt het gebruik van Omnitrope in?
De bijwerkingen die met Omnitrope werden waargenomen, waren qua type en ernst vergelijkbaar met die van het referentiegeneesmiddel Genotropin.
De meest voorkomende bijwerkingen (waargenomen bij 1 tot 10 patiënten op 100) zijn bij kinderen voorbijgaande lokale huidreacties op de injectieplaats en bij volwassenen licht oedeem (ophoping van vocht), paresthesie (gevoelloosheid of tintelingen), gewrichts- en spierpijn (in het bijzonder in de heup of de knie) en stijfheid van de ledematen.
Zoals bij alle geneesmiddelen die uit eiwitten bestaan, kunnen sommige patiënten bovendien antilichamen (eiwitten die geproduceerd worden als reactie op Omnitrope) tegen het eiwit gaan vormen.
Deze hebben echter geen groeiremmend effect.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Omnitrope.
Omnitrope mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor somatropine of een van de andere bestanddelen (de kant-en-klare oplossing en het oplosmiddel voor Omnitrope 5 mg/ml bevatten benzylalcohol).
Omnitrope mag niet worden toegediend wanneer de patiënt lijdt aan een actieve tumor of een acute levensbedreigende ziekte.
Zie de bijsluiter voor de volledige lijst van de contra-indicaties.
Somatropine kan het gebruik van insuline door het lichaam beïnvloeden.
Tijdens de behandeling met somatropine dient de bloedglucosespiegel regelmatig te worden gecontroleerd, en soms moet behandeling met insuline worden aangepast of gestart.
Waarom is Omnitrope goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat Omnitrope, in overeenstemming met de EU-eisen, een vergelijkbare kwaliteit, veiligheid en werkzaamheidsprofiel heeft als Genotropin.
Daarom was het CHMP van mening dat, voor wat Genotropine betreft, het voordeel groter was dan het vastgestelde risico.
Welke maatregelen worden er genomen om een veilig gebruik van Omnitrope te waarborgen?
De getroffen maatregelen om een veilig gebruik van Omnitrope te waarborgen, houden verband met de redenen waarom het geneesmiddel gebruikt wordt.
De firma die Omnitrope produceert, zal de potentiële bijwerkingen van het geneesmiddel op lange termijn meer in detail bestuderen, zoals het mogelijke risico om diabetes te ontwikkelen of het terugkomen van sommige soorten kanker bij langdurige behandeling met somatropine, en de gevolgen van het ontwikkelen van antilichamen op de werkzaamheid.
2/3 Overige inlichtingen over Omnitrope:
De Europese Commissie heeft op 12 april 2006 een in de hele EU geldige vergunning voor het in de handel brengen van Omnitrope verleend aan Sandoz GmbH.
Klik hier voor het volledige EPAR voor Omnitrope.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/06/332/001
Omnitrope
1,3 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan
Poeder: flacon (glas) Oplosmiddel: flacon (glas)
Poeder:
1,5 mg Oplosmiddel:
1,13 ml
1 flacon + 1 flacon
EU/1/06/332/002
Omnitrope
5 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan
Poeder: flacon (glas) Oplosmiddel: patroon (glas)
Poeder:
5,8 mg Oplosmiddel:
1,14 ml
1 flacon + 1 patroon
EU/1/06/332/003
Omnitrope
5 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan
Poeder: flacon (glas) Oplosmiddel: patroon (glas)
Poeder:
5,8 mg Oplosmiddel:
1,14 ml
5 flacon + 5 partoon
EU/1/06/332/004
Omnitrope
3,3 mg/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
1,5 ml
1 patroon
EU/1/06/332/005
Omnitrope
3,3 mg/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
1,5 ml
5 patronen
EU/1/06/332/006
Omnitrope
3,3 mg/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
1,5 ml
10 patronen
EU/1/06/332/007
Omnitrope
6,7 mg/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
1,5 ml
1 patroon
EU/1/06/332/008
Omnitrope
6,7 mg/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
1,5 ml
5 patronen
EU/1/06/332/009
Omnitrope
6,7 mg/ml
Oplossing voor injectie in een patroon
Subcutaan gebruik
patroon (glas)
1,5 ml
10 patronen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 1,3 mg/ml poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat een injectieflacon 1,3 mg somatropine * (overeenkomend met 4 IE) per ml.
*met behulp van recombinant-DNA-technologie geproduceerd in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Het oplosmiddel is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Baby's, kinderen en adolescenten
- Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon (GH).
- Groeistoornissen als gevolg van Turner-syndroom.
- Groeistoornissen samenhangend met chronische nierinsufficiëntie.
- Groeistoornissen (huidige lengte standaarddeviatie score (SDS) < -2,5 en met een voor de
ouderlengte gecorrigeerde lengte SDS < -1) bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de zwangerschapsduur (SGA = small for gestational age) met een geboortegewicht en/of -lengte kleiner dan -2 standaarddeviatie (SD) en die op een leeftijd van 4 jaar of later nog geen inhaalgroei hebben vertoond (groeisnelheid SDS < 0 in het afgelopen jaar).
De
diagnose ‘ PWS’ dient door het juiste genetische onderzoek te worden bevestigd.
Volwassenen
- Suppletietherapie bij volwassenen met een duidelijke groeihormoondeficiëntie.
Patiënten met
een ernstige groeihormoondeficiëntie op volwassen leeftijd zijn gedefinieerd als patiënten met bekend hypothalamisch of hypofysair lijden met daarnaast ten minste één andere bekende deficiëntie van een hypofysehormoon, behoudens prolactine.
Bij deze patiënten dient één dynamische test te worden uitgevoerd om de groeihormoondeficiëntie vast te stellen of uit te sluiten.
Wanneer er echter ook sprake is van lage IGF-I- concentraties (SDS < - 2), mag worden overwogen één test uit te voeren.
De grenswaarde van de dynamische test dient goed te zijn gedefinieerd.
4.2 Dosering en wijze van toediening
Het stellen van een diagnose en de behandeling met somatropine dient uitsluitend gestart en begeleid te worden door artsen met de daarvoor aangewezen opleiding en ervaring in de diagnose en de behandeling van patiënten met groeistoornissen.
De dosering en het toedieningsschema moeten op elke patiënt afzonderlijk worden afgestemd.
2 Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,025– 0,035 mg/kg lichaamsgewicht per dag of 0,7– 1,0 mg/m2 lichaamsoppervlak per dag.
Zelfs hogere doses zijn gebruikt.
Prader-Willi-syndroom, ter verbetering van groei en lichaamssamenstelling bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,035 mg/kg lichaamsgewicht per dag of 1,0 mg/m2 lichaamsoppervlak per dag.
De dagelijkse doses mogen niet hoger zijn dan 2,7 mg.
De behandeling dient niet te worden toegepast bij pediatrische patiënten met een groeisnelheid van minder dan 1 cm per jaar en wanneer de epifysairschijven bijna zijn gesloten.
Groeistoornissen ten gevolge van het Turner-syndroom: een dosis van 0,045 - 0,050 mg/kg lichaamsgewicht per dag of 1,4 mg/m2 lichaamsoppervlak per dag wordt aanbevolen.
Groeistoornissen bij chronische nierinsufficiëntie: een dosis van 1,4 mg/m2 lichaamsoppervlak per dag (0,045 - 0,050 mg/kg lichaamsgewicht per dag) wordt aanbevolen.
Hogere doses kunnen noodzakelijk zijn als de groeisnelheid te laag is.
Na zes maanden behandeling moet mogelijk de dosis worden aangepast (zie rubriek 4.4).
Groeistoornissen bij kleine kinderen/adolescenten die te klein voor de zwangerschapsduur (SGA) geboren zijn: een dosis van 0,035 mg/kg per dag (1 mg/m2 per dag) wordt doorgaans aanbevolen tot de eindlengte is bereikt (zie rubriek 5.1).
De behandeling dient na het eerste jaar van de behandeling te worden onderbroken als de SDS van de groeisnelheid kleiner is dan +1.
De behandeling dient te worden onderbroken als de groeisnelheid < 2 cm/jaar is en, als bevestiging noodzakelijk is, de botleeftijd > 14 jaar (meisjes) of > 16 jaar (jongens) is, overeenkomend met sluiting van de epifysairschijven.
Aanbevolen dosis voor pediatrische patiënten
Groeihormoondeficiëntie Prader-Willi-syndroom Turner-syndroom Chronische nierinsufficiëntie Te klein voor de zwangerschapsduur geboren
0,025 – 0,035 0,035 0,045 – 0,050 0,045 – 0,050
0,7 – 1,0 1,0 1,4 1,4
kinderen/adolescenten (SGA)
0,035
1,0
Groeihormoondeficiëntie bij volwassenen:
de behandeling moet beginnen met een lage dosis van 0,15-0,3 mg per dag.
De dosering dient geleidelijk te worden opgehoogd volgens de behoeften van de individuele patiënt zoals bepaald aan de hand van de IGF-I-concentratie.
Het doel van de behandeling is een concentratie van Insulineachtige Groei Factor (IGF-I) te verkrijgen binnen 2 SDS ten opzichte van het voor de leeftijd gecorrigeerde gemiddelde van gezonde volwassenen.
Patiënten met normale IGF-I-concentraties aan het begin van de behandeling moeten worden behandeld met groeihormoon tot een hoognormale IGF-I-spiegel, maar niet hoger dan 2 SDS.
De klinische respons en bijwerkingen kunnen ook als richtlijn voor dosistitratie worden gebruikt.
De dagelijkse onderhoudsdosis is zelden hoger dan 1,0 mg per dag.
Vrouwen kunnen een hogere dosis nodig hebben dan mannen, terwijl mannen na verloop van tijd een toenemende IGF- I-gevoeligheid vertonen.
Dit betekent dat er een risico bestaat dat vrouwen, met name vrouwen die orale oestrogeensuppletie krijgen, worden onderbehandeld terwijl mannen worden overbehandeld.
De nauwkeurigheid van de dosis groeihormoon moet daarom elke 6 maanden worden gecontroleerd.
Omdat de normale fysiologische productie van groeihormoon afneemt met de leeftijd, is het mogelijk dat de benodigde dosis kan worden verminderd.
De laagste effectieve dosis dient te worden gebruikt.
3 De injectie moet subcutaan worden gegeven en de injectieplaats moet variëren om lipoatrofie te vermijden.
Zie rubriek 6.6 voor instructies voor gebruik en verwerking.
4.3 Contra-indicaties
- Overgevoeligheid voor somatropine of voor één van de hulpstoffen.
- Somatropine mag niet worden toegepast als er aanwijzingen zijn die duiden op tumoractiviteit
en antitumortherapie moet zijn beëindigd voordat de behandeling wordt gestart.
epifysairschijven.
- Patiënten met een acute levensbedreigende aandoening die complicaties ondervinden na een
openhart- of buikoperatie, meervoudig trauma veroorzaakt door een ongeval, acute ademhalingsinsufficiëntie of vergelijkbare aandoeningen mogen niet met somatropine worden behandeld.
Zie voor patiënten die substitutietherapie ondergaan rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Somatropine kan insulineresistentie induceren en bij sommige patiënten hyperglykemie.
Daarom dienen patiënten te worden gecontroleerd op aanwijzingen voor glucose-intolerantie.
In de meeste gevallen waarin dit zich voordeed, was er echter al sprake van risicofactoren als obesitas (waaronder obese patiënten met het Prader-Willi-syndroom), familiaire voorgeschiedenis, behandeling met steroïden of een reeds bestaande verstoorde glucosetolerantie.
Bij patiënten met een reeds manifeste diabetes mellitus kan het noodzakelijk zijn de antidiabetische therapie aan te passen wanneer de behandeling met somatropine wordt ingesteld.
Deze kan resulteren in een daling van de serumspiegels van T4 en een stijging van de serumspiegels van T3.
In het algemeen bleven de perifere schildklierhormoonspiegels binnen het referentiegebied voor gezonde proefpersonen.
Het effect van somatropine op de schildklierhormoonspiegels kan klinisch relevant zijn bij patiënten met centrale subklinische hypothyreoïdie waarbij zich in theorie hypothyreoïdie kan ontwikkelen.
Daarentegen kan bij patiënten met suppletietherapie met thyroxine een lichte hyperthyreoïdie optreden.
Het is dan ook aan te raden na starten van de behandeling met somatropine en na dosisaanpassingen de schildklierfunctie te onderzoeken.
Er werden gevallen gerapporteerd waarbij somatropine de serumcortisolspiegels verlaagde, mogelijk door een effect op de dragereiwitten of door een verhoogde hepatische klaring.
Het klinisch belang van deze bevindingen kan beperkt zijn.
Niettemin moet de corticosteroïdsubstitutietherapie geoptimaliseerd worden voordat men een behandeling met Omnitrope start.
Bij groeihormoondeficiëntie secundair aan de behandeling van maligne aandoeningen dient men te letten op tekenen van hernieuwde activiteit van de ziekte.
Bij patiënten met endocriene stoornissen, waaronder groeihormoondeficiëntie, kan epifysiolyse van de femurkop frequenter voorkomen dan in de normale populatie.
Patiënten die mank gaan lopen tijdens de behandeling met somatropine, dienen klinisch te worden onderzocht.
In geval van ernstige of recidiverende hoofdpijn, visusstoornissen, misselijkheid en/of braken wordt een fundoscopie aanbevolen om mogelijk papiloedeem te diagnosticeren.
Indien papiloedeem wordt bevestigd, dient men bedacht te zijn op benigne intracraniale hypertensie en, indien nodig, dient de behandeling met groeihormoon te worden gestopt.
Tot op heden zijn er onvoldoende gegevens om een specifiek advies te kunnen geven over de voortzetting van de behandeling met groeihormoon bij patiënten die genezen zijn van intracraniale hypertensie.
Klinische ervaring heeft echter aangetoond dat opnieuw instellen van de behandeling vaak mogelijk is zonder dat de intracraniale hypertensie
Indien opnieuw een behandeling met groeihormoon wordt gestart, dient de patiënt zorgvuldig te worden gecontroleerd op symptomen van intracraniale hypertensie.
Ervaring met patiënten ouder dan 60 jaar is beperkt.
Bij patiënten met het Prader-Willi-syndroom (PWS) dient de behandeling altijd te worden gecombineerd met een caloriebeperkt dieet.
Er zijn gevallen met fatale afloop gemeld die in verband worden gebracht met het gebruik van groeihormoon bij pediatrische patiënten met PWS met één of meer van de volgende risicofactoren: ernstige obesitas, voorgeschiedenis van ademhalingsproblemen, slaapapneu of een niet- geïdentificeerde luchtweginfectie.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer risicofactoren kunnen een hoger risico hebben.
Patiënten met PWS moeten op obstructie van de bovenste luchtwegen, slaapapneu of luchtweginfecties worden beoordeeld voordat de behandeling met somatropine wordt gestart.
In geval van aanwijzingen voor obstructie van de bovenste luchtwegen dient het probleem door een specialist te worden opgelost voordat de behandeling met somatropine wordt gestart.
Voordat met de behandeling met groeihormoon wordt gestart, moet op slaapapneu worden beoordeeld door middel van erkende methoden als polysomnografie of overnight oximetrie en bij verdenking hiervan moet hierop worden gecontroleerd.
Indien patiënten tijdens de behandeling met somatropine tekenen vertonen van obstructie van de bovenste luchtwegen (met inbegrip van een begin of verergering van snurken), moet de behandeling worden onderbroken en een nieuw KNO-onderzoek worden uitgevoerd.
Alle patiënten met PWS dienen te worden beoordeeld op slaapapneu en in de tijd te worden gecontroleerd als slaapapneu wordt vermoed.
Alle patiënten met PWS dienen regelmatig te worden onderzocht op tekenen van luchtweginfecties die zo vroeg mogelijk gediagnosticeerd moeten worden en agressief moeten worden behandeld.
Alle patiënten met PWS dienen voor en tijdens de behandeling met somatropine goed op gewicht te blijven.
Scoliose komt vaak voor bij patiënten met PWS.
Bij elk kind kan zich tijdens snelle groei scoliose ontwikkelen.
Tijdens de behandeling dient te worden gecontroleerd op tekenen van scoliose.
Er is echter niet aangetoond dat groeihormoonbehandeling de incidentie of de ernst van scoliose doet toenemen.
Ervaring met langdurige behandeling bij volwassenen en bij patiënten met PWS is beperkt.
Bij met SGA geboren kinderen/adolescenten moeten voor aanvang van de behandeling andere medische oorzaken of behandelingen die een groeistoornis zouden kunnen verklaren, worden uitgesloten.
Bij SGA-kinderen/adolescenten wordt aanbevolen de nuchtere insuline- en bloedglucosespiegel te meten voor aanvang van de behandeling en vervolgens jaarlijks.
Bij patiënten met een verhoogd risico op diabetes mellitus (bijv. familiaire voorgeschiedenis van diabetes, obesitas, ernstige insulineresistentie, acanthosis nigricans) dient een orale glucosetolerantietest (OGTT) te worden uitgevoerd.
Indien diabetes wordt geconstateerd, dient groeihormoon niet te worden toegediend.
Bij SGA-kinderen/adolescenten wordt aanbevolen de IGF-I-spiegel te meten voor aanvang van de behandeling en vervolgens tweemaal per jaar.
Als bij herhaalde meting de IGF-I-spiegels de referentiewaarden voor leeftijd en puberteitsstadium met +2 SD overschrijden, zou de IGF-I/IGFBP-3- ratio als richtlijn voor een eventuele dosisaanpassing kunnen worden gebruikt.
5 Ervaring met het starten van de behandeling bij SGA-patiënten tegen het begin van de puberteit is beperkt.
Het wordt daarom niet aanbevolen tegen het begin van de puberteit te starten met groeihormoonbehandeling.
Ervaring met patiënten met het Silver-Russell-syndroom is beperkt.
Een gedeelte van de lengtewinst die is behaald bij groeihormoonbehandeling van SGA– kinderen/adolescenten kan verloren gaan als de behandeling wordt gestopt voordat de eindlengte is bereikt.
Bij patiënten met chronische nierinsufficiëntie moet de nierfunctie minder dan 50% zijn voordat de behandeling wordt ingesteld.
Om de groeistoornis te kunnen verifiëren moet de lengtegroei gedurende een jaar vóór het instellen van de behandeling zijn gevolgd.
Gedurende deze periode dient een conservatieve behandeling van nierinsufficiëntie (inclusief controle van acidosis, hyperparathyreoïdie en voedingsstatus) te zijn ingesteld en deze dient tijdens de behandeling te worden voortgezet.
De behandeling moet worden gestopt bij niertransplantatie.
Tot op heden zijn er geen gegevens beschikbaar over de eindlengte bij patiënten met chronische nierinsufficiëntie die met Omnitrope worden behandeld.
De effecten van somatropine op herstel zijn onderzocht in twee placebo-gecontroleerde onderzoeken met 522 zeer ernstig zieke volwassen patiënten als gevolg van complicaties na een openhart- of buikoperatie, meervoudig trauma als gevolg van een ongeval of acute ademhalingsinsufficiëntie.
19%.
Op grond van op deze informatie dienen deze patiënten niet met somatropine te worden behandeld.
Aangezien er geen informatie beschikbaar is over de veiligheid van groeihormoonsuppletietherapie bij acuut ernstig zieke patiënten die reeds groeihormoon gebruiken, dienen de voordelen van voortzetting van de behandeling in deze situatie te worden afgewogen tegen de mogelijke risico's die daarmee samenhangen.
Bij alle patiënten die andere of vergelijkbare acute levensbedreigende aandoeningen ontwikkelen, dient het mogelijke voordeel van behandeling met somatropine te worden afgewogen tegen het mogelijke risico dat daarmee samenhangt.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gegevens uit een interactieonderzoek uitgevoerd bij groeihormoondeficiënte volwassenen suggereren dat toediening van somatropine de klaring van stoffen waarvan bekend is dat ze door cytochroom P450 iso-enzymen worden gemetaboliseerd, kan verhogen.
Met name de klaring van stoffen die door cytochroom P 450 3A4 worden gemetaboliseerd (zoals geslachtshormonen, corticosteroïden, anticonvulsiva en ciclosporine), kan verhoogd zijn, hetgeen resulteert in lagere plasmaspiegels van deze stoffen.
De klinische betekenis hiervan is onbekend.
Zie ook rubriek 4.4 voor verklaringen over diabetes mellitus en stoornissen van de schildklierfunctie en rubriek 4.2 voor een verklaring over orale oestrogeensuppletie.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar ten aanzien van het gebruik van Omnitrope tijdens de zwangerschap.
Er zijn geen gegevens uit dierexperimenteel onderzoek beschikbaar betreffende de mogelijke schadelijkheid van Omnitrope.
De behandeling met Omnitrope dient te worden onderbroken in geval van zwangerschap.
Tijdens een normale zwangerschap dalen de spiegels van hypofysair groeihormoon sterk na de 20e zwangerschapsweek, waarbij het bij 30 weken zwangerschap vrijwel volledig is vervangen door placentair groeihormoon.
Gezien dit gegeven is het onwaarschijnlijk dat voortzetting van suppletietherapie met somatropine bij groeihormoondeficiënte vrouwen in het derde trimester van de zwangerschap nodig zou zijn.
6 Het is niet bekend of somatropine wordt uitgescheiden in de borstvoeding, maar absorptie van intact eiwit vanuit het maag-darmkanaal van de zuigeling is hoogst onwaarschijnlijk.
Zorgvuldigheid dient te worden betracht wanneer Omnitrope wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Hierbij worden de volgende categorieën gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Patiënten met groeihormoondeficiëntie worden gekarakteriseerd door een tekort aan extracellulair volume.
Wanneer de behandeling met somatropine wordt gestart, wordt dit tekort snel gecorrigeerd.
Bij volwassen patiënten komen bijwerkingen gerelateerd aan vochtretentie, zoals perifeer oedeem, stijfheid in de extremiteiten, artralgie, myalgie en paresthesie, vaak voor.
In het algemeen zijn deze bijwerkingen licht tot matig, ontstaan ze binnen de eerste maanden van behandeling en nemen spontaan of door dosisvermindering af.
De incidentie van deze bijwerkingen is gerelateerd aan de toegediende dosis, de leeftijd van de patiënten en mogelijk omgekeerd evenredig aan de leeftijd van de patiënt op het moment dat de groeihormoondeficiëntie begint.
Bij pediatrische patiënten komen dergelijke bijwerkingen niet vaak voor.
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer zelden:
Leukemie.
Zeer zeldzame gevallen van leukemie zijn gemeld bij pediatrische patiënten met groeihormoondeficiëntie die werden behandeld met somatropine, maar de incidentie blijkt vergelijkbaar met die bij pediatrische proefpersonen zonder groeihormoontekort.
Immuunsysteemaandoeningen
Vaak:
Vorming van antilichamen.
Somatropine leidde tot de vorming van antilichamen bij ongeveer 1% van de patiënten.
De bindingscapaciteit van deze antilichamen was bijzonder laag en er werden geen klinische veranderingen met hun vorming in verband gebracht.
Endocriene aandoeningen
Zelden:
Diabetes mellitus type II
Zenuwstelselaandoeningen
Vaak:
Bij volwassenen: paresthesie Soms:
Benigne intracraniale hypertensie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Bij volwassenen: stijfheid in de extremiteiten, artralgie, myalgie Soms:
Bij pediatrische patiënten: stijfheid in de extremiteiten, artralgie, myalgie
7 Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Bij pediatrische patiënten: plaatselijke tijdelijke huidreacties op de injectieplaats Soms:
Bij pediatrische patiënten: perifeer oedeem
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Een acute overdosis zou in eerste instantie kunnen leiden tot hypoglykemie overgaand in hyperglykemie.
Een chronische overdosis zou aanleiding kunnen geven tot symptomen zoals bekend bij overmatige groeihormoonproductie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hypofysevoorkwabhormonen en -analoga.
ATC-code:
H01AC01.
Somatropine is een potent metabool hormoon dat van belang is voor het metabolisme van lipiden, koolhydraten en eiwitten.
Bij kinderen met onvoldoende endogeen groeihormoon stimuleert somatropine de lengtegroei en verhoogt het de groeisnelheid.
Zowel bij volwassenen als bij kinderen handhaaft somatropine een normale lichaamscompositie door toegenomen stikstofretentie en stimulering van de groei van skeletspieren en door mobilisatie van lichaamsvet.
Met name visceraal vetweefsel reageert op somatropine.
Naast verhoogde lipolyse vermindert somatropine de opname van triglyceriden in de vetmassa van het lichaam.
Serumconcentraties van IGF-I (Insulineachtige Groei Factor-I) en IGFBP3 (Insulineachtige Groei Factor Bindend Eiwit 3) nemen toe door somatropine.
Bovendien zijn de volgende werkingen aangetoond:
Vetmetabolisme:
Somatropine induceert LDL-cholesterolreceptoren in de lever en heeft een effect op het profiel van serumlipiden en lipoproteïnen.
In het algemeen resulteert de toediening van somatropine aan groeihormoondeficiënte patiënten in een afname van serum-LDL en apolipoproteïne B.
Ook kan een afname in het totale serumcholesterol worden waargenomen.
Koolhydraatmetabolisme:
Somatropine verhoogt de insulinespiegel maar de nuchtere bloedglucosespiegel is vaak onveranderd.
Bij kinderen met hypopituïtarisme kan zich in nuchtere toestand hypoglykemie voordoen.
Deze toestand wordt door somatropine teruggedraaid.
Water- en elektrolytenmetabolisme:
Groeihormoondeficiëntie gaat gepaard met een lager plasmavolume en extracellulair volume.
Beide nemen snel toe na behandeling met somatropine.
Somatropine induceert natrium-, kalium- en fosforretentie.
Botmetabolisme:
Somatropine stimuleert de omzetting van botten van het skelet.
Langdurige toediening van somatropine aan groeihormoondeficiënte patiënten met osteopenie resulteert in een toegenomen mineraalgehalte en dichtheid van het bot op gewichtdragende plaatsen.
Fysieke capaciteit:
Spiersterkte en fysieke inspanningscapaciteit zijn verbeterd na langdurige behandeling met somatropine.
Somatropine vergroot ook het hartminuutvolume, maar het mechanisme moet nog worden opgehelderd.
Een afname in de perifere vasculaire weerstand kan aan dit effect bijdragen.
8 In klinisch onderzoek bij kleine kinderen/adolescenten die SGA waren, zijn doses van 0,033 en 0,067 mg somatropine/kg/dag gebruikt voor de behandeling tot eindlengte.
Bij 56 patiënten die continu werden behandeld en die (bijna) eindlengte hadden bereikt, was de gemiddelde lengteverandering vanaf het begin van de behandeling +1,90 SDS (0,033 mg/kg/dag) en +2,19 SDS (0,067 mg/kg/dag).
Literatuurgegevens over onbehandelde SGA-kinderen/adolescenten zonder vroege, spontane inhaalgroei suggereren een late groei van 0,5 SDS.
Langetermijn veiligheidsgegevens zijn nog beperkt.
5.2 Farmacokinetische eigenschappen
Absorptie De biologische beschikbaarheid van subcutaan toegediende somatropine bedraagt ongeveer 80% zowel bij gezonde proefpersonen als bij groeihormoondeficiënte patiënten.
Een subcutane dosis van 5 mg Omnitrope-poeder en oplosmiddel voor oplossing voor injectie bij gezonde volwassenen resulteert in een Cmax van 71 ± 24 µg/l (gemiddelde ± SD) en een mediane tmax van 4 uur (bereik 2 – 8 uur).
Eliminatie De gemiddelde terminale halfwaardetijd van somatropine na intraveneuze toediening bij groeihormoondeficiënte volwassenen bedraagt ongeveer 0,4 uur.
Na subcutane toediening van Omnitrope-poeder en oplosmiddel voor oplossing voor injectie wordt echter een halfwaardetijd van 3 uur bereikt.
Het waargenomen verschil houdt waarschijnlijk verband met langzame absorptie vanaf de injectieplaats na subcutane toediening.
Subpopulaties De absolute biologische beschikbaarheid van somatropine lijkt na subcutane toediening bij mannen en vrouwen gelijk.
Informatie over de farmacokinetiek van somatropine bij geriatrische en pediatrische populaties, bij verschillende rassen en bij patiënten met nierinsufficiëntie, leverinsufficiëntie of hartfalen is niet beschikbaar of onvolledig.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken met Omnitrope naar subacute toxiciteit en lokale tolerantie zijn geen klinisch relevante effecten waargenomen.
In andere onderzoeken met somatropine naar algehele toxiciteit, lokale tolerantie en reproductietoxiciteit zijn geen klinisch relevante effecten waargenomen.
In-vitro- en in-vivo-genotoxiciteitsonderzoeken met somatropinen naar genmutaties en inductie van chromosoomafwijkingen waren negatief.
In één in-vitro-onderzoek van lymfocyten afgenomen bij patiënten na langdurige behandeling met somatropine en na toevoeging van het radiomimetische geneesmiddel bleomycine is een toegenomen kwetsbaarheid van chromosomen waargenomen.
De klinische betekenis hiervan is onduidelijk.
In een ander onderzoek met somatropine werd geen toename in chromosomale afwijkingen aangetroffen in de lymfocyten van patiënten die langdurig waren behandeld met somatropine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat
9 Oplosmiddel: water voor injectie
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid na reconstitutie:
Vanuit microbiologisch gezichtspunt wordt na reconstitutie het onmiddellijk gebruiken van de oplossing aanbevolen.
In de oorspronkelijke verpakking is chemische en fysische stabiliteit bij gebruik bij een temperatuur tussen 2 ºC en 8 ºC gedurende 24 uur aangetoond.
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacon:
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van gebruikt geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in een injectieflacon (type I glas) met een stop (fluorhars gelamineerde butylrubber), een strip (aluminium) en een dop (paars polypropyleen 'flip-off'), en 1 ml oplosmiddel in een injectieflacon (type I glas) met een stop (fluorhars gelamineerde chloorbutylelastomeer), een strip (gelakt aluminium) en een dop (wit polypropyleen 'flip-off').
Verpakkingsgrootte van 1 verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Omnitrope 1,3 mg/ml wordt geleverd in een injectieflacon die de werkzame stof als poeder bevat en een injectieflacon met het oplosmiddel voor eenmalig gebruik.
Elke injectieflacon mag alleen met het bijbehorende oplosmiddel worden gereconstitueerd.
De gereconstitueerde oplossing dient met steriele wegwerpspuiten te worden toegediend.
Reconstitutie moet op de juiste wijze plaatsvinden, met name met betrekking tot de asepsis.
1.
2.
Verwijder de plastic beschermdop van de injectieflacons.
3.
De bovenkant van de injectieflacons dient met een antiseptische oplossing te worden afgeveegd om verontreiniging van de inhoud te voorkomen.
4.
0,33 mm x 12,7 mm) om alle oplosmiddel uit de injectieflacon op te zuigen.
5.
Neem de injectieflacon met het poeder, duw de naald door de rubber afsluitdop en injecteer het oplosmiddel langzaam in de injectieflacon, waarbij de vloeistofstroom tegen de glazen wand dient te worden gericht om schuimvorming te voorkomen.
6.
Draai de injectieflacon voorzichtig enkele keren rond tot de inhoud volledig is opgelost.
Niet schudden; dit kan denaturatie van de werkzame stof veroorzaken.
7.
Als de oplossing troebel is of deeltjes bevat, mag deze niet worden gebruikt.
Na reconstitutie dient de inhoud helder en kleurloos te zijn.
8.
0,25 mm x 8 mm) iets meer
Verwijder alle luchtbellen uit de spuit.
Breng de spuit op de juiste benodigde dosis.
9.
Reinig de injectieplaats met alcohol en dien Omnitrope toe via subcutane injectie.
De oplossing is uitsluitend bedoeld voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12 April 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 5 mg/ml poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat één injectieflacon 5 mg somatropine * (overeenkomend met 15 IE) per ml.
*met behulp van recombinant-DNA-technologie geproduceerd in Escherichia coli.
Hulpstoffen:
Na reconstitutie bevat 1één ml 15 mg benzylalcohol
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Het poeder is wit.
Het oplosmiddel is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Baby's, kinderen en adolescenten
- Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon (GH).
- Groeistoornissen als gevolg van Turner-syndroom.
- Groeistoornissen samenhangend met chronische nierinsufficiëntie.
- Groeistoornissen (huidige lengte standaarddeviatie score (SDS) < -2,5 en met een voor de
ouderlengte gecorrigeerde lengte SDS < -1) bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de zwangerschapsduur (SGA = small for gestational age) met een geboortegewicht en/of -lengte kleiner dan -2 standaarddeviatie (SD) en die op een leeftijd van 4 jaar of later nog geen inhaalgroei hebben vertoond (groeisnelheid SDS < 0 in het afgelopen jaar).
De
diagnose ‘ PWS’ dient door het juiste genetische onderzoek te worden bevestigd.
Volwassenen
- Suppletietherapie bij volwassenen met een duidelijke groeihormoondeficiëntie.
Patiënten met
een ernstige groeihormoondeficiëntie op volwassen leeftijd zijn gedefinieerd als patiënten met bekend hypothalamisch of hypofysair lijden met daarnaast ten minste één andere bekende deficiëntie van een hypofysehormoon, behoudens prolactine.
Bij deze patiënten dient één dynamische test te worden uitgevoerd om de groeihormoondeficiëntie vast te stellen of uit te sluiten.
Wanneer er echter ook sprake is van lage IGF-I- concentraties (SDS < - 2), mag worden overwogen één test uit te voeren.
De grenswaarde van de dynamische test dient goed te zijn gedefinieerd.
4.2 Dosering en wijze van toediening
Het stellen van een diagnose en de behandeling met somatropine dient uitsluitend gestart en begeleid te worden door artsen met de daarvoor aangewezen opleiding en ervaring in de diagnose en de behandeling van patiënten met groeistoornissen.
12 De dosering en het toedieningsschema moeten op elke patiënt afzonderlijk worden afgestemd.
Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,025– 0,035 mg/kg lichaamsgewicht per dag of 0,7– 1,0 mg/m2 lichaamsoppervlak per dag.
Zelfs hogere doses zijn gebruikt.
Prader-Willi-syndroom, ter verbetering van groei en lichaamssamenstelling bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,035 mg/kg lichaamsgewicht per dag of 1,0 mg/m2 lichaamsoppervlak per dag.
De dagelijkse doses mogen niet hoger zijn dan 2,7 mg.
De behandeling dient niet te worden toegepast bij pediatrische patiënten met een groeisnelheid van minder dan 1 cm per jaar en wanneer de epifysairschijven bijna zijn gesloten.
Groeistoornissen ten gevolge van het Turner-syndroom: een dosis van 0,045 - 0,050 mg/kg lichaamsgewicht per dag of 1,4 mg/m2 lichaamsoppervlak per dag wordt aanbevolen.
Groeistoornissen bij chronische nierinsufficiëntie: een dosis van 1,4 mg/m2 lichaamsoppervlak per dag (0,045 - 0,050 mg/kg lichaamsgewicht per dag) wordt aanbevolen.
Hogere doses kunnen noodzakelijk zijn als de groeisnelheid te laag is.
Na zes maanden behandeling moet mogelijk de dosis worden aangepast (zie rubriek 4.4).
Groeistoornissen bij kleine kinderen/adolescenten die te klein voor de zwangerschapsduur (SGA) geboren zijn: een dosis van 0,035 mg/kg per dag (1 mg/m2 per dag) wordt doorgaans aanbevolen tot de eindlengte is bereikt (zie rubriek 5.1).
De behandeling dient na het eerste jaar van de behandeling te worden onderbroken als de SDS van de groeisnelheid kleiner is dan +1.
De behandeling dient te worden onderbroken als de groeisnelheid < 2 cm/jaar is en, als bevestiging noodzakelijk is, de botleeftijd > 14 jaar (meisjes) of > 16 jaar (jongens) is, overeenkomend met sluiting van de epifysairschijven.
Aanbevolen dosis voor pediatrische patiënten
Groeihormoondeficiëntie Prader-Willi-syndroom Turner-syndroom Chronische nierinsufficiëntie Te klein voor de zwangerschapsduur geboren
0,025 – 0,035 0,035 0,045 – 0,050 0,045 – 0,050
0,7 – 1,0 1,0 1,4 1,4
kinderen/adolescenten (SGA)
0,035
1,0
Groeihormoondeficiëntie bij volwassenen:
de behandeling moet beginnen met een lage dosis van 0,15-0,3 mg per dag.
De dosering dient geleidelijk te worden opgehoogd volgens de behoeften van de individuele patiënt zoals bepaald aan de hand van de IGF-I-concentratie.
Het doel van de behandeling is een concentratie van Insulineachtige Groei Factor (IGF-I) te verkrijgen binnen 2 SDS ten opzichte van het voor de leeftijd gecorrigeerde gemiddelde van gezonde volwassenen.
Patiënten met normale IGF-I-concentraties aan het begin van de behandeling moeten worden behandeld met groeihormoon tot een hoognormale IGF-I-spiegel, maar niet hoger dan 2 SDS.
De klinische respons en bijwerkingen kunnen ook als richtlijn voor dosistitratie worden gebruikt.
De dagelijkse onderhoudsdosis is zelden hoger dan 1,0 mg per dag.
Vrouwen kunnen een hogere dosis nodig hebben dan mannen, terwijl mannen na verloop van tijd een toenemende IGF- I-gevoeligheid vertonen.
Dit betekent dat er een risico bestaat dat vrouwen, met name vrouwen die orale oestrogeensuppletie krijgen, worden onderbehandeld terwijl mannen worden overbehandeld.
De nauwkeurigheid van de dosis groeihormoon moet daarom elke 6 maanden worden gecontroleerd.
Omdat de normale fysiologische productie van groeihormoon afneemt met de leeftijd, is het mogelijk dat de benodigde dosis kan worden verminderd.
De laagste effectieve dosis dient te worden gebruikt.
13 De injectie moet subcutaan worden gegeven en de injectieplaats moet variëren om lipoatrofie te vermijden.
Zie rubriek 6.6 voor instructies voor gebruik en verwerking.
4.3 Contra-indicaties
- Overgevoeligheid voor somatropine of voor één van de hulpstoffen.
- Somatropine mag niet worden toegepast als er aanwijzingen zijn die duiden op tumoractiviteit
en antitumortherapie moet zijn beëindigd voordat de behandeling wordt gestart.
epifysairschijven.
- Patiënten met een acute levensbedreigende aandoening die complicaties ondervinden na een
openhart- of buikoperatie, meervoudig trauma veroorzaakt door een ongeval, acute ademhalingsinsufficiëntie of vergelijkbare aandoeningen mogen niet met somatropine te worden behandeld.
Zie voor patiënten die substitutietherapie ondergaan rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Somatropine kan insulineresistentie induceren en bij sommige patiënten hyperglykemie.
Daarom dienen patiënten te worden gecontroleerd op aanwijzingen voor glucose-intolerantie.
In de meeste gevallen waarin dit zich voordeed, was er echter al sprake van risicofactoren als obesitas (waaronder obese patiënten met het Prader-Willi-syndroom), familiaire voorgeschiedenis, behandeling met steroïden of een reeds bestaande verstoorde glucosetolerantie.
Bij patiënten met een reeds manifeste diabetes mellitus kan het noodzakelijk zijn de antidiabetische therapie aan te passen wanneer de behandeling met somatropine wordt ingesteld.
Deze kan resulteren in een daling van de serumspiegels van T4 en een stijging van de serumspiegels van T3.
In het algemeen bleven de perifere schildklierhormoonspiegels binnen het referentiegebied voor gezonde proefpersonen.
Het effect van somatropine op de schildklierhormoonspiegels kan klinisch relevant zijn bij patiënten met centrale subklinische hypothyreoïdie waarbij zich in theorie hypothyreoïdie kan ontwikkelen.
Daarentegen kan bij patiënten met suppletietherapie met thyroxine een lichte hyperthyreoïdie optreden.
Het is dan ook aan te raden na starten van de behandeling met somatropine en na dosisaanpassingen de schildklierfunctie te onderzoeken.
Er werden gevallen gerapporteerd waarbij somatropine de serumcortisolspiegels verlaagde, mogelijk door een effect op de dragereiwitten of door een verhoogde hepatische klaring.
Het klinisch belang van deze bevindingen kan beperkt zijn.
Niettemin moet de corticosteroïdsubstitutietherapie geoptimaliseerd worden voordat men een behandeling met Omnitrope start.
Bij groeihormoondeficiëntie secundair aan de behandeling van maligne aandoeningen dient men te letten op tekenen van hernieuwde activiteit van de ziekte.
Bij patiënten met endocriene stoornissen, waaronder groeihormoondeficiëntie, kan epifysiolyse van de femurkop frequenter voorkomen dan in de normale populatie.
Patiënten die mank gaan lopen tijdens de behandeling met somatropine, dienen klinisch te worden onderzocht.
In geval van ernstige of recidiverende hoofdpijn, visusstoornissen, misselijkheid en/of braken wordt een fundoscopie aanbevolen om mogelijk papiloedeem te diagnosticeren.
Indien papiloedeem wordt bevestigd, dient men bedacht te zijn op benigne intracraniale hypertensie en, indien nodig, dient de behandeling met groeihormoon te worden gestopt.
Tot op heden zijn er onvoldoende gegevens om een specifiek advies te kunnen geven over de voortzetting van de behandeling met groeihormoon bij patiënten die genezen zijn van intracraniale hypertensie.
Klinische ervaring heeft echter aangetoond dat opnieuw instellen van de behandeling vaak mogelijk is zonder dat de intracraniale hypertensie
Indien opnieuw een behandeling met groeihormoon wordt gestart, dient de patiënt zorgvuldig te worden gecontroleerd op symptomen van intracraniale hypertensie.
Ervaring met patiënten ouder dan 60 jaar is beperkt.
Bij patiënten met het Prader-Willi-syndroom (PWS) dient de behandeling altijd te worden gecombineerd met een caloriebeperkt dieet.
Er zijn gevallen met fatale afloop gemeld die in verband worden gebracht met het gebruik van groeihormoon bij pediatrische patiënten met PWS met één of meer van de volgende risicofactoren: ernstige obesitas, voorgeschiedenis van ademhalingsproblemen, slaapapneu of een niet- geïdentificeerde luchtweginfectie.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer risicofactoren kunnen een hoger risico hebben.
Patiënten met PWS moeten op obstructie van de bovenste luchtwegen, slaapapneu of luchtweginfecties worden beoordeeld voordat de behandeling met somatropine wordt gestart.
In geval van aanwijzingen voor obstructie van de bovenste luchtwegen dient het probleem door een specialist te worden opgelost voordat de behandeling met somatropine wordt gestart.
Voordat met de behandeling met groeihormoon wordt gestart, moet op slaapapneu worden beoordeeld door middel van erkende methoden als polysomnografie of overnight oximetrie en bij verdenking hiervan moet hierop worden gecontroleerd.
Indien patiënten tijdens de behandeling met somatropine tekenen vertonen van obstructie van de bovenste luchtwegen (met inbegrip van een begin of verergering van snurken), moet de behandeling worden onderbroken en een nieuw KNO-onderzoek worden uitgevoerd.
Alle patiënten met PWS dienen te worden beoordeeld op slaapapneu en in de tijd te worden gecontroleerd als slaapapneu wordt vermoed.
Alle patiënten met PWS dienen regelmatig te worden onderzocht op tekenen van luchtweginfecties die zo vroeg mogelijk gediagnosticeerd moeten worden en agressief moeten worden behandeld.
Alle patiënten met PWS dienen voor en tijdens de behandeling met somatropine goed op gewicht te blijven.
Scoliose komt vaak voor bij patiënten met PWS.
Bij elk kind kan zich tijdens snelle groei scoliose ontwikkelen.
Tijdens de behandeling dient te worden gecontroleerd op tekenen van scoliose.
Er is echter niet aangetoond dat groeihormoonbehandeling de incidentie of de ernst van scoliose doet toenemen.
Ervaring met langdurige behandeling bij volwassenen en bij patiënten met PWS is beperkt.
Bij SGA geboren kinderen/adolescenten moeten voor aanvang van de behandeling andere medische oorzaken of behandelingen die een groeistoornis zouden kunnen verklaren, worden uitgesloten.
Bij patiënten met een verhoogd risico op diabetes mellitus (bijv. familiaire voorgeschiedenis van diabetes, obesitas, ernstige insulineresistentie, acanthosis nigricans) dient een orale glucosetolerantietest (OGTT) te worden uitgevoerd.
Indien diabetes wordt geconstateerd, dient groeihormoon niet te worden toegediend.
Bij SGA-kinderen/adolescenten wordt aanbevolen de IGF-I-spiegel te meten voor aanvang van de behandeling en vervolgens tweemaal per jaar.
Als bij herhaalde meting de IGF-I-spiegels de referentiewaarden voor leeftijd en puberteitsstadium met +2 SD overschrijden, zou de IGF-I/IGFBP-3- ratio als richtlijn voor een eventuele dosisaanpassing kunnen worden gebruikt.
15 Ervaring met het starten van de behandeling bij SGA-patiënten tegen het begin van de puberteit is beperkt.
Het wordt daarom niet aanbevolen tegen het begin van de puberteit te starten met groeihormoonbehandeling.
Ervaring bij patiënten met het Silver-Russell-syndroom is beperkt.
Een gedeelte van de lengtewinst die is behaald bij groeihormoonbehandeling van SGA- kinderen/adolescenten, kan verloren gaan als de behandeling wordt gestopt voordat de eindlengte is bereikt.
Bij patiënten met chronische nierinsufficiëntie moet de nierfunctie minder dan 50% zijn voordat de behandeling wordt ingesteld.
Om de groeistoornis te kunnen verifiëren moet de lengtegroei gedurende een jaar vóór het instellen van de behandeling zijn gevolgd.
Gedurende deze periode dient een conservatieve behandeling van nierinsufficiëntie (inclusief controle van acidosis, hyperparathyreoïdie en voedingsstatus) te zijn ingesteld en deze dient tijdens de behandeling te worden voortgezet.
De behandeling moet worden gestopt bij niertransplantatie.
Tot op heden zijn er geen gegevens beschikbaar over de eindlengte bij patiënten met chronische nierinsufficiëntie die met Omnitrope worden behandeld.
De effecten van somatropine op herstel zijn onderzocht in twee placebo-gecontroleerde onderzoeken met 522 zeer ernstig zieke volwassen patiënten als gevolg van complicaties na een openhart- of buikoperatie, meervoudig trauma als gevolg van een ongeval of acute ademhalingsinsufficiëntie.
19%.
Op grond van op deze informatie dienen deze patiënten niet met somatropine te worden behandeld.
Aangezien er geen informatie beschikbaar is over de veiligheid van groeihormoonsuppletietherapie bij acuut ernstig zieke patiënten die reeds groeihormoon gebruiken, dienen de voordelen van voortzetting van de behandeling in deze situatie te worden afgewogen tegen de mogelijke risico's die daarmee samenhangen.
Bij alle patiënten die andere of vergelijkbare acute levensbedreigende aandoeningen ontwikkelen, dient het mogelijke voordeel van behandeling met somatropine te worden afgewogen tegen het mogelijke risico dat daarmee samenhangt.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
Vanwege de aanwezigheid van benzylalcohol mag dit geneesmiddel niet aan te vroeg geboren of pasgeboren baby's worden gegeven.
Het middel kan toxische en anafylactoïde reacties veroorzaken bij baby's en kinderen tot 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gegevens uit een interactieonderzoek uitgevoerd bij groeihormoondeficiënte volwassenen suggereren dat toediening van somatropine de klaring van stoffen waarvan bekend is dat ze door cytochroom P450 iso-enzymen worden gemetaboliseerd, kan verhogen.
Met name de klaring van stoffen die door cytochroom P 450 3A4 worden gemetaboliseerd (zoals geslachtshormonen, corticosteroïden, anticonvulsiva en ciclosporine), kan verhoogd zijn, hetgeen resulteert in lagere plasmaspiegels van deze stoffen.
De klinische betekenis hiervan is onbekend.
Zie ook rubriek 4.4 voor verklaringen over diabetes mellitus en stoornissen van de schildklierfunctie en rubriek 4.2 voor een verklaring over orale oestrogeensuppletie.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar ten aanzien van het gebruik van Omnitrope tijdens de zwangerschap.
Er zijn geen gegevens uit dierexperimenteel onderzoek beschikbaar betreffende de mogelijke schadelijkheid van Omnitrope.
De behandeling met Omnitrope dient te worden onderbroken in geval van zwangerschap.
Tijdens een normale zwangerschap dalen de spiegels van hypofysair groeihormoon sterk na de 20e zwangerschapsweek, waarbij het bij 30 weken zwangerschap vrijwel volledig is vervangen door placentair groeihormoon.
16 suppletietherapie met somatropine bij groeihormoondeficiënte vrouwen in het derde trimester van de zwangerschap nodig zou zijn.
Het is niet bekend of somatropine wordt uitgescheiden in de borstvoeding, maar absorptie van intact eiwit vanuit het maag-darmkanaal van de zuigeling is hoogst onwaarschijnlijk.
Zorgvuldigheid dient te worden betracht wanneer Omnitrope wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Hierbij worden de volgende categorieën gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Patiënten met groeihormoondeficiëntie worden gekarakteriseerd door een tekort aan extracellulair volume.
Wanneer de behandeling met somatropine wordt gestart, wordt dit tekort snel gecorrigeerd.
Bij volwassen patiënten komen bijwerkingen gerelateerd aan vochtretentie, zoals perifeer oedeem, stijfheid in de extremiteiten, artralgie, myalgie en paresthesie, vaak voor.
In het algemeen zijn deze bijwerkingen licht tot matig, ontstaan ze binnen de eerste maanden van behandeling en nemen spontaan of door dosisvermindering af.
De incidentie van deze bijwerkingen is gerelateerd aan de toegediende dosis, de leeftijd van de patiënten en mogelijk omgekeerd evenredig aan de leeftijd van de patiënt op het moment dat de groeihormoondeficiëntie begint.
Bij pediatrische patiënten komen dergelijke bijwerkingen niet vaak voor.
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer zelden:
Leukemie.
Zeer zeldzame gevallen van leukemie zijn gemeld bij pediatrische patiënten met groeihormoondeficiëntie die werden behandeld met somatropine, maar de incidentie blijkt vergelijkbaar met die bij pediatrische proefpersonen zonder groeihormoontekort..
Immuunsysteemaandoeningen
Vaak:
Vorming van antilichamen.
Somatropine leidde tot de vorming van antilichamen bij ongeveer 1% van de patiënten.
De bindingscapaciteit van deze antilichamen was bijzonder laag en er werden geen klinische veranderingen met hun vorming in verband gebracht.
Endocriene aandoeningen
Zelden:
Diabetes mellitus type II
Zenuwstelselaandoeningen
Vaak:
Bij volwassenen: paresthesie Soms:
Benigne intracraniale hypertensie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Bij volwassenen: stijfheid in de extremiteiten, artralgie, myalgie Soms:
Bij pediatrische patiënten: stijfheid in de extremiteiten, artralgie, myalgie
17 Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Bij pediatrische patiënten: plaatselijke tijdelijke huidreacties op de injectieplaats Soms:
Bij pediatrische patiënten: perifeer oedeem
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Een acute overdosis zou in eerste instantie kunnen leiden tot hypoglykemie overgaand in hyperglykemie.
Een chronische overdosis zou aanleiding kunnen geven tot symptomen zoals bekend bij overmatige groeihormoonproductie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hypofysevoorkwabhormonen en -analoga.
ATC-code:
H01AC01
Somatropine is een potent metabool hormoon dat van belang is voor het metabolisme van lipiden, koolhydraten en eiwitten.
Bij kinderen met onvoldoende endogeen groeihormoon stimuleert somatropine de lengtegroei en verhoogt het de groeisnelheid.
Zowel bij volwassenen als bij kinderen handhaaft somatropine een normale lichaamscompositie door toegenomen stikstofretentie en stimulering van de groei van skeletspieren en door mobilisatie van lichaamsvet.
Met name visceraal vetweefsel reageert op somatropine.
Naast verhoogde lipolyse vermindert somatropine de opname van triglyceriden in de vetmassa van het lichaam.
Serumconcentraties van IGF-I (Insulineachtige Groei Factor-I) en IGFBP3 (Insulineachtige Groei Factor Bindend Eiwit 3) nemen toe door somatropine.
Bovendien zijn de volgende werkingen aangetoond:
Vetmetabolisme:
Somatropine induceert LDL-cholesterolreceptoren in de lever en heeft een effect op het profiel van serumlipiden en lipoproteïnen.
In het algemeen resulteert de toediening van somatropine aan groeihormoondeficiënte patiënten in een afname van serum-LDL en apolipoproteïne B.
Ook kan een afname in het totale serumcholesterol worden waargenomen.
Koolhydraatmetabolisme:
Somatropine verhoogt de insulinespiegel maar de nuchtere bloedglucosespiegel is vaak onveranderd.
Bij kinderen met hypopituïtarisme kan zich in nuchtere toestand hypoglykemie voordoen.
Deze toestand wordt door somatropine teruggedraaid.
Water- en elektrolytenmetabolisme:
Groeihormoondeficiëntie gaat gepaard met een lager plasmavolume en extracellulair volume.
Beide nemen snel toe na behandeling met somatropine.
Somatropine induceert natrium-, kalium- en fosforretentie.
Botmetabolisme:
Somatropine stimuleert de omzetting van botten van het skelet.
Langdurige toediening van somatropine aan groeihormoondeficiënte patiënten met osteopenie resulteert in een toegenomen mineraalgehalte en dichtheid van het bot op gewichtdragende plaatsen.
Fysieke capaciteit:
Spiersterkte en fysieke inspanningscapaciteit zijn verbeterd na langdurige behandeling met somatropine.
Somatropine vergroot ook het hartminuutvolume, maar het mechanisme moet nog worden opgehelderd.
Een afname in de perifere vasculaire weerstand kan aan dit effect bijdragen.
18 In klinisch onderzoek bij kleine kinderen/adolescenten die SGA waren, zijn doses van 0,033 en 0,067 mg somatropine / kg/dag gebruikt voor de behandeling tot de eindlengte is bereikt.
Bij 56 patiënten die continu werden behandeld en die (bijna) eindlengte hadden bereikt, was de gemiddelde lengteverandering vanaf het begin van de behandeling +1,90 SDS (0,033 mg/kg/dag) en +2,19 SDS (0,067 mg/kg/dag).
Literatuurgegevens over onbehandelde SGA-kinderen/adolescenten zonder vroege, spontane inhaalgroei suggereren een late groei van 0,5 SDS.
Langetermijn veiligheidsgegevens zijn nog beperkt.
5.2 Farmacokinetische eigenschappen
Absorptie De biologische beschikbaarheid van subcutaan toegediende somatropine bedraagt ongeveer 80% zowel bij gezonde proefpersonen als bij groeihormoondeficiënte patiënten.
Een subcutane dosis van 5 mg Omnitrope-poeder en oplosmiddel voor oplossing voor injectie bij gezonde volwassenen resulteert in een Cmax van 71 ± 24 µg/l (gemiddelde ± SD) en een mediane tmax van 4 uur (bereik 2 – 8 uur).
Eliminatie De gemiddelde terminale halfwaardetijd van somatropine na intraveneuze toediening bij groeihormoondeficiënte volwassenen bedraagt ongeveer 0,4 uur.
Na subcutane toediening van Omnitrope-poeder en oplosmiddel voor oplossing voor injectie wordt echter een halfwaardetijd van 3 uur bereikt.
Het waargenomen verschil houdt waarschijnlijk verband met langzame absorptie vanaf de injectieplaats na subcutane toediening.
Subpopulaties De absolute biologische beschikbaarheid van somatropine lijkt na subcutane toediening bij mannen en vrouwen gelijk.
Informatie over de farmacokinetiek van somatropine bij geriatrische en pediatrische populaties, bij verschillende rassen en bij patiënten met nierinsufficiëntie, leverinsufficiëntie of hartfalen is niet beschikbaar of onvolledig.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken met Omnitrope naar subacute toxiciteit en lokale tolerantie zijn geen klinisch relevante effecten waargenomen.
In andere onderzoeken met somatropine naar algehele toxiciteit, lokale tolerantie en reproductietoxiciteit zijn geen klinisch relevante effecten waargenomen.
In-vitro- en in-vivo-genotoxiciteitsonderzoeken met somatropinen naar genmutaties en inductie van chromosoomafwijkingen waren negatief.
In één in-vitro-onderzoek van lymfocyten afgenomen bij patiënten na langdurige behandeling met somatropine en na toevoeging van het radiomimetische geneesmiddel bleomycine is een toegenomen kwetsbaarheid van chromosomen waargenomen.
De klinische betekenis hiervan is onduidelijk.
In een ander onderzoek met somatropine werd geen toename in chromosomale afwijkingen aangetroffen in de lymfocyten van patiënten die langdurig waren behandeld met somatropine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder: glycine dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat
19 Oplosmiddel: water voor injectie benzylalcohol
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen.
6.3 Houdbaarheid
3 jaar.
Houdbaarheid na reconstitutie:
Na reconstitutie en het eerste gebruik moet het patroon in de pen blijven en gedurende maximaal 21 dagen in een koelkast worden (2°C – 8°C) worden bewaard.
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke pen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacon:
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van gebruikt geneesmiddel, zie rubriek 6.3.
Verpakkingsgrootte van 1 en 5 verpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Omnitrope 5 mg/ml wordt geleverd in een injectieflacon die de werkzame stof als poeder bevat en een patroon met het oplosmiddel.
Het moet worden gereconstitueerd met een mengsysteem zoals is aanbevolen in de informatie die bij het mengsysteem wordt bijgeleverd.
Deze verpakking is voor meervoudig gebruik bedoeld.
Het mag alleen worden toegediend met het Omnitrope Pen L injectiesysteem dat speciaal ontwikkeld is voor het gebruik met Omnitrope 5 mg/ml, gereconstitueerde oplossing voor injectie.
Het moet worden toegediend met steriele wegwerpnaalden.
Patiënten en verzorgers dienen de juiste opleiding en voorlichting te krijgen van de arts of ander gekwalificeerd medisch personeel omtrent het juiste gebruik van de Omnitrope injectieflacons, de patronen met oplosmiddel, het mengsysteem en de pen.
Het volgende is een algemene beschrijving van de reconstitutie en toediening.
De instructies van de fabrikant die bij elk mengsysteem en pen worden geleverd dienen te worden opgevolgd voor de reconstitutie van Omnitrope 5 mg/ml poeder voor oplossing voor injectie, het laden van de pen met de patroon, het bevestigen van de injectienaald en de toediening.
1.
De handen moeten worden gewassen.
2.
Verwijder de plastic beschermdop van de injectieflacon.
De bovenkant van de injectieflacon en van de patroon dienen met een antiseptische oplossing te worden afgeveegd om verontreiniging van de inhoud te voorkomen.
3.
Gebruik het mengsysteem om het oplosmiddel van de patroon naar de injectieflacon over te brengen.
20 4.
Draai de injectieflacon voorzichtig enkele keren rond tot de inhoud volledig is opgelost.
Niet schudden; dit kan denaturatie van de werkzame stof veroorzaken.
5.
Als de oplossing troebel is of deeltjes bevat, mag deze niet worden gebruikt.
Na reconstitutie dient de inhoud helder en kleurloos te zijn.
6.
Breng de oplossing terug in de patroon met het mengsysteem.
7.
Monteer de pen volgens de instructies in de gebruiksaanwijzing.
8.
Verwijder luchtbellen indien nodig.
9.
Reinig de injectieplaats met alcohol.
10.
Dien de juiste dosis toe via subcutane injectie met een steriele naald.
Verwijder de naald en voer deze af in overeenstemming met de plaatselijke voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/002 EU/1/06/332/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12 April 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 3,3 mg/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Somatropine * 3,3 mg (overeenkomend met 10 IE) / ml.
Een patroon bevat 1,5 ml overeenkomend met 5 mg somatropine * (15 IE).
*met behulp van recombinant-DNA-technologie geproduceerd in Escherichia coli.
Eén ml bevat 9 mg benzylalcohol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Baby's, kinderen en adolescenten
- Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon (GH).
- Groeistoornissen als gevolg van Turner-syndroom.
- Groeistoornissen als gevolg van chronische nierinsufficiëntie.
- Groeistoornissen (huidige lengte standaarddeviatie score (SDS) < -2,5 en met een voor de
ouderlengte gecorrigeerde lengte SDS < -1) bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de zwangerschapsduur (SGA = small for gestational age) met een geboortegewicht en/of -lengte kleiner dan – 2 standaarddeviatie (SD) en die op een leeftijd van 4 jaar of later nog geen inhaalgroei hebben vertoond (groeisnelheid SDS < 0 in het afgelopen jaar).
De
diagnose ‘ PWS’ dient door het juiste genetische onderzoek te worden bevestigd.
Volwassenen
- Suppletietherapie bij volwassenen met een duidelijke groeihormoondeficiëntie.
Patiënten met
een ernstige groeihormoondeficiëntie op volwassen leeftijd zijn gedefinieerd als patiënten met bekend hypothalamisch of hypofysair lijden met daarnaast ten minste één andere bekende deficiëntie van een hypofysehormoon, behoudens prolactine.
Bij deze patiënten dient één dynamische test te worden uitgevoerd om de groeihormoondeficiëntie vast te stellen of uit te sluiten.
Wanneer er echter ook sprake is van lage IGF-I- concentraties (SDS < -2), mag worden overwogen één test uit te voeren.
De grenswaarde van de dynamische test dient goed te zijn gedefinieerd.
4.2 Dosering en wijze van toediening
Het stellen van een diagnose en de behandeling met somatropine dient uitsluitend gestart en begeleid te worden door artsen met de daarvoor aangewezen opleiding en ervaring in de diagnose en de behandeling van patiënten met groeistoornissen.
22 De dosering en het toedieningsschema moeten op elke patiënt afzonderlijk worden afgestemd.
Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,025 - 0,035 mg/kg lichaamsgewicht per dag of 0,7– 1,0 mg/m2 lichaamsoppervlak per dag.
Zelfs hogere doses zijn gebruikt.
Prader-Willi-syndroom, ter verbetering van groei en lichaamssamenstelling bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,035 mg/kg lichaamsgewicht per dag of 1,0 mg/m2 lichaamsoppervlak per dag.
De dagelijkse doses mogen niet hoger zijn dan 2,7 mg.
De behandeling dient niet te worden toegepast bij pediatrische patiënten met een groeisnelheid van minder dan 1 cm per jaar en wanneer de epifysairschijven bijna zijn gesloten.
Groeistoornissen ten gevolge van het Turner-syndroom: een dosis van 0,045 - 0,050 mg/kg lichaamsgewicht per dag of 1,4 mg/m2 lichaamsoppervlak per dag wordt aanbevolen.
Groeistoornissen bij chronische nierinsufficiëntie: een dosis van 1,4 mg/m2 lichaamsoppervlak per dag (0,045 - 0,050 mg/kg lichaamsgewicht per dag) wordt aanbevolen.
Hogere doses kunnen noodzakelijk zijn als de groeisnelheid te laag is.
Na zes maanden behandeling moet mogelijk de dosis worden aangepast (zie rubriek 4.4).
Groeistoornissen bij kleine kinderen/adolescenten die te klein voor de zwangerschapsduur (SGA) geboren zijn: een dosis van 0,035 mg/kg per dag (1 mg/m2 per dag) wordt doorgaans aanbevolen tot de eindlengte is bereikt (zie rubriek 5.1).
De behandeling dient na het eerste jaar van de behandeling te worden onderbroken als de SDS van de groeisnelheid kleiner is dan + 1.
De behandeling dient te worden onderbroken als de groeisnelheid < 2 cm/jaar is en, als bevestiging noodzakelijk is, de botleeftijd > 14 jaar (meisjes) of > 16 jaar (jongens) is, overeenkomend met sluiting van de epifysairschijven.
Aanbevolen doseringen voor pediatrische patiënten
Groeihormoondeficiëntie Prader-Willi-syndroom Turner-syndroom Chronische nierinsufficiëntie Te klein voor de zwangerschapsduur geboren
0,025 - 0,035 0,035 0,045 - 0,050 0,045 - 0,050
0,7 - 1,0 1,0 1,4 1,4
kinderen/adolescenten (SGA)
0,035
1,0
Groeihormoondeficiëntie bij volwassenen:
de behandeling moet beginnen met een lage dosis van 0,15 - 0,3 mg per dag.
De dosering dient geleidelijk te worden opgehoogd volgens de behoeften van de individuele patiënt zoals bepaald aan de hand van de IGF-I-concentratie.
Het doel van de behandeling is een concentratie van Insulineachtige Groei Factor (IGF-I) te verkrijgen binnen 2 SDS ten opzichte van het voor de leeftijd gecorrigeerde gemiddelde van gezonde volwassenen.
Patiënten met normale IGF-I-concentraties aan het begin van de behandeling moeten worden behandeld met groeihormoon tot een hoognormale IGF-I-spiegel, maar niet hoger dan 2 SDS.
De klinische respons en ongewenste effecten kunnen ook als richtlijn voor dosistitratie worden gebruikt.
De dagelijkse onderhoudsdosis is zelden hoger dan 1,0 mg per dag.
Vrouwen kunnen een hogere dosis nodig hebben dan mannen, terwijl mannen na verloop van tijd een toenemende IGF-I-gevoeligheid vertonen.
Dit betekent dat er een risico bestaat dat vrouwen, met name vrouwen die orale oestrogeensuppletie krijgen, worden onderbehandeld terwijl mannen worden overbehandeld.
De nauwkeurigheid van de dosis groeihormoon moet daarom elke 6 maanden worden gecontroleerd.
23 is het mogelijk dat de benodigde dosis kan worden verminderd.
De laagste effectieve dosis dient te worden gebruikt.
De injectie moet subcutaan worden toegediend en de injectieplaats moet worden afgewisseld om lipoatrofie te voorkomen.
Instructies voor gebruik en verwerking zie rubriek 6.6.
4.3 Contra-indicaties
- Overgevoeligheid voor somatropine of voor één van de hulpstoffen.
- Somatropine mag niet worden toegepast als er aanwijzingen zijn die duiden op tumoractiviteit
en antitumortherapie moet zijn beëindigd voordat de behandeling wordt gestart.
epifysairschijven.
- Patiënten met een acute levensbedreigende aandoening die complicaties ondervinden na een
openhart- of buikoperatie, meervoudig trauma veroorzaakt door een ongeval, acute ademhalingsinsufficiëntie of vergelijkbare aandoeningen mogen niet met somatropine worden behandeld.
Zie voor patiënten die substitutietherapie ondergaan rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Somatropine kan insulineresistentie induceren en bij sommige patiënten hyperglykemie.
Daarom dienen patiënten te worden gecontroleerd op aanwijzingen voor glucose-intolerantie.
In de meeste gevallen waarin dit zich voordeed, was er echter al sprake van risicofactoren als obesitas (waaronder obese patiënten met het Prader-Willi-syndroom), familiaire voorgeschiedenis, behandeling met steroïden of een reeds bestaande verstoorde glucosetolerantie.
Bij patiënten met een reeds manifeste diabetes mellitus kan het noodzakelijk zijn de antidiabetische therapie aan te passen wanneer de behandeling met somatropine wordt ingesteld.
Deze kan resulteren in een daling van de serumspiegels van T4 en een stijging van de serumspiegels van T3.
In het algemeen bleven de perifere schildklierhormoonspiegels binnen het referentiegebied voor gezonde proefpersonen.
Het effect van somatropine op de schildklierhormoonspiegels kan klinisch relevant zijn bij patiënten met centrale subklinische hypothyreoïdie waarbij zich in theorie hypothyreoïdie kan ontwikkelen.
Daarentegen kan bij patiënten met suppletietherapie met thyroxine een lichte hyperthyreoïdie optreden.
Het is dan ook aan te raden na starten van de behandeling met somatropine en na dosisaanpassingen de schildklierfunctie te onderzoeken.
Er werden gevallen gerapporteerd waarbij somatropine de serumcortisolspiegels verlaagde, mogelijk door een effect op de dragereiwitten of door een verhoogde hepatische klaring.
Het klinisch belang van deze bevindingen kan beperkt zijn.
Niettemin moet de corticosteroïdsubstitutietherapie geoptimaliseerd worden voordat men een behandeling met Omnitrope start.
Bij groeihormoondeficiëntie secundair aan de behandeling van maligne aandoeningen dient men te letten op tekenen van hernieuwde activiteit van de ziekte.
Bij patiënten met endocriene stoornissen, waaronder groeihormoondeficiëntie, kan epifysiolyse van de femurkop frequenter voorkomen dan in de normale populatie.
Patiënten die mank gaan lopen tijdens de behandeling met somatropine, dienen klinisch te worden onderzocht.
In geval van ernstige of recidiverende hoofdpijn, visusstoornissen, misselijkheid en/of braken wordt een fundoscopie aanbevolen om mogelijk papiloedeem te diagnosticeren.
Tot op heden zijn er onvoldoende gegevens om een
24 specifiek advies te kunnen geven over de voortzetting van de behandeling met groeihormoon bij patiënten die genezen zijn van intracraniale hypertensie.
Klinische ervaring heeft echter aangetoond dat opnieuw instellen van de behandeling vaak mogelijk is zonder dat de intracraniale hypertensie terugkeert.
Indien opnieuw een behandeling met groeihormoon wordt gestart, dient de patiënt zorgvuldig te worden gecontroleerd op symptomen van intracraniale hypertensie.
Ervaring met patiënten ouder dan 60 jaar is beperkt.
Bij patiënten met het Prader-Willi-syndroom (PWS) dient de behandeling altijd te worden gecombineerd met een caloriebeperkt dieet.
Er zijn gevallen met fatale afloop gemeld die in verband worden gebracht met het gebruik van groeihormoon bij pediatrische patiënten met PWS met één of meer van de volgende risicofactoren: ernstige obesitas, voorgeschiedenis van ademhalingsproblemen, slaapapneu of een niet- geïdentificeerde luchtweginfectie.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer risicofactoren kunnen een hoger risico hebben.
Patiënten met PWS moeten op obstructie van de bovenste luchtwegen, slaapapneu of luchtweginfecties worden beoordeeld voordat de behandeling met somatropine wordt gestart.
In geval van aanwijzingen voor obstructie van de bovenste luchtwegen dient het probleem door een specialist te worden opgelost voordat de behandeling met somatropine wordt gestart.
Voordat met de behandeling met groeihormoon wordt gestart, moet op slaapapneu worden beoordeeld door middel van erkende methoden als polysomnografie of overnight oximetrie en bij verdenking hiervan moet hierop worden gecontroleerd.
Indien patiënten tijdens de behandeling met somatropine tekenen vertonen van obstructie van de bovenste luchtwegen (met inbegrip van een begin of verergering van snurken), moet de behandeling worden onderbroken en een nieuw KNO-onderzoek worden uitgevoerd.
Alle patiënten met PWS dienen te worden beoordeeld op slaapapneu en in de tijd te worden gecontroleerd als slaapapneu wordt vermoed.
Alle patiënten met PWS dienen regelmatig te worden onderzocht op tekenen van luchtweginfecties die zo vroeg mogelijk gediagnosticeerd moeten worden en agressief moeten worden behandeld.
Alle patiënten met PWS dienen voor en tijdens de behandeling met somatropine goed op gewicht te blijven.
Scoliose komt vaak voor bij patiënten met PWS.
Bij elk kind kan zich tijdens snelle groei scoliose ontwikkelen.
Tijdens de behandeling dient te worden gecontroleerd op tekenen van scoliose.
Er is echter niet aangetoond dat groeihormoonbehandeling de incidentie of de ernst van scoliose doet toenemen.
Ervaring met langdurige behandeling bij volwassenen en bij patiënten met PWS is beperkt.
Bij SGA geboren kinderen/adolescenten moeten voor aanvang van de behandeling andere medische oorzaken of behandelingen die een groeistoornis zouden kunnen verklaren, worden uitgesloten.
Bij SGA-kinderen/adolescenten wordt aanbevolen de nuchtere insuline- en bloedglucosespiegel te meten voor aanvang van de behandeling en vervolgens jaarlijks.
Bij patiënten met een verhoogd risico op diabetes mellitus (bijv. familiaire voorgeschiedenis van diabetes, obesitas, ernstige insulineresistentie, acanthosis nigricans) dient een orale glucosetolerantietest (OGTT) te worden uitgevoerd.
Indien diabetes wordt geconstateerd, dient groeihormoon niet te worden toegediend.
Bij SGA-kinderen/adolescenten wordt aanbevolen de IGF-I-spiegel te meten voor aanvang van de behandeling en vervolgens tweemaal per jaar.
25 referentiewaarden voor leeftijd en puberteitsstadium met +2 SD overschrijden, zou de IGF-I/IGFBP-3- ratio als richtlijn voor een eventuele dosisaanpassing kunnen worden gebruikt.
Ervaring met het starten van de behandeling bij SGA-kinderen tegen het begin van de puberteit is beperkt.
Het wordt daarom niet aanbevolen tegen het begin van de puberteit te starten met groeihormoonbehandeling.
Ervaring bij patiënten met het Silver-Russell-syndroom is beperkt.
Een gedeelte van de lengtewinst die is behaald bij groeihormoonbehandeling van SGA– kinderen/adolescenten, kan verloren gaan als de behandeling wordt gestopt voordat de eindlengte is bereikt.
Bij patiënten met chronische nierinsufficiëntie moet de nierfunctie minder dan 50% zijn voordat de behandeling wordt ingesteld.
Om de groeistoornis te kunnen verifiëren moet de lengtegroei gedurende een jaar vóór het instellen van de behandeling zijn gevolgd.
Gedurende deze periode dient een conservatieve behandeling van nierinsufficiëntie (inclusief controle van acidosis, hyperparathyreoïdie en voedingsstatus) te zijn ingesteld en deze dient tijdens de behandeling te worden voortgezet.
De behandeling moet worden gestopt bij niertransplantatie.
Tot op heden zijn er geen gegevens beschikbaar over de eindlengte bij patiënten met chronische nierinsufficiëntie die met Omnitrope worden behandeld.
De effecten van somatropine op herstel zijn onderzocht in twee placebo-gecontroleerde onderzoeken met 522 zeer ernstig zieke volwassen patiënten als gevolg van complicaties na een openhart- of buikoperatie, meervoudig trauma als gevolg van een ongeval of acute ademhalingsinsufficiëntie.
19%.
Op grond van op deze informatie dienen deze patiënten niet met somatropine te worden behandeld.
Aangezien er geen informatie beschikbaar is over de veiligheid van groeihormoonsuppletietherapie bij acuut ernstig zieke patiënten die reeds groeihormoon gebruiken, dienen de voordelen van voortzetting van de behandeling in deze situatie te worden afgewogen tegen de mogelijke risico's die daarmee samenhangen.
Bij alle patiënten die andere of vergelijkbare acute levensbedreigende aandoeningen ontwikkelen, dient het mogelijke voordeel van behandeling met somatropine te worden afgewogen tegen het mogelijke risico dat daarmee samenhangt.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
Vanwege de aanwezigheid van benzylalcohol mag dit geneesmiddel niet aan te vroeg geboren of pasgeboren baby's worden gegeven.
Het middel kan toxische en anafylactoïde reacties veroorzaken bij baby's en kinderen tot 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gegevens uit een interactieonderzoek uitgevoerd bij groeihormoondeficiënte volwassenen suggereren dat toediening van somatropine de klaring van stoffen waarvan bekend is dat ze door cytochroom P450 iso-enzymen worden gemetaboliseerd, kan verhogen.
Met name de klaring van stoffen die door cytochroom P 450 3A4 worden gemetaboliseerd (zoals geslachtshormonen, corticosteroïden, anticonvulsiva en ciclosporine), kan verhoogd zijn, hetgeen resulteert in lagere plasmaspiegels van deze stoffen.
De klinische betekenis hiervan is onbekend.
Zie ook rubriek 4.4 voor verklaringen over diabetes mellitus en stoornissen van de schildklierfunctie en rubriek 4.2 voor een verklaring over orale oestrogeensuppletie.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar ten aanzien van het gebruik van Omnitrope tijdens de zwangerschap.
Er zijn geen gegevens uit dierexperimenteel onderzoek beschikbaar betreffende de mogelijke schadelijkheid van Omnitrope.
De behandeling met Omnitrope dient te worden onderbroken in geval van zwangerschap.
26 Tijdens een normale zwangerschap dalen de spiegels van hypofysair groeihormoon sterk na de 20e zwangerschapsweek, waarbij het bij 30 weken zwangerschap vrijwel volledig is vervangen door placentair groeihormoon.
Gezien dit gegeven is het onwaarschijnlijk dat voortzetting van suppletietherapie met somatropine bij groeihormoondeficiënte vrouwen in het derde trimester van de zwangerschap nodig zou zijn.
Het is niet bekend of somatropine wordt uitgescheiden in de borstvoeding, maar absorptie van intact eiwit vanuit het maag-darmkanaal van de zuigeling is hoogst onwaarschijnlijk.
Zorgvuldigheid dient te worden betracht wanneer Omnitrope wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Hierbij worden de volgende categorieën gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Patiënten met groeihormoondeficiëntie worden gekarakteriseerd door een tekort aan extracellulair volume.
Wanneer de behandeling met somatropine wordt gestart, wordt dit tekort snel gecorrigeerd.
Bij volwassen patiënten komen bijwerkingen gerelateerd aan vochtretentie, zoals perifeer oedeem, stijfheid in de extremiteiten, artralgie, myalgie en paresthesie, vaak voor.
In het algemeen zijn deze bijwerkingen licht tot matig, ontstaan ze binnen de eerste maanden van behandeling en nemen spontaan of door dosisvermindering af.
De incidentie van deze bijwerkingen is gerelateerd aan de toegediende dosis, de leeftijd van de patiënten en mogelijk omgekeerd evenredig aan de leeftijd van de patiënt op het moment dat de groeihormoondeficiëntie begint.
Bij pediatrische patiënten komen dergelijke bijwerkingen niet vaak voor.
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer zelden:
Leukemie.
Zeer zeldzame gevallen van leukemie zijn gemeld bij pediatrische patiënten met groeihormoondeficiëntie die werden behandeld met somatropine, maar de incidentie blijkt vergelijkbaar met die bij pediatrische proefpersonen zonder groeihormoontekort.
Immuunsysteemaandoeningen
Vaak:
Vorming van antilichamen.
Somatropine heeft vorming van antilichamen geïnduceerd bij ongeveer 1% van de patiënten.
De bindingscapaciteit van deze antilichamen was laag en er zijn geen klinische veranderingen in verband gebracht met de antilichaamvorming.
Endocriene aandoeningen
Zelden:
Type-2-diabetes mellitus.
Zenuwstelselaandoeningen
Vaak:
Bij volwassenen: paresthesie Soms:
Benigne intracraniale hypertensie
27 Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Bij volwassenen: stijfheid in de extremiteiten, artralgie, myalgie Soms:
Bij pediatrische patiënten: stijfheid in de extremiteiten, artralgie, myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Voorbijgaande locale huidreacties op de plaats van de injectie bij pediatrische patiënten Soms:
Bij pediatrische patiënten: perifeer oedeem
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Acute overdosering zou in eerste instantie kunnen leiden tot hypoglykemie overgaand in hyperglykemie.
Chronische overdosering zou aanleiding kunnen geven tot symptomen zoals bekend bij overmatige groeihormoonproductie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hypofysevoorkwabhormonen en -analoga.
ATC-code:
H01AC01
Somatropine is een potent metabool hormoon dat van belang is voor het metabolisme van lipiden, koolhydraten en eiwitten.
Bij kinderen met onvoldoende endogeen groeihormoon stimuleert somatropine de lengtegroei en verhoogt het de groeisnelheid.
Zowel bij volwassenen als bij kinderen handhaaft somatropine een normale lichaamscompositie door toegenomen stikstofretentie en stimulering van de groei van skeletspieren en door mobilisatie van lichaamsvet.
Met name visceraal vetweefsel reageert op somatropine.
Naast verhoogde lipolyse vermindert somatropine de opname van triglyceriden in de vetmassa van het lichaam.
Serumconcentraties van IGF-I (Insulineachtige Groei Factor-I) en IGFBP3 (Insulineachtige Groei Factor Bindend Eiwit 3) nemen toe door somatropine.
Bovendien zijn de volgende werkingen aangetoond:
Vetmetabolisme:
Somatropine induceert LDL-cholesterolreceptoren in de lever en heeft een effect op het profiel van serumlipiden en lipoproteïnen.
In het algemeen resulteert de toediening van somatropine aan groeihormoondeficiënte patiënten in een afname van serum-LDL en apolipoproteïne B.
Ook kan een afname in het totale serumcholesterol worden waargenomen.
Koolhydraatmetabolisme:
Somatropine verhoogt de insulinespiegel maar de nuchtere bloedglucosespiegel is vaak onveranderd.
Bij kinderen met hypopituïtarisme kan zich in nuchtere toestand hypoglykemie voordoen.
Deze toestand wordt door somatropine teruggedraaid.
Water- en elektrolytenmetabolisme:
Groeihormoondeficiëntie gaat gepaard met een lager plasmavolume en extracellulair volume.
Beide nemen snel toe na behandeling met somatropine.
Somatropine induceert natrium-, kalium- en fosforretentie.
Botmetabolisme:
Somatropine stimuleert de omzetting van botten van het skelet.
Langdurige toediening van somatropine aan groeihormoondeficiënte patiënten met osteopenie resulteert in een toegenomen mineraalgehalte en dichtheid van het bot op gewichtdragende plaatsen.
28 Fysieke capaciteit:
Spiersterkte en fysieke inspanningscapaciteit zijn verbeterd na langdurige behandeling met somatropine.
Somatropine vergroot ook het hartminuutvolume, maar het mechanisme moet nog worden opgehelderd.
Een afname in de perifere vasculaire weerstand kan aan dit effect bijdragen.
In klinisch onderzoek bij kleine kinderen/adolescenten die SGA waren, zijn doses van 0,033 en 0,067 mg somatropine / kg/dag gebruikt voor de behandeling tot de eindlengte is bereikt.
Bij 56 patiënten die continu werden behandeld en die (bijna) eindlengte hadden bereikt, was de gemiddelde lengteverandering vanaf het begin van de behandeling +1,90 SDS (0,033 mg/kg/dag) en +2,19 SDS (0,067 mg/kg/dag).
Literatuurgegevens over onbehandelde SGA-kinderen/adolescenten zonder vroege, spontane inhaalgroei suggereren een late groei van 0,5 SDS.
Langetermijn veiligheidsgegevens zijn nog beperkt.
5.2 Farmacokinetische eigenschappen
Absorptie De biologische beschikbaarheid van subcutaan toegediende somatropine bedraagt ongeveer 80% zowel bij gezonde proefpersonen als bij groeihormoondeficiënte patiënten.
Een subcutane dosis van 5 mg Omnitrope 3,3 mg/ml oplossing voor injectie bij gezonde volwassenen resulteert in een Cmax en tmax van respectievelijk 72 ± 28 μ g/l en 4,0 ± 2,0 uur.
Eliminatie De gemiddelde terminale halfwaardetijd van somatropine na intraveneuze toediening bij groeihormoondeficiënte volwassenen bedraagt ongeveer 0,4 uur.
Na subcutane toediening van Omnitrope 3,3 mg/ml oplossing voor injectie wordt echter een halfwaardetijd van 3 uur bereikt.
Het waargenomen verschil houdt waarschijnlijk verband met langzame absorptie vanaf de injectieplaats na subcutane toediening.
Subpopulaties De absolute biologische beschikbaarheid van somatropine lijkt na subcutane toediening bij mannen en vrouwen gelijk.
Informatie over de farmacokinetiek van somatropine bij geriatrische en pediatrische populaties, bij verschillende rassen en bij patiënten met nierinsufficiëntie, leverinsufficiëntie of hartfalen is niet beschikbaar of onvolledig.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken met Omnitrope naar subacute toxiciteit en lokale tolerantie zijn geen klinisch relevante effecten waargenomen.
In andere onderzoeken met somatropine naar algehele toxiciteit, lokale tolerantie en reproductietoxiciteit zijn geen klinisch relevante effecten waargenomen.
In-vitro- en in-vivo-genotoxiciteitsonderzoeken met somatropinen naar genmutaties en inductie van chromosoomafwijkingen waren negatief.
In één in-vitro-onderzoek van lymfocyten afgenomen bij patiënten na langdurige behandeling met somatropine en na toevoeging van het radiomimetische geneesmiddel bleomycine is een toegenomen kwetsbaarheid van chromosomen waargenomen.
De klinische betekenis hiervan is onduidelijk.
In een ander onderzoek met somatropine werd geen toename in chromosomale afwijkingen aangetroffen in de lymfocyten van patiënten die langdurig waren behandeld met somatropine.
29 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat mannitol poloxameer 188 benzylalcohol water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Houdbaarheid na het eerste gebruik:
Na het eerste gebruik moet het patroon in de pen blijven en gedurende maximaal 28 dagen in een koelkast worden (2°C – 8°C) worden bewaard.
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke pen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende patroon:
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van gebruikt geneesmiddel, zie rubriek 6.3.
1,5 ml oplossing in een patroon (kleurloos type I glas) met een zuiger aan de ene zijde (gesiliconiseerd bromobutyl), een schijf (bromobutyl) en een dop (aluminium) aan de andere zijde.
Verpakkingsgrootten:
1, 5 en 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Omnitrope 3,3 mg/ml oplossing voor injectie is een steriele, gebruiksklare oplossing voor subcutane injectie in een glazen patroon.
Deze verpakking is voor meervoudig gebruik bedoeld.
Het mag alleen worden toegediend met de Omnitrope Pen 5, een injectiesysteem dat speciaal ontwikkeld is voor het gebruik met Omnitrope 3,3 mg/ml oplossing voor injectie.
Het moet worden toegediend met steriele wegwerpnaalden.
Patiënten en verzorgers dienen de juiste opleiding en voorlichting te krijgen van de arts of ander gekwalificeerd medisch personeel omtrent het juiste gebruik van de Omnitrope patronen en de pen.
Het volgende is een algemene beschrijving van de toediening.
De instructies van de fabrikant die bij elke pen worden geleverd dienen te worden opgevolgd voor het laden van de pen met de patroon, het bevestigen van de injectienaald en de toediening.
1.
De handen moeten worden gewassen.
2.
Als de oplossing troebel is of deeltjes bevat, mag deze niet worden gebruikt.
De inhoud dient helder en kleurloos te zijn.
3.
Desinfecteer de rubber membraan van de patroon met een reinigingsdoekje.
30 4.
Plaats de patroon in de Omnitrope Pen 5, volgens de aanwijzingen voor gebruik die bij de pen worden geleverd.
5.
Reinig de injectieplaats met alcohol.
6.
Dien de juiste dosis toe via subcutane injectie met een steriele naald.
Verwijder de naald en voer deze af in overeenstemming met de plaatselijke voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/004 EU/1/06/332/005 EU/1/06/332/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12 April 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
31 1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 6,7 mg/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Somatropine * 6,7 mg (overeenkomend met 20 IE) / ml.
Een patroon bevat 1,5 ml overeenkomend met 10 mg somatropine * (30 IE).
*met behulp van recombinant-DNA-technologie geproduceerd in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie De oplossing is helder en kleurloos.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Baby's, kinderen en adolescenten
- Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon (GH).
- Groeistoornissen als gevolg van Turner-syndroom.
- Groeistoornissen als gevolg van chronische nierinsufficiëntie.
- Groeistoornissen (huidige lengte standaarddeviatie score (SDS) < -2,5 en met een voor de
ouderlengte gecorrigeerde lengte SDS < -1) bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de zwangerschapsduur (SGA = small for gestational age) met een geboortegewicht en/of -lengte kleiner dan – 2 standaarddeviatie (SD) en die op een leeftijd van 4 jaar of later nog geen inhaalgroei hebben vertoond (groeisnelheid SDS < 0 in het afgelopen jaar).
De
diagnose ‘ PWS’ dient door het juiste genetische onderzoek te worden bevestigd.
Volwassenen
- Suppletietherapie bij volwassenen met een duidelijke groeihormoondeficiëntie.
Patiënten met
een ernstige groeihormoondeficiëntie op volwassen leeftijd zijn gedefinieerd als patiënten met bekend hypothalamisch of hypofysair lijden met daarnaast ten minste één andere bekende deficiëntie van een hypofysehormoon, behoudens prolactine.
Bij deze patiënten dient één dynamische test te worden uitgevoerd om de groeihormoondeficiëntie vast te stellen of uit te sluiten.
Wanneer er echter ook sprake is van lage IGF-I- concentraties (SDS < -2), mag worden overwogen één test uit te voeren.
De grenswaarde van de dynamische test dient goed te zijn gedefinieerd.
4.2 Dosering en wijze van toediening
Het stellen van een diagnose en de behandeling met somatropine dient uitsluitend gestart en begeleid te worden door artsen met de daarvoor aangewezen opleiding en ervaring in de diagnose en de behandeling van patiënten met groeistoornissen.
De dosering en het toedieningsschema moeten op elke patiënt afzonderlijk worden afgestemd.
32 Groeistoornissen ten gevolge van onvoldoende productie van groeihormoon bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,025 - 0,035 mg/kg lichaamsgewicht per dag of 0,7– 1,0 mg/m2 lichaamsoppervlak per dag.
Zelfs hogere doses zijn gebruikt.
Prader-Willi-syndroom, ter verbetering van groei en lichaamssamenstelling bij pediatrische patiënten: doorgaans wordt een dosis aanbevolen van 0,035 mg/kg lichaamsgewicht per dag of 1,0 mg/m2 lichaamsoppervlak per dag.
De dagelijkse doses mogen niet hoger zijn dan 2,7 mg.
De behandeling dient niet te worden toegepast bij pediatrische patiënten met een groeisnelheid van minder dan 1 cm per jaar en wanneer de epifysairschijven bijna zijn gesloten.
Groeistoornissen ten gevolge van het Turner-syndroom: een dosis van 0,045 - 0,050 mg/kg lichaamsgewicht per dag of 1,4 mg/m2 lichaamsoppervlak per dag wordt aanbevolen.
Groeistoornissen bij chronische nierinsufficiëntie: een dosis van 1,4 mg/m2 lichaamsoppervlak per dag (0,045 - 0,050 mg/kg lichaamsgewicht per dag) wordt aanbevolen.
Hogere doses kunnen noodzakelijk zijn als de groeisnelheid te laag is.
Na zes maanden behandeling moet mogelijk de dosis worden aangepast (zie rubriek 4.4).
Groeistoornissen bij kleine kinderen/adolescenten die te klein voor de zwangerschapsduur (SGA) geboren zijn: een dosis van 0,035 mg/kg per dag (1 mg/m2 per dag) wordt doorgaans aanbevolen tot de eindlengte is bereikt (zie rubriek 5.1).
De behandeling dient na het eerste jaar van de behandeling te worden onderbroken als de SDS van de groeisnelheid kleiner is dan + 1.
De behandeling dient te worden onderbroken als de groeisnelheid < 2 cm/jaar is en, als bevestiging noodzakelijk is, de botleeftijd > 14 jaar (meisjes) of > 16 jaar (jongens) is, overeenkomend met sluiting van de epifysairschijven.
Aanbevolen doseringen voor pediatrische patiënten
Groeihormoondeficiëntie Prader-Willi-syndroom Turner-syndroom Chronische nierinsufficiëntie Te klein voor de zwangerschapsduur geboren
0,025 - 0,035 0,035 0,045 - 0,050 0,045 - 0,050
0,7 - 1,0 1,0 1,4 1,4
kinderen/adolescenten (SGA)
0,035
1,0
Groeihormoondeficiëntie bij volwassenen:
de behandeling moet beginnen met een lage dosis van 0,15 - 0,3 mg per dag.
De dosering dient geleidelijk te worden opgehoogd volgens de behoeften van de individuele patiënt zoals bepaald aan de hand van de IGF-I-concentratie.
Het doel van de behandeling is een concentratie van Insulineachtige Groei Factor (IGF-I) te verkrijgen binnen 2 SDS ten opzichte van het voor de leeftijd gecorrigeerde gemiddelde van gezonde volwassenen.
Patiënten met normale IGF-I-concentraties aan het begin van de behandeling moeten worden behandeld met groeihormoon tot een hoognormale IGF-I-spiegel, maar niet hoger dan 2 SDS.
De klinische respons en ongewenste effecten kunnen ook als richtlijn voor dosistitratie worden gebruikt.
De dagelijkse onderhoudsdosis is zelden hoger dan 1,0 mg per dag.
Vrouwen kunnen een hogere dosis nodig hebben dan mannen, terwijl mannen na verloop van tijd een toenemende IGF-I-gevoeligheid vertonen.
Dit betekent dat er een risico bestaat dat vrouwen, met name vrouwen die orale oestrogeensuppletie krijgen, worden onderbehandeld terwijl mannen worden overbehandeld.
De nauwkeurigheid van de dosis groeihormoon moet daarom elke 6 maanden worden gecontroleerd.
Omdat de normale fysiologische productie van groeihormoon afneemt met de leeftijd, is het mogelijk dat de benodigde dosis kan worden verminderd.
De laagste effectieve dosis dient te worden gebruikt.
33 De injectie moet subcutaan worden toegediend en de injectieplaats moet worden afgewisseld om lipoatrofie te voorkomen.
Instructies voor gebruik en verwerking zie rubriek 6.6.
4.3 Contra-indicaties
- Overgevoeligheid voor somatropine of voor één van de hulpstoffen.
- Somatropine mag niet worden toegepast als er aanwijzingen zijn die duiden op tumoractiviteit
en antitumortherapie moet zijn beëindigd voordat de behandeling wordt gestart.
epifysairschijven.
- Patiënten met een acute levensbedreigende aandoening die complicaties ondervinden na een
openhart- of buikoperatie, meervoudig trauma veroorzaakt door een ongeval, acute ademhalingsinsufficiëntie of vergelijkbare aandoeningen mogen niet met somatropine worden behandeld.
Zie voor patiënten die substitutietherapie ondergaan rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Somatropine kan insulineresistentie induceren en bij sommige patiënten hyperglykemie.
Daarom dienen patiënten te worden gecontroleerd op aanwijzingen voor glucose-intolerantie.
In de meeste gevallen waarin dit zich voordeed, was er echter al sprake van risicofactoren als obesitas (waaronder obese patiënten met het Prader-Willi-syndroom), familiaire voorgeschiedenis, behandeling met steroïden of een reeds bestaande verstoorde glucosetolerantie.
Bij patiënten met een reeds manifeste diabetes mellitus kan het noodzakelijk zijn de antidiabetische therapie aan te passen wanneer de behandeling met somatropine wordt ingesteld.
Deze kan resulteren in een daling van de serumspiegels van T4 en een stijging van de serumspiegels van T3.
In het algemeen bleven de perifere schildklierhormoonspiegels binnen het referentiegebied voor gezonde proefpersonen.
Het effect van somatropine op de schildklierhormoonspiegels kan klinisch relevant zijn bij patiënten met centrale subklinische hypothyreoïdie waarbij zich in theorie hypothyreoïdie kan ontwikkelen.
Daarentegen kan bij patiënten met suppletietherapie met thyroxine een lichte hyperthyreoïdie optreden.
Het is dan ook aan te raden na starten van de behandeling met somatropine en na dosisaanpassingen de schildklierfunctie te onderzoeken.
Er werden gevallen gerapporteerd waarbij somatropine de serumcortisolspiegels verlaagde, mogelijk door een effect op de dragereiwitten of door een verhoogde hepatische klaring.
Het klinisch belang van deze bevindingen kan beperkt zijn.
Niettemin moet de corticosteroïdsubstitutietherapie geoptimaliseerd worden voordat men een behandeling met Omnitrope start.
Bij groeihormoondeficiëntie secundair aan de behandeling van maligne aandoeningen dient men te letten op tekenen van hernieuwde activiteit van de ziekte.
Bij patiënten met endocriene stoornissen, waaronder groeihormoondeficiëntie, kan epifysiolyse van de femurkop frequenter voorkomen dan in de normale populatie.
Patiënten die mank gaan lopen tijdens de behandeling met somatropine, dienen klinisch te worden onderzocht.
In geval van ernstige of recidiverende hoofdpijn, visusstoornissen, misselijkheid en/of braken wordt een fundoscopie aanbevolen om mogelijk papiloedeem te diagnosticeren.
Indien papiloedeem wordt bevestigd, dient men bedacht te zijn op benigne intracraniale hypertensie en, indien nodig, dient de behandeling met groeihormoon te worden gestopt.
Tot op heden zijn er onvoldoende gegevens om een specifiek advies te kunnen geven over de voortzetting van de behandeling met groeihormoon bij patiënten die genezen zijn van intracraniale hypertensie.
Klinische ervaring heeft echter aangetoond dat opnieuw instellen van de behandeling vaak mogelijk is zonder dat de intracraniale hypertensie
Indien opnieuw een behandeling met groeihormoon wordt gestart, dient de patiënt zorgvuldig te worden gecontroleerd op symptomen van intracraniale hypertensie.
Ervaring met patiënten ouder dan 60 jaar is beperkt.
Bij patiënten met het Prader-Willi-syndroom (PWS) dient de behandeling altijd te worden gecombineerd met een caloriebeperkt dieet.
Er zijn gevallen met fatale afloop gemeld die in verband worden gebracht met het gebruik van groeihormoon bij pediatrische patiënten met PWS met één of meer van de volgende risicofactoren: ernstige obesitas, voorgeschiedenis van ademhalingsproblemen, slaapapneu of een niet- geïdentificeerde luchtweginfectie.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer risicofactoren kunnen een hoger risico hebben.
Patiënten met PWS moeten op obstructie van de bovenste luchtwegen, slaapapneu of luchtweginfecties worden beoordeeld voordat de behandeling met somatropine wordt gestart.
In geval van aanwijzingen voor obstructie van de bovenste luchtwegen dient het probleem door een specialist te worden opgelost voordat de behandeling met somatropine wordt gestart.
Voordat met de behandeling met groeihormoon wordt gestart, moet op slaapapneu worden beoordeeld door middel van erkende methoden als polysomnografie of overnight oximetrie en bij verdenking hiervan moet hierop worden gecontroleerd.
Indien patiënten tijdens de behandeling met somatropine tekenen vertonen van obstructie van de bovenste luchtwegen (met inbegrip van een begin of verergering van snurken), moet de behandeling worden onderbroken en een nieuw KNO-onderzoek worden uitgevoerd.
Alle patiënten met PWS dienen te worden beoordeeld op slaapapneu en in de tijd te worden gecontroleerd als slaapapneu wordt vermoed.
Alle patiënten met PWS dienen regelmatig te worden onderzocht op tekenen van luchtweginfecties die zo vroeg mogelijk gediagnosticeerd moeten worden en agressief moeten worden behandeld.
Alle patiënten met PWS dienen voor en tijdens de behandeling met somatropine goed op gewicht te blijven.
Scoliose komt vaak voor bij patiënten met PWS.
Bij elk kind kan zich tijdens snelle groei scoliose ontwikkelen.
Tijdens de behandeling dient te worden gecontroleerd op tekenen van scoliose.
Er is echter niet aangetoond dat groeihormoonbehandeling de incidentie of de ernst van scoliose doet toenemen.
Ervaring met langdurige behandeling bij volwassenen en bij patiënten met PWS is beperkt.
Bij SGA geboren kinderen/adolescenten moeten voor aanvang van de behandeling andere medische oorzaken of behandelingen die een groeistoornis zouden kunnen verklaren, worden uitgesloten.
Bij SGA-kinderen/adolescenten wordt aanbevolen de nuchtere insuline- en bloedglucosespiegel te meten voor aanvang van de behandeling en vervolgens jaarlijks.
Bij patiënten met een verhoogd risico op diabetes mellitus (bijv. familiaire voorgeschiedenis van diabetes, obesitas, ernstige insulineresistentie, acanthosis nigricans) dient een orale glucosetolerantietest (OGTT) te worden uitgevoerd.
Indien diabetes wordt geconstateerd, dient groeihormoon niet te worden toegediend.
Bij SGA-kinderen/adolescenten wordt aanbevolen de IGF-I-spiegel te meten voor aanvang van de behandeling en vervolgens tweemaal per jaar.
Als bij herhaalde meting de IGF-I-spiegels de referentiewaarden voor leeftijd en puberteitsstadium met +2 SD overschrijden, zou de IGF-I/IGFBP-3- ratio als richtlijn voor een eventuele dosisaanpassing kunnen worden gebruikt.
35 Ervaring met het starten van de behandeling bij SGA-kinderen tegen het begin van de puberteit is beperkt.
Het wordt daarom niet aanbevolen tegen het begin van de puberteit te starten met groeihormoonbehandeling.
Ervaring bij patiënten met het Silver-Russell-syndroom is beperkt.
Een gedeelte van de lengtewinst die is behaald bij groeihormoonbehandeling van SGA– kinderen/adolescenten, kan verloren gaan als de behandeling wordt gestopt voordat de eindlengte is bereikt.
Bij patiënten met chronische nierinsufficiëntie moet de nierfunctie minder dan 50% zijn voordat de behandeling wordt ingesteld.
Om de groeistoornis te kunnen verifiëren moet de lengtegroei gedurende een jaar vóór het instellen van de behandeling zijn gevolgd.
Gedurende deze periode dient een conservatieve behandeling van nierinsufficiëntie (inclusief controle van acidosis, hyperparathyreoïdie en voedingsstatus) te zijn ingesteld en deze dient tijdens de behandeling te worden voortgezet.
De behandeling moet worden gestopt bij niertransplantatie.
Tot op heden zijn er geen gegevens beschikbaar over de eindlengte bij patiënten met chronische nierinsufficiëntie die met Omnitrope worden behandeld.
De effecten van somatropine op herstel zijn onderzocht in twee placebo-gecontroleerde onderzoeken met 522 zeer ernstig zieke volwassen patiënten als gevolg van complicaties na een openhart- of buikoperatie, meervoudig trauma als gevolg van een ongeval of acute ademhalingsinsufficiëntie.
19%.
Op grond van op deze informatie dienen deze patiënten niet met somatropine te worden behandeld.
Aangezien er geen informatie beschikbaar is over de veiligheid van groeihormoonsuppletietherapie bij acuut ernstig zieke patiënten die reeds groeihormoon gebruiken, dienen de voordelen van voortzetting van de behandeling in deze situatie te worden afgewogen tegen de mogelijke risico's die daarmee samenhangen.
Bij alle patiënten die andere of vergelijkbare acute levensbedreigende aandoeningen ontwikkelen, dient het mogelijke voordeel van behandeling met somatropine te worden afgewogen tegen het mogelijke risico dat daarmee samenhangt.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gegevens uit een interactieonderzoek uitgevoerd bij groeihormoondeficiënte volwassenen suggereren dat toediening van somatropine de klaring van stoffen waarvan bekend is dat ze door cytochroom P450 iso-enzymen worden gemetaboliseerd, kan verhogen.
Met name de klaring van stoffen die door cytochroom P450 3A4 worden gemetaboliseerd (zoals geslachtshormonen, corticosteroïden, anticonvulsiva en ciclosporine), kan verhoogd zijn, hetgeen resulteert in lagere plasmaspiegels van deze stoffen.
De klinische betekenis hiervan is onbekend.
Zie ook rubriek 4.4 voor verklaringen over diabetes mellitus en stoornissen van de schildklierfunctie en rubriek 4.2 voor een verklaring over orale oestrogeensuppletie.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar ten aanzien van het gebruik van Omnitrope tijdens de zwangerschap.
Er zijn geen gegevens uit dierexperimenteel onderzoek beschikbaar betreffende de mogelijke schadelijkheid van Omnitrope.
De behandeling met Omnitrope dient te worden onderbroken in geval van zwangerschap.
Tijdens een normale zwangerschap dalen de spiegels van hypofysair groeihormoon sterk na de 20e zwangerschapsweek, waarbij het bij 30 weken zwangerschap vrijwel volledig is vervangen door placentair groeihormoon.
Gezien dit gegeven is het onwaarschijnlijk dat voortzetting van suppletietherapie met somatropine bij groeihormoondeficiënte vrouwen in het derde trimester van de zwangerschap nodig zou zijn.
36 Het is niet bekend of somatropine wordt uitgescheiden in de borstvoeding, maar absorptie van intact eiwit vanuit het maag-darmkanaal van de zuigeling is hoogst onwaarschijnlijk.
Zorgvuldigheid dient te worden betracht wanneer Omnitrope wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Hierbij worden de volgende categorieën gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Patiënten met groeihormoondeficiëntie worden gekarakteriseerd door een tekort aan extracellulair volume.
Wanneer de behandeling met somatropine wordt gestart, wordt dit tekort snel gecorrigeerd.
Bij volwassen patiënten komen bijwerkingen gerelateerd aan vochtretentie, zoals perifeer oedeem, stijfheid in de extremiteiten, artralgie, myalgie en paresthesie, vaak voor.
In het algemeen zijn deze bijwerkingen licht tot matig, ontstaan ze binnen de eerste maanden van behandeling en nemen spontaan of door dosisvermindering af.
De incidentie van deze bijwerkingen is gerelateerd aan de toegediende dosis, de leeftijd van de patiënten en mogelijk omgekeerd evenredig aan de leeftijd van de patiënt op het moment dat de groeihormoondeficiëntie begint.
Bij pediatrische patiënten komen dergelijke bijwerkingen niet vaak voor.
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer zelden:
Leukemie.
Zeer zeldzame gevallen van leukemie zijn gemeld bij pediatrische patiënten met groeihormoondeficiëntie die werden behandeld met somatropine, maar de incidentie blijkt vergelijkbaar met die bij pediatrische proefpersonen zonder groeihormoontekort.
Immuunsysteemaandoeningen
Vaak:
Vorming van antilichamen.
Somatropine heeft vorming van antilichamen geïnduceerd bij ongeveer 1% van de patiënten.
De bindingscapaciteit van deze antilichamen was laag en er zijn geen klinische veranderingen in verband gebracht met de antilichaamvorming.
Endocriene aandoeningen
Zelden:
Type-2-diabetes mellitus.
Zenuwstelselaandoeningen
Vaak:
Bij volwassenen: paresthesie Soms:
Benigne intracraniale hypertensie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Bij volwassenen: stijfheid in de extremiteiten, artralgie, myalgie Soms:
Bij pediatrische patiënten: stijfheid in de extremiteiten, artralgie, myalgie
37 Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Bij pediatrische patiënten: voorbijgaande locale huidreacties op de plaats van de injectie Soms:
Bij pediatrische patiënten: perifeer oedeem
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Acute overdosering zou in eerste instantie kunnen leiden tot hypoglykemie overgaand in hyperglykemie.
Chronische overdosering zou aanleiding kunnen geven tot symptomen zoals bekend bij overmatige groeihormoonproductie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hypofysevoorkwabhormonen en -analoga.
ATC-code:
H01AC01
Somatropine is een potent metabool hormoon dat van belang is voor het metabolisme van lipiden, koolhydraten en eiwitten.
Bij kinderen met onvoldoende endogeen groeihormoon stimuleert somatropine de lengtegroei en verhoogt het de groeisnelheid.
Zowel bij volwassenen als bij kinderen handhaaft somatropine een normale lichaamscompositie door toegenomen stikstofretentie en stimulering van de groei van skeletspieren en door mobilisatie van lichaamsvet.
Met name visceraal vetweefsel reageert op somatropine.
Naast verhoogde lipolyse vermindert somatropine de opname van triglyceriden in de vetmassa van het lichaam.
Serumconcentraties van IGF-I (Insulineachtige Groei Factor-I) en IGFBP3 (Insulineachtige Groei Factor Bindend Eiwit 3) nemen toe door somatropine.
Bovendien zijn de volgende werkingen aangetoond:
Vetmetabolisme:
Somatropine induceert LDL-cholesterolreceptoren in de lever en heeft een effect op het profiel van serumlipiden en lipoproteïnen.
In het algemeen resulteert de toediening van somatropine aan groeihormoondeficiënte patiënten in een afname van serum-LDL en apolipoproteïne B.
Ook kan een afname in het totale serumcholesterol worden waargenomen.
Koolhydraatmetabolisme:
Somatropine verhoogt de insulinespiegel maar de nuchtere bloedglucosespiegel is vaak onveranderd.
Bij kinderen met hypopituïtarisme kan zich in nuchtere toestand hypoglykemie voordoen.
Deze toestand wordt door somatropine teruggedraaid.
Water- en elektrolytenmetabolisme:
Groeihormoondeficiëntie gaat gepaard met een lager plasmavolume en extracellulair volume.
Beide nemen snel toe na behandeling met somatropine.
Somatropine induceert natrium-, kalium- en fosforretentie.
Botmetabolisme:
Somatropine stimuleert de omzetting van botten van het skelet.
Langdurige toediening van somatropine aan groeihormoondeficiënte patiënten met osteopenie resulteert in een toegenomen mineraalgehalte en dichtheid van het bot op gewichtdragende plaatsen.
Fysieke capaciteit:
Spiersterkte en fysieke inspanningscapaciteit zijn verbeterd na langdurige behandeling met somatropine.
Somatropine vergroot ook het hartminuutvolume, maar het mechanisme moet nog worden opgehelderd.
Een afname in de perifere vasculaire weerstand kan aan dit effect bijdragen.
38 In klinisch onderzoek bij kleine kinderen/adolescenten die SGA waren, zijn doses van 0,033 en 0,067 mg somatropine / kg/dag gebruikt voor de behandeling tot de eindlengte is bereikt.
Bij 56 patiënten die continu werden behandeld en die (bijna) eindlengte hadden bereikt, was de gemiddelde lengteverandering vanaf het begin van de behandeling +1,90 SDS (0,033 mg/kg/dag) en +2,19 SDS (0,067 mg/kg/dag).
Literatuurgegevens over onbehandelde SGA-kinderen/adolescenten zonder vroege, spontane inhaalgroei suggereren een late groei van 0,5 SDS.
Langetermijn veiligheidsgegevens zijn nog beperkt.
5.2 Farmacokinetische eigenschappen
Absorptie De biologische beschikbaarheid van subcutaan toegediende somatropine bedraagt ongeveer 80% zowel bij gezonde proefpersonen als bij groeihormoondeficiënte patiënten.
Een subcutane dosis van 5 mg Omnitrope 6,7 mg/ml oplossing voor injectie bij gezonde volwassenen resulteert in een Cmax en tmax van respectievelijk 74 ± 22 μ g/l en 3,9 ± 1,2 uur.
Eliminatie De gemiddelde terminale halfwaardetijd van somatropine na intraveneuze toediening bij groeihormoondeficiënte volwassenen bedraagt ongeveer 0,4 uur.
Na subcutane toediening van Omnitrope 6,7 mg/ml oplossing voor injectie wordt echter een halfwaardetijd van 3 uur bereikt.
Het waargenomen verschil houdt waarschijnlijk verband met langzame absorptie vanaf de injectieplaats na subcutane toediening.
Subpopulaties De absolute biologische beschikbaarheid van somatropine lijkt na subcutane toediening bij mannen en vrouwen gelijk.
Informatie over de farmacokinetiek van somatropine bij geriatrische en pediatrische populaties, bij verschillende rassen en bij patiënten met nierinsufficiëntie, leverinsufficiëntie of hartfalen is niet beschikbaar of onvolledig.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken met Omnitrope naar subacute toxiciteit en lokale tolerantie zijn geen klinisch relevante effecten waargenomen.
In andere onderzoeken met somatropine naar algehele toxiciteit, lokale tolerantie en reproductietoxiciteit zijn geen klinisch relevante effecten waargenomen.
In-vitro- en in-vivo-genotoxiciteitsonderzoeken met somatropinen naar genmutaties en inductie van chromosoomafwijkingen waren negatief.
In één in-vitro-onderzoek van lymfocyten afgenomen bij patiënten na langdurige behandeling met somatropine en na toevoeging van het radiomimetische geneesmiddel bleomycine is een toegenomen kwetsbaarheid van chromosomen waargenomen.
De klinische betekenis hiervan is onduidelijk.
In een ander onderzoek met somatropine werd geen toename in chromosomale afwijkingen aangetroffen in de lymfocyten van patiënten die langdurig waren behandeld met somatropine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat glycine poloxameer 188 fenol
39 water voor injecties
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
18 maanden.
Houdbaarheid na het eerste gebruik:
Na het eerste gebruik moet het patroon in de pen blijven en gedurende maximaal 28 dagen in een koelkast worden (2°C – 8°C) worden bewaard.
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke pen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopend patroon: gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van gebruikt geneesmiddel, zie rubriek 6.3.
1,5 ml oplossing in een patroon (kleurloos type I glas) met een zuiger aan de ene zijde (gesiliconiseerd bromobutyl), een schijf (bromobutyl) en een dop (aluminium) aan de andere zijde.
1, 5 en 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Omnitrope 6,7 mg/ml oplossing voor injectie is een steriele, gebruiksklare oplossing in een glazen patroon.
Deze verpakking is voor meervoudig gebruik bedoeld.
Het mag alleen worden toegediend met de Omnitrope Pen 10, een injectiesysteem dat speciaal ontwikkeld is voor het gebruik met Omnitrope 6,7 mg/ml oplossing voor injectie.
Het moet worden toegediend met steriele wegwerpnaalden.
Patiënten en verzorgers dienen de juiste opleiding en voorlichting te krijgen van de arts of ander gekwalificeerd medisch personeel omtrent het juiste gebruik van de Omnitrope patronen en de pen.
Het volgende is een algemene beschrijving van de toediening.
De instructies van de fabrikant die bij elke pen worden geleverd dienen te worden opgevolgd voor het laden van de pen met de patroon, het bevestigen van de injectienaald en de toediening.
1.
De handen moeten worden gewassen.
2.
Als de oplossing troebel is of deeltjes bevat, mag deze niet worden gebruikt.
De inhoud dient helder en kleurloos te zijn.
3.
Desinfecteer de rubber membraan van de patroon met een reinigingsdoekje.
4.
Plaats de patroon in de Omnitrope Pen 10, volgens de aanwijzingen voor gebruik die bij de pen worden geleverd.
5.
Reinig de injectieplaats met alcohol.
6.
Dien de juiste dosis toe via subcutane injectie met een steriele naald.
Verwijder de naald en voer deze af in overeenstemming met de plaatselijke voorschriften.
40 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/007 EU/1/06/332/008 EU/1/06/332/009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12 April 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
41 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
42 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzam bestanddel
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 4.3, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 5.0 van het risicobeheersingsplan, gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend
43
- op verzoek van de EMEA.
44 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENSTE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 1,3 mg/ml poeder en oplosmiddel voor oplossing voor injectie Somatropine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Somatropine 1,3 mg (4 IE) / ml in een injectieflacon.
Na reconstitutie bevat één injectieflacon 1,3 mg somatropine (overeenkomend met 4 IE) per ml.
3.
LIJST VAN HULPSTOFFEN
Overige bestanddelen:
Poeder: glycine, dinatriumwaterstoffosfaat-heptahydraat, natriumdiwaterstoffosfaat-dihydraat Oplosmiddel: water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder met oplosmiddel voor oplossing voor injectie (poeder in een injectieflacon (1,3 mg) en oplosmiddel in een injectieflacon (1 ml).
Verpakkingsgrootte van 1.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor subcutaan gebruik na reconstitutie.
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING, INDIEN NODIG
Uitsluitend heldere oplossing gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie binnen 24 uur gebruiken.
47 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Omnitrope 1,3 mg/ml
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON/OMNITROPE POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Omnitrope 1,3 mg/ml poeder voor oplossing voor injectie Somatropine Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Lees voorafgaand aan gebruik de bijsluiter Uitsluitend voor eenmalig gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie binnen 24 uur gebruiken.
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,3 mg somatropine
6.
OVERIGE
49 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON / OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Oplosmiddel voor oplossing voor injectie voor Omnitrope 1,3 mg/ml Somatropine Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Lees voorafgaand aan gebruik de bijsluiter.
Uitsluitend voor eenmalig gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie binnen 24 uur gebruiken.
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml water voor injectie
6.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENSTE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 5 mg/ml (15 IE) poeder en oplosmiddel voor oplossing voor injectie Somatropine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Somatropine 5 mg (15 IE) / ml in een injectieflacon.
Na reconstitutie bevat één patroon 5 mg somatropine (overeenkomend met 15 IE) per ml.
3.
LIJST VAN HULPSTOFFEN
Overige bestanddelen:
Poeder: glycine, dinatriumwaterstoffosfaat-heptahydraat, natriumdiwaterstoffosfaat-dihydraat Oplosmiddel: benzylalcohol, water voor injectie Bevat benzylalcohol.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder met oplosmiddel voor oplossing voor injectie (poeder in een injectieflacon (5 mg) en oplosmiddel in een patroon (1 ml).
Verpakkingen van 1 en 5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor subcutaan gebruik na reconstitutie.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING, INDIEN NODIG
Uitsluitend heldere oplossing gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie binnen 21 dagen gebruiken.
51 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/002 EU/1/06/332/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Alleen gebruiken in combinatie met Omnitrope Pen L.
16 INFORMATIE IN BRAILLE
Omnitrope 5 mg/ml
52 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON/OMNITROPE POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Omnitrope 5 mg/ml poeder en oplosmiddel voor oplossing voor injectie Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Lees voorafgaand aan gebruik de bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie binnen 21 dagen gebruiken.
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 mg somatropine
6.
OVERIGE
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PATROON / OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Omnitrope 5 mg/ml poeder en oplosmiddel voor oplossing voor injectie Somatropine Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Lees voorafgaand aan gebruik de bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie binnen 21 dagen gebruiken.
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml water voor injectie met 1,5% benzylalcohol
6.
OVERIGE
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 3,3 mg/ml oplossing voor injectie Somatropine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Somatropine 3,3 mg (10 IE) / ml.
Een patroon bevat 1,5 ml overeenkomend met 5 mg somatropine (15 IE).
3.
LIJST VAN HULPSTOFFEN
Overige bestanddelen: dinatriumwaterstoffosfaat-heptahydraat, natriumdiwaterstoffosfaat-dihydraat, mannitol, poloxameer 188, benzylalcohol, water voor injecties Bevat benzylalcohol.
Zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een patroon (1,5 ml).
Verpakkingsgrootten van 1, 5 en 10 patronen.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING, INDIEN NODIG
Uitsluitend heldere oplossing gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP Na openen 28 dagen houdbaar
55 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en vervoeren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/004 EU/1/06/332/005 EU/1/06/332/006
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Alleen gebruiken in combinatie met Omnitrope Pen 5.
16 INFORMATIE IN BRAILLE
Omnitrope 3,3 mg/ml
56 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Omnitrope 3,3 mg/ml oplossing voor injectie Somatropine Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP Na openen 28 dagen houdbaar.
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 mg somatropine in 1,5 ml
6.
OVERIGE
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Omnitrope 6,7 mg/ml oplossing voor injectie Somatropine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Somatropine 6,7 mg (20 IE) / ml.
Een patroon bevat 1,5 ml overeenkomend met 10 mg somatropine (30 IE)..
3.
LIJST VAN HULPSTOFFEN
Overige bestanddelen: dinatriumwaterstoffosfaat-heptahydraat, natriumdiwaterstoffosfaat-dihydraat, glycine, poloxameer 188, fenol, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een patroon (1,5 ml).
Verpakkingsgrootten van 1, 5 en 10 patronen.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING, INDIEN NODIG
Uitsluitend heldere oplossing gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP Na openen 28 dagen houdbaar.
58 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Gekoeld bewaren en transporteren (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Oostenrijk
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/332/007 EU/1/06/332/008 EU/1/06/332/009
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Alleen gebruiken in combinatie met Omnitrope Pen 10.
16 INFORMATIE IN BRAILLE
Omnitrope 6,7 mg/ml
59 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Omnitrope 6,7 mg/ml oplossing voor injectie Somatropine Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP Na openen 28 dagen houdbaar.
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 mg somatropine in 1,5 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Omnitrope 1,3 mg/ml poeder en oplosmiddel voor oplossing voor injectie
Somatropine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Omnitrope en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Omnitrope gebruikt 3.
Hoe wordt Omnitrope gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Omnitrope 6.
Aanvullende informatie
1.
WAT IS OMNITROPE EN WAARVOOR WORDT HET GEBRUIKT
Omnitrope is een menselijk groeihormoon dat wordt gefabriceerd met behulp van een methode die recombinant-DNA-techniek wordt genoemd waarbij gebruik wordt gemaakt van de bacterie Escherichia coli.
De structuur komt overeen met die van het lichaamseigen groeihormoon van de mens.
Omnitrope 1,3 mg/ml is uitsluitend bedoeld voor eenmalig gebruik.
Omnitrope wordt gebruikt voor
• Behandeling van baby's, kinderen en adolescenten:
- met groeistoornissen als gevolg van onvoldoende afgifte van groeihormoon (GH).
- met groeistoornissen als gevolg van het Turner-syndroom.
- met groeistoornissen als gevolg van een langdurig sterk verminderde nierfunctie (chronische
nierinsufficiëntie).
- met groeistoornissen bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de
zwangerschapsduur (SGA = small for gestational age), en die op een leeftijd van 4 jaar of later nog geen inhaalgroei hebben vertoond.
De
diagnose PWS dient door middel van het juiste genetische onderzoek te zijn bevestigd. • Aanvulling (suppletie) van groeihormoon bij volwassenen met een bevestigd, duidelijk groeihormoontekort dat op de kinderleeftijd of op volwassen leeftijd is ontstaan.
2.
WAT U MOET WETEN VOORDAT U OMNITROPE GEBRUIKT
De diagnose en de behandeling met Omnitrope dienen plaats te vinden onder controle van een arts met de daarvoor aangewezen opleiding en ervaring met de diagnose en behandeling van patiënten met groeistoornissen.
Gebruik Omnitrope niet
- als u allergisch (overgevoelig) bent voor somatropine of voor één van de andere bestanddelen
van Omnitrope.
- als er aanwijzingen zijn voor een actieve tumor.
De behandeling van de tumor moet zijn
beëindigd voordat met het gebruik van Omnitrope wordt begonnen.
- om de groei te bevorderen als de groei al is voltooid (gesloten epifysairschijven).
- tijdens een acute levensbedreigende ziekte als gevolg van complicaties na een openhartoperatie,
een buikoperatie, meervoudige verwondingen ten gevolge van een ongeluk en acute ademhalingsproblemen of soortgelijke aandoeningen.
Wees extra voorzichtig met Omnitrope
- somatropine kan het gebruik van insuline door uw lichaam beïnvloeden.
Tijdens de behandeling
met somatropine dient uw bloedglucosespiegel regelmatig te worden gecontroleerd.
- als u diabetes mellitus (suikerziekte) heeft of als er diabetes in de familie voorkomt.
Nadat met
de behandeling met somatropine is begonnen, moet mogelijk de behandeling met insuline worden aangepast of gestart.
- tijdens behandeling met somatropine kan hypothyreoïdie (verminderde schildklierfunctie)
ontstaan.
Door hypothyreoïdie kan de optimale reactie op somatropine afnemen.
Daarom moeten tijdens de behandeling de schildklierhormoonspiegels in het bloed regelmatig worden gecontroleerd.
- er is melding gemaakt van goedaardige intracraniale hypertensie (hoge druk in de hersenen)
tijdens behandeling met somatropine.
Als zich verschijnselen voordoen als terugkerende hoofdpijn, gezichtsstoornissen, misselijkheid of braken dient u uw arts te raadplegen.
Uw arts kan besluiten een oogonderzoek uit te voeren om vast te stellen of de hersendruk is verhoogd.
Afhankelijk van de resultaten van dit onderzoek is het mogelijk dat de behandeling met Omnitrope moet worden onderbroken.
- patiënten met endocriene (hormonale) aandoeningen hebben een groter risico op
heupproblemen.
Als u mank gaat lopen of pijn aan uw heup krijgt, dient u uw arts te raadplegen.
- verergering van scoliose (een zijwaartse kromming van de wervelkolom) kan voorkomen bij
patiënten die snelle groei vertonen.
Daarom dient tijdens de behandeling met somatropine op tekenen van scoliose te worden gecontroleerd.
Er is echter niet gebleken dat scoliose vaker voorkomt of ernstiger wordt als gevolg van behandeling met somatropine.
- als u ooit een kwaadaardige aandoening heeft gehad.
U zult regelmatig moeten worden
onderzocht of de tumor is teruggekeerd.
- er is geen informatie beschikbaar over de veiligheid van suppletietherapie met groeihormoon bij
patiënten met een acute levensbedreigende ziekte.
In geval van een acute levensbedreigende ziekte dient uw arts zorgvuldig te overwegen of voortzetting van de behandeling met somatropine wel veilig is.
- ervaring met patiënten ouder dan 60 jaar is beperkt.
Patiënten met een chronisch gestoorde nierfunctie
- Bij patiënten met een langdurig sterk verminderde nierfunctie (chronische nierinsufficiëntie)
dient geen behandeling met somatropine te worden gestart tenzij de nierfunctie minder dan 50 procent van normaal is.
Om de groeistoornis te verifiëren moet de lengtegroei gedurende één jaar vóór aanvang van de behandeling worden gevolgd.
Tijdens de behandeling met somatropine dient de conservatieve behandeling van de sterk verminderde nierfunctie te worden voortgezet.
Na een niertransplantatie dient de behandeling met somatropine te worden beëindigd.
Patiënten met het Prader-Willi-syndroom (PWS)
- Bij patiënten met PWS dient de behandeling met somatropine altijd met een caloriebeperkt dieet
te worden gecombineerd.
- Ervaring met langdurige behandeling van patiënten met PWS is beperkt.
- Er zijn sterfgevallen gemeld bij toepassing van groeihormoon bij patiënten met PWS met een of
meer van de volgende risicofactoren: ernstig overgewicht, een voorgeschiedenis van ernstige ademhalingsproblemen, vooral tijdens de slaap, of infectie van de longen of luchtwegen.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer van deze risicofactoren kunnen een verhoogd risico hebben.
Voor u begint met het gebruik van Omnitrope dient u door een arts op ademhalingsproblemen en luchtweginfecties te worden gecontroleerd, zelfs als u geen last heeft van ademhalingsproblemen.
- Als een infectie van uw longen of luchtwegen wordt geconstateerd, moet u adequaat worden
behandeld voordat de behandeling met somatropine wordt gestart.
U dient tijdens de behandeling met somatropine regelmatig te worden gecontroleerd op tekenen van infectie.
- Ademhalingsproblemen tijdens de slaap, slaapapneu genaamd, dienen door een specialist te
worden onderzocht.
Voor het starten met de groeihormoonbehandeling dient u 's nachts met een speciale monitor op ademhalingsproblemen te worden gecontroleerd.
Als er problemen worden gevonden, moet u tijdens de slaap gecontroleerd blijven worden.
- Indien u tijdens de behandeling met somatropine tekenen vertoont van afsluiting van de
bovenste luchtwegen (zoals het plotseling beginnen met of verergering van snurken), dient de behandeling te worden onderbroken en dient de oorzaak door een arts te worden onderzocht.
- Alle patiënten met PWS moeten voor en tijdens de behandeling met somatropine goed op
gewicht blijven.
Patiënten die bij de geboorte te klein voor de zwangerschapsduur waren (SGA)
- Bij patiënten die bij de geboorte te klein voor de zwangerschapsduur waren, dienen andere
medische oorzaken of behandelingen die de groeistoornis zouden kunnen verklaren, te worden uitgesloten.
- Ervaring met starten van de behandeling bij SGA-patiënten tegen het begin van de puberteit is
beperkt.
Daarom dient de behandeling niet tegen het begin van de puberteit te worden gestart.
- Ervaring bij patiënten met het Silver-Russell-syndroom is beperkt.
- De met somatropine bereikte lengtewinst bij SGA-kinderen/adolescenten kan enigszins
ongedaan worden gemaakt als de behandeling wordt stopgezet voordat de eindlengte is bereikt.
- De spiegels van bloedglucose en insuline dienen te worden gecontroleerd voor aanvang van de
behandeling en jaarlijks tijdens de behandeling met groeihormoon.
Gebruik met andere geneesmiddelen
- Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is met name belangrijk om uw arts te vertellen als u geneesmiddelen gebruikt voor diabetes (suikerziekte) of schildklieraandoeningen, of als u anti-epileptica, ciclosporine of steroïdhormonen als oestrogenen, progesteron of corticosteroïden gebruikt.
Het is mogelijk dat de dosering voor deze geneesmiddelen moet worden aangepast.
Zwangerschap en borstvoeding
De behandeling met Omnitrope dient tijdens de zwangerschap te worden onderbroken.
Vraag als u borstvoeding geeft uw arts om advies voordat u Omnitrope gebruikt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek uitgevoerd naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Omnitrope
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
3.
HOE WORDT OMNITROPE GEBRUIKT
Omnitrope is bedoeld voor subcutaan gebruik.
Dit betekent dat het met een korte injectienaald in het vetweefsel vlak onder de huid wordt geïnjecteerd.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u inlichten hoe Omnitrope moet worden gebruikt.
Zie voor instructies over het injecteren van Omnitrope de onderstaande rubriek ‘ Hoe wordt Omnitrope geïnjecteerd’.
64 De behandeling met somatropine is een langdurige behandeling.
Raadpleeg uw arts als u wilt weten wat dat precies voor u inhoudt.
Hoe vaak u Omnitrope moet gebruiken en hoeveel Omnitrope u moet gebruiken
Uw arts zal u adviseren over uw speciaal op u afgestemde dosis Omnitrope en uw dagelijkse behandelschema.
Omnitrope wordt eenmaal per dag, ’ s avonds, geïnjecteerd.
Wijzig de dosering en het behandelschema alleen nadat u uw arts daarover heeft geraadpleegd.
In de loop van de tijd kan het nodig zijn de dosis aan te passen, afhankelijk van uw gewichtstoename en uw reactie.
Wat u moet doen als u meer van Omnitrope heeft gebruikt dan u zou mogen
Een acute overdosis zou in eerste instantie tot hypoglykemie (een daling van de bloedsuikerspiegel) kunnen leiden en vervolgens tot hyperglykemie (een stijging van de bloedsuikerspiegel).
Langdurige overdosering zou kunnen leiden tot aanwijzingen voor en symptomen van gigantisme (versterkte groei van oren, neus, lippen, tong en jukbeenderen).
Als u meer van Omnitrope heeft gebruikt dan u zou mogen, vraag uw arts dan om advies.
Wat u moet doen wanneer u bent vergeten Omnitrope te gebruiken
Injecteer geen dubbele dosis om een overgeslagen dosis in te halen.
Ga door met het voorgeschreven doseringsschema.
Als u Omnitrope vergeet te gebruiken, raadpleeg dan uw arts.
Hoe wordt Omnitrope 1,3 mg/ml geïnjecteerd
In de volgende instructies wordt uitgelegd hoe u bij uzelf Omnitrope 1,3 mg/ml moet inspuiten.
Lees de instructies zorgvuldig door en volg ze stap voor stap.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u laten zien hoe Omnitrope moet worden ingespoten.
Probeer niet te injecteren tenzij u er zeker van bent dat u de procedure en voorwaarden voor het injecteren begrijpt.
- Na reconstitutie wordt Omnitrope als subcutane injectie (onder de huid) toegediend.
- Bekijk de oplossing voor het injecteren zorgvuldig en gebruik deze alleen als de oplossing
- Injecteer steeds op een andere plaats om het risico van plaatselijke lipoatrofie (plaatselijke
afname van het onderhuids vetweefsel) zoveel mogelijk te beperken.
Voorbereiding Leg de benodigde voorwerpen gereed voordat u begint:
- een injectieflacon met Omnitrope 1,3 mg/ml poeder voor oplossing
voor injectie.
- een injectieflacon met oplosmiddel voor Omnitrope 1,3 mg/ml.
- een steriele wegwerpspuit (bijv. een spuit van 2 ml) en naald (bijv.
0,33 mm x 12,7 mm) om het oplosmiddel uit de injectieflacon op te zuigen (niet in de verpakking bijgeleverd).
- een steriele wegwerpspuit met de juiste afmeting (bijv. een spuit
0,25 mm x 8 mm) voor subcutane injectie (niet in de verpakking bijgeleverd).
- 2 reinigingsdoekjes (niet in de verpakking bijgeleverd).
Was uw handen voordat u met de volgende stappen verdergaat.
65 Reconstitutie van Omnitrope
- Verwijder de beschermdoppen van de twee injectieflacons in de
Met een reinigingsdoekje desinfecteert u de rubber membraan van de injectieflacon met poeder en van die met oplosmiddel.
- Neem de injectieflacon met oplosmiddel en de steriele
0,33 mm x 12,7 mm).
Steek de naald die op de spuit is bevestigd, door de rubber membraan.
- Houd de injectieflacon met het oplosmiddel ondersteboven en zuig
alle oplosmiddel uit de injectieflacon op.
- Neem de injectieflacon met het poeder en steek de naald door de
rubber membraan van de injectieflacon.
Het oplosmiddel langzaam inspuiten.
Richt de vloeistofstroom tegen de glazen wand om schuimvorming te voorkomen.
Verwijder de naald en de spuit.
- Draai de gereconstitueerde injectieflacon voorzichtig rond tot de
inhoud volledig is opgelost.
Niet schudden.
- Als de oplossing troebel is (en de troebelheid verdwijnt niet binnen
10 minuten) of deeltjes bevat, mag deze niet worden gebruikt.
De inhoud moet helder en kleurloos zijn.
- De oplossing onmiddellijk gebruiken.
Afmeten van de dosis Omnitrope die moet worden geïnjecteerd
- Neem de steriele wegwerpspuit met de juiste afmeting (bijv. een
0,25 mm x 8 mm).
- Steek de naald door de rubber dop van de injectieflacon met de
gereconstitueerde oplossing.
- Houd de injectieflacon en de spuit ondersteboven in één hand.
- Zorg ervoor dat de punt van de spuit zich in de gereconstitueerde
Omnitrope-oplossing bevindt.
U heeft uw andere hand vrij om de zuiger te bewegen.
- Trek de zuiger langzaam terug en zuig in de spuit iets meer op dan
de dosis die uw arts heeft voorgeschreven.
- Houd de spuit met de naald naar boven in de injectieflacon en
verwijder de spuit uit de injectieflacon.
- Controleer of er luchtbellen in de spuit aanwezig zijn.
Als u bellen
ziet, trekt u de zuiger enigszins terug, tikt u voorzichtig tegen de spuit waarbij de naald omhoog wijst, tot de bellen zijn verdwenen.
Druk de zuiger langzaam terug, tot de spuit de juiste dosis bevat.
- Controleer de gereconstitueerde oplossing alvorens deze toe te
Een oplossing die troebel is of deeltjes bevat, mag niet worden gebruikt.
U bent nu gereed om de dosis te injecteren.
66 Injecteren van Omnitrope
- Kies de injectieplaats.
De beste plaatsen voor injectie zijn weefsels
met een laag vet tussen de huid en de spieren, zoals dijbeen of buik (behalve de navel of taille).
- Zorg ervoor dat u ten minste 1 cm vanaf uw laatste injectieplaats
injecteert en dat u de plaatsen waar u injecteert telkens afwisselt, zoals u heeft geleerd.
- Voordat u gaat injecteren, reinigt u de huid goed met een doekje
met alcohol.
Wacht tot het gebied droog is.
- Met één hand pakt u een losse huidplooi.
Met uw andere hand
houdt u de spuit vast zoals u een potlood vasthoudt.
Steek de naald onder een hoek van 45 ° tot 90 ° in de huidplooi.
Nadat de naald is ingebracht, laat u de huidplooi los en pakt u de cilinder van de spuit met deze hand vast.
Trek de zuiger met één hand iets terug.
Als er bloed in de spuit komt, heeft de naald een bloedvat geraakt.
Niet op deze plaats injecteren; trek de naald terug en herhaal deze stap.
Injecteer de oplossing door de zuiger voorzichtig helemaal naar beneden te drukken.
- Trek de naald recht uit de huid.
Na de injectie
- Na de injectie drukt u de injectieplaats gedurende enkele seconden
aan met een kleine pleister of steriel gaasje.
De injectieplaats mag niet worden gemasseerd.
- De overblijvende oplossing, injectieflacons en injectiematerialen,
die voor eenmalig gebruik zijn bedoeld, moeten worden weggegooid.
Verwijder de spuiten veilig in een afgesloten houder.
Als u stopt met het gebruik van Omnitrope
Een onderbreking of een vroegtijdig beëindigen van de behandeling met somatropine kan het succes van de groeihormoontherapie verstoren.
Vraag uw arts om advies voordat u met de behandeling stopt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Omnitrope bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts wanneer zich bij u één van de hieronder beschreven verschijnselen voordoet:
67
Vaak (komen voor bij meer dan 1 op de 100, maar bij minder dan 1 op de 10 patiënten)
Soms (komen voor bij meer dan 1 op de 1.000, maar bij minder dan 1 op de 100 patiënten)
Zelden (komen voor bij meer dan 1 op de 10.000, maar bij minder dan 1 op de 1.000 patiënten)
Zeer zelden komen voor bij minder dan 1 op de 10.000 patiënten
Algemene aandoeningen en reacties op de injectieplaats
Bij baby's/kinderen / adolescenten: tijdelijke lokale huidreacties
Bij baby's/kinderen/ adolescenten: licht oedeem
Bij volwassenen: licht oedeem
Aandoeningen van skeletspieren, bindweefsel en botten
Bij volwassenen: stijfheid van de ledematen, en pijn in gewrichten en spieren
Bij baby's/kinderen / adolescenten: stijfheid van de ledematen, gewrichts- en spierpijn
Zenuwstelsel
Bij volwassenen: sensore stoornissen
Bij baby's/kinderen / adolescenten: gevoels- stoornissen
Benigne intracraniale hypertensie
Bij volwassenen: carpaletunnelsynd room Endocriene Diabetes mellitus aandoeningen Immuunsysteema andoeningen Neoplasmata,
De ontwikkeling van antilichamen
benigne en maligne
Leukemie.
Algemene aandoeningen en reacties op de injectieplaats
- Tijdelijke plaatselijke reacties op de injectieplaats zoals pijn, gevoelloosheid, roodverkleuring
en zwelling zijn veel voorkomende bijwerkingen.
In enkele gevallen kan subcutane toediening van somatropine leiden tot verlies van vetweefsel op de injectieplaats.
- Licht oedeem (ophoping van water in het weefsel) is waargenomen.
Deze bijwerking is een
gevolg van een verstoring van de vochtbalans en doet zich alleen voor bij de start van de behandeling met somatropine is dosisafhankelijk.
Het komt vaak voor bij volwassenen, maar slechts soms bij baby's, kinderen en adolescenten.
Spieren, bindweefsel en botten
- Gewrichts- en spierpijn (vooral in heup of knie) en stijfheid van ledematen zijn waargenomen.
Deze bijwerkingen treden alleen aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
68 Zenuwstelsel
- Gevoelsstoornissen als gevoelloosheid en tintelingen zijn waargenomen.
Deze treden
gewoonlijk aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
- Spieratrofie (afname van het spierweefsel) van de muis van de hand en gevoelsstoornissen in de
vingers en handpalm komen soms voor.
Ze zijn het gevolg van het carpaletunnelsyndroom (beklemming van de zenuw die een deel van de handpalm verzorgt); dit komt voornamelijk bij volwassenen voor.
- Gezichtsstoornissen, hoofdpijn, misselijkheid en braken zijn waargenomen.
Deze verschijnselen
zouden kunnen wijzen op goedaardige intracraniale hypertensie (verhoogde hersendruk); dit is een zeldzame bijwerking van de behandeling met somatropine.
Endocriene aandoeningen
- Diabetes (suikerziekte) is waargenomen als zeldzame bijwerking.
Aandoeningen van het afweersysteem
- Zoals bij alle geneesmiddelen die op basis van eiwitten zijn gemaakt, kunnen sommige
patiënten antilichamen tegen het eiwit gaan vormen.
Er is echter niet gebleken dat deze een remmend effect op de groei hebben.
Dit is een veelvoorkomende bijwerking.
Goed- en kwaadaardige tumoren
- Zeer zeldzame gevallen van leukemie zijn gemeld bij kinderen met een tekort aan groeihormoon
die met somatropine werden behandeld.
Het is onwaarschijnlijk dat dit door de behandeling met somatropine wordt veroorzaakt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker..
5.
HOE BEWAART U OMNITROPE
Buiten het bereik en zicht van kinderen houden.
Gebruik Omnitrope niet meer na de vervaldatum die staat vermeld op het etiket en op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
- Gekoeld bewaren en vervoeren (2°C – 8°C).
- Niet in de vriezer bewaren.
- Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
- Vanuit microbiologisch gezichtspunt moet het product na reconstitutie onmiddellijk worden
In de oorspronkelijke verpakking is chemische en fysische stabiliteit bij gebruik bij een temperatuur tussen 2 ºC en 8 ºC gedurende 24 uur aangetoond.
- Voor éénmalig gebruik.
Omnitrope niet gebruiken als het in de vriezer is bewaard of aan hoge temperaturen was blootgesteld.
Omnitrope niet gebruiken als u ziet dat de oplossing troebel is.
6.
AANVULLENDE INFORMATIE
Wat bevat Omnitrope
Het werkzame bestanddeel van Omnitrope is somatropine (1,3 mg) in een patroon.
Een injectieflacon bevat 1,3 mg (overeenkomend met 4 IE) somatropine na reconstitutie (oplossen) in 1 ml oplosmiddel.
De andere bestanddelen zijn:
69 Poeder: glycine dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat
Oplosmiddel: water voor injectie
Hoe ziet Omnitrope er uit en wat is de inhoud van de verpakking
Poeder en oplosmiddel voor oplossing voor injectie (poeder in een injectieflacon (1,3 mg), oplosmiddel in een injectieflacon (1 ml).
Verpakkingsgrootte van 1.
Het poeder is wit en het oplosmiddel is een heldere, kleurloze oplossing.
Houder van de vergunning voor het in de handel brengen en fabrikant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/Tel: + 32 (0)2 722 97 97
Luxembourg/Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s.r.o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Danmark Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B.V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz.de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: + 47 64 91 30 00
70 Eesti Österreich Sandoz d.d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43-(0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α.Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o.o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-− 693 Sintra Tel: + 351 21 000 86 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma.ie
Slovenija Lek farmacevtska druž ba d.d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
Ísland Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d.d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
Italia Sandoz S.p.A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/Tel: + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
71 Latvija Sandoz d.d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d.d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
72 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Omnitrope 5 mg/ml poeder en oplosmiddel voor oplossing voor injectie
Somatropine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Omnitrope en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Omnitrope gebruikt 3.
Hoe wordt Omnitrope gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Omnitrope 6.
Aanvullende informatie
1.
WAT IS OMNITROPE EN WAARVOOR WORDT HET GEBRUIKT
Omnitrope is menselijk groeihormoon dat wordt gefabriceerd met behulp van een methode die recombinant-DNA-techniek wordt genoemd waarbij gebruik wordt gemaakt van de bacterie Escherichia coli.
De structuur komt overeen met die van het lichaamseigen groeihormoon van de mens.
Omnitrope wordt gebruikt voor
• Behandeling van baby's, kinderen en adolescenten:
- met groeistoornissen als gevolg van onvoldoende afgifte van groeihormoon (GH).
- met groeistoornissen als gevolg van het Turner-syndroom.
- met groeistoornissen als gevolg van een langdurig sterk verminderde nierfunctie (chronische
nierinsufficiëntie).
- met groeistoornissen bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de
zwangerschapsduur (SGA = small for gestational age), die op een leeftijd van 4 aar of later nog geen inhaalgroei hebben vertoond.
De
diagnose PWS dient door middel van het juiste genetische onderzoek te zijn bevestigd. • Aanvulling (suppletie) van groeihormoon bij volwassenen met een bevestigd, duidelijk groeihormoontekort dat op de kinderleeftijd of op volwassen leeftijd is ontstaan.
2.
WAT U MOET WETEN VOORDAT U OMNITROPE GEBRUIKT
De diagnose en de behandeling met Omnitrope dienen plaats te vinden onder controle van een arts met de daarvoor aangewezen opleiding en ervaring met de diagnose en behandeling van patiënten met groeistoornissen.
Gebruik Omnitrope niet
- als u allergisch (overgevoelig) bent voor somatropine of voor één van de andere bestanddelen
van Omnitrope.
- als er aanwijzingen zijn voor een actieve tumor.
De behandeling van de tumor moet zijn
beëindigd voordat met het gebruik van Omnitrope wordt begonnen.
- om de groei te bevorderen als de groei al is voltooid (gesloten epifysairschijven).
- tijdens een acute levensbedreigende ziekte als gevolg van complicaties na een openhartoperatie,
een buikoperatie, meervoudige verwondingen ten gevolge van een ongeluk en acute ademhalingsproblemen of soortgelijke aandoeningen.
Wees extra voorzichtig met Omnitrope
- somatropine kan het gebruik van insuline door uw lichaam beïnvloeden.
Tijdens de behandeling
met somatropine dient uw bloedglucosespiegel regelmatig te worden gecontroleerd.
- als u diabetes mellitus (suikerziekte) heeft of als er diabetes in de familie voorkomt.
Nadat met
de behandeling met somatropine is begonnen, moet mogelijk de behandeling met insuline worden aangepast of gestart.
- tijdens behandeling met somatropine kan hypothyreoïdie (verminderde schildklierfunctie)
ontstaan.
Door hypothyreoïdie kan de optimale reactie op somatropine afnemen.
Daarom moeten tijdens de behandeling de schildklierhormoonspiegels in het bloed regelmatig worden gecontroleerd.
- er is melding gemaakt van goedaardige intracraniale hypertensie (hoge druk in de hersenen)
tijdens behandeling met somatropine.
Als er zich verschijnselen voordoen als terugkerende hoofdpijn, gezichtsstoornissen, misselijkheid of braken dient u uw arts te raadplegen.
Uw arts kan besluiten een oogonderzoek uit te voeren om vast te stellen of de hersendruk is verhoogd.
Afhankelijk van de resultaten van dit onderzoek is het mogelijk dat de behandeling met Omnitrope moet worden onderbroken.
- patiënten met endocriene (hormonale) aandoeningen hebben een groter risico op
heupproblemen.
Als u mank gaat lopen of pijn aan uw heup krijgt, dient u uw arts te raadplegen.
- verergering van scoliose (een zijwaartse kromming van de wervelkolom) kan voorkomen bij
patiënten die snelle groei vertonen.
Daarom dient tijdens de behandeling met somatropine op tekenen van scoliose te worden gecontroleerd.
Er is echter niet gebleken dat scoliose vaker voorkomt of ernstiger wordt als gevolg van behandeling met somatropine.
- als u ooit een kwaadaardige aandoening heeft gehad.
U zult regelmatig moeten worden
onderzocht of de tumor is teruggekeerd.
- er is geen informatie beschikbaar over de veiligheid van suppletietherapie met groeihormoon bij
patiënten met een acute levensbedreigende ziekte.
In geval van een acute levensbedreigende ziekte dient uw arts zorgvuldig te overwegen of voortzetting van de behandeling met somatropine wel veilig is.
- ervaring met patiënten ouder dan 60 jaar is beperkt.
Patiënten met een chronisch gestoorde nierfunctie
- Bij patiënten met een langdurig sterk verminderde nierfunctie (chronische nierinsufficiëntie)
dient geen behandeling met somatropine te worden gestart tenzij de nierfunctie minder dan 50 procent van normaal is.
Om de groeistoornis te verifiëren moet de lengtegroei gedurende één jaar vóór aanvang van de behandeling worden gevolgd.
Tijdens de behandeling met somatropine dient de conservatieve behandeling van de sterk verminderde nierfunctie te worden voortgezet.
Na een niertransplantatie dient de behandeling met somatropine te worden beëindigd.
Patiënten met het Prader-Willi-syndroom (PWS)
- Bij patiënten met PWS dient de behandeling met somatropine altijd met een caloriebeperkt dieet
te worden gecombineerd.
- Ervaring met langdurige behandeling van patiënten met PWS is beperkt.
- Er zijn sterfgevallen gemeld bij toepassing van groeihormoon bij patiënten met PWS met een of
meer van de volgende risicofactoren: ernstig overgewicht, een voorgeschiedenis van ernstige ademhalingsproblemen, vooral tijdens de slaap, of infectie van de longen of luchtwegen.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer van deze risicofactoren kunnen een verhoogd risico hebben.
Voor u begint met het gebruik van Omnitrope dient u door een arts op ademhalingsproblemen en luchtweginfecties te worden gecontroleerd, zelfs als u geen last heeft van ademhalingsproblemen.
- Als een infectie van uw longen of luchtwegen wordt geconstateerd, moet u adequaat worden
behandeld voordat de behandeling met somatropine wordt gestart.
U dient tijdens de behandeling met somatropine regelmatig te worden gecontroleerd op tekenen van infectie.
- Ademhalingsproblemen tijdens de slaap, slaapapneu genaamd, dienen door een specialist te
worden onderzocht.
Voor het starten met de groeihormoonbehandeling dient u 's nachts met een speciale monitor op ademhalingsproblemen te worden gecontroleerd.
Als er problemen worden gevonden, moet u tijdens de slaap gecontroleerd blijven worden.
- Indien u tijdens de behandeling met somatropine tekenen vertoont van afsluiting van de
bovenste luchtwegen (zoals het plotseling beginnen met of verergering van snurken), dient de behandeling te worden onderbroken en dient de oorzaak door een arts te worden onderzocht.
- Alle patiënten met PWS moeten voor en tijdens de behandeling met somatropine goed op
gewicht blijven.
Patiënten die bij de geboorte te klein voor de zwangerschapsduur waren (SGA)
- Bij patiënten die bij de geboorte te klein voor de zwangerschapsduur waren, dienen andere
medische oorzaken of behandelingen die de groeistoornis zouden kunnen verklaren, te worden uitgesloten.
- Ervaring met starten van de behandeling bij SGA-patiënten tegen het begin van de puberteit is
beperkt.
Daarom dient de behandeling niet tegen het begin van de puberteit te worden gestart.
- Ervaring bij patiënten met het Silver-Russell-syndroom is beperkt.
- De met somatropine bereikte lengtewinst bij SGA-kinderen/adolescenten kan enigszins
ongedaan worden gemaakt als de behandeling wordt stopgezet voordat de eindlengte is bereikt.
- De spiegels van bloedglucose en insuline dienen te worden gecontroleerd voor aanvang van de
behandeling en jaarlijks tijdens de behandeling met groeihormoon.
Gebruik met andere geneesmiddelen
- Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is met name belangrijk om uw arts te vertellen als u geneesmiddelen gebruikt voor diabetes (suikerziekte) of schildklieraandoeningen, of als u anti-epileptica, ciclosporine of steroïdhormonen als oestrogenen, progesteron of corticosteroïden gebruikt.
Het is mogelijk dat de dosering voor deze geneesmiddelen moet worden aangepast.
Zwangerschap en borstvoeding
De behandeling met Omnitrope dient tijdens de zwangerschap te worden onderbroken.
Vraag als u borstvoeding geeft uw arts om advies voordat u Omnitrope gebruikt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek uitgevoerd naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Omnitrope
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
Na reconstitutie bevat één ml 15 mg benzylalcohol.
Vanwege de aanwezigheid van benzylalcohol mag dit geneesmiddel niet aan te vroeg geboren of pasgeboren baby's worden gegeven.
Het middel kan toxische en allergische reacties veroorzaken bij baby's en kinderen tot 3 jaar.
75 3.
HOE WORDT OMNITROPE GEBRUIKT
Omnitrope 5 mg/ml is bedoeld voor meervoudig gebruik.
Het mag uitsluitend worden toegediend met behulp van de Omnitrope Pen L, een injecteerapparaat dat speciaal is ontworpen voor gebruik met Omnitrope 5 mg/ml poeder en oplosmiddel voor oplossing voor injectie.
Omnitrope wordt via een korte injectienaald in het vetweefsel vlak onder uw huid toegediend.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u inlichten hoe Omnitrope moet worden gebruikt.
Zie voor instructies over het injecteren van Omnitrope de onderstaande rubriek ‘ Hoe wordt Omnitrope geïnjecteerd’.
De behandeling met somatropine is een langdurige behandeling.
Raadpleeg uw arts als u meer wilt weten over wat dat precies voor u inhoudt.
Hoe vaak u Omnitrope moet gebruiken en hoeveel Omnitrope u moet gebruiken
Uw arts zal u adviseren over uw speciaal op u afgestemde dosis Omnitrope en uw dagelijkse behandelschema.
Omnitrope wordt eenmaal per dag, ’ s avonds, geïnjecteerd.
Wijzig de dosering en het behandelschema alleen nadat u uw arts daarover heeft geraadpleegd.
In de loop van de tijd kan het nodig zijn de dosis aan te passen, afhankelijk van uw gewichtstoename en uw reactie.
Wat u moet doen als u meer van Omnitrope heeft gebruikt dan u zou mogen
Een acute overdosis zou in eerste instantie tot hypoglykemie (een daling van de bloedsuikerspiegel) kunnen leiden en vervolgens tot hyperglykemie (een stijging van de bloedsuikerspiegel).
Langdurige overdosering zou kunnen leiden tot aanwijzingen voor en symptomen van gigantisme (versterkte groei van oren, neus, lippen, tong en jukbeenderen).
Als u meer van Omnitrope heeft gebruikt dan u zou mogen, vraag uw arts dan om advies.
Wat u moet doen wanneer u bent vergeten Omnitrope te gebruiken
Injecteer geen dubbele dosis om een overgeslagen dosis in te halen.
Ga door met het voorgeschreven doseringsschema.
Als u Omnitrope vergeet te gebruiken, raadpleeg dan uw arts.
Hoe wordt Omnitrope 5 mg/ml geïnjecteerd
In de volgende instructies wordt uitgelegd hoe u bij uzelf Omnitrope 5 mg/ml moet inspuiten.
Lees de instructies zorgvuldig door en volg ze stap voor stap.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u laten zien hoe Omnitrope moet worden ingespoten.
Probeer niet te injecteren tenzij u er zeker van bent dat u de procedure en voorwaarden voor het injecteren begrijpt.
- Na reconstitutie wordt Omnitrope als injectie onder de huid toegediend.
- Bekijk de oplossing voor het injecteren zorgvuldig en gebruik deze alleen als de oplossing
- Injecteer steeds op een andere plaats om het risico van plaatselijke lipoatrofie (plaatselijke
afname van het onderhuids vetweefsel) zoveel mogelijk te beperken.
Voorbereiding Leg de benodigde voorwerpen gereed voordat u begint:
- een injectieflacon met Omnitrope 5 mg/ml poeder voor oplossing
- een patroon met oplosmiddel voor Omnitrope 5 mg/ml.
- een mengsysteem voor het mengen en het overbrengen van de
gereconstitueerde oplossing in de patroon (zie de gebruiksaanwijzing van de injectiepen).
- de Omnitrope Pen L, is een injectiesysteem dat speciaal ontwikkeld
is voor het gebruik met Omnitrope 5 mg/ml, gereconstitueerde oplossing voor injectie (niet in de verpakking bijgeleverd; zie gebruiksaanwijzing van het mengsysteem en van het injectiesysteem).
- een pennaald voor subcutane injectie.
- 2 reinigingsdoekjes (niet in de verpakking bijgeleverd).
Was uw handen voordat u met de volgende stappen verdergaat.
Reconstitutie van Omnitrope
- Verwijder de beschermdop van de injectieflacon.
Met een
reinigingsdoekje desinfecteert u de rubber membraan van de injectieflacon met poeder en de rubber membraan van de patroon met oplosmiddel.
- Gebruik het mengsysteem om alle oplosmiddel uit de patroon in de
injectieflacon over te brengen.
Volg de instructies die bij het mengsysteem zijn bijgeleverd.
- Draai de gereconstitueerde injectieflacon voorzichtig rond tot de
Niet schudden.
- Als de oplossing troebel is (en de troebelheid verdwijnt niet binnen
10 minuten) of deeltjes bevat, mag deze niet worden gebruikt.
De inhoud moet helder en kleurloos zijn.
- Breng de oplossing in de patroon terug met het mengsysteem.
Injecteren van Omnitrope
- Plaats de patroon met het opgeloste Omnitrope in de injectiepen.
Volg de instructies voor het gebruik van de injectiepen.
Draai de dosisaanduiding om de pen in te stellen.
- Verwijder eventuele luchtbellen.
- Kies de injectieplaats.
De beste plaatsen voor injectie zijn weefsels
met een laag vet tussen de huid en de spieren, zoals dijbeen of buik (behalve de navel of taille).
- Zorg ervoor dat u ten minste 1 cm vanaf uw laatste injectieplaats
injecteert en dat u de plaatsen waar u injecteert telkens afwisselt, zoals u heeft geleerd.
- Voordat u gaat injecteren, reinigt u de huid goed met een doekje
met alcohol.
Wacht tot het gebied droog is.
- Steek de naald in de huid op de wijze die uw arts u heeft geleerd.
Na de injectie
- Na de injectie drukt u de injectieplaats gedurende enkele seconden
aan met een kleine pleister of steriel gaasje.
De injectieplaats mag niet worden gemasseerd.
- Neem de naald met behulp van de buitenste naalddop van de pen en
gooi de naald weg.
Hierdoor blijft de Omnitrope-oplossing steriel en wordt lekken voorkomen.
Hierdoor wordt ook verhinderd dat er lucht in de pen komt en dat de naald verstopt raakt.
Deel uw naalden niet met anderen Deel uw naalden niet met anderen
- Laat de patroon in de pen, doe de dop weer op de pen en bewaar het
systeem in de koelkast.
- De oplossing moet helder zijn als deze uit de koelkast wordt
Niet gebruiken als de oplossing troebel is of deeltjes bevat.
77 Als u stopt met het gebruik van Omnitrope
Een onderbreking of een vroegtijdig beëindigen van de behandeling met somatropine kan het succes van de groeihormoontherapie verstoren.
Vraag uw arts om advies voordat u met de behandeling stopt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Omnitrope bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts wanneer zich bij u één van de hieronder beschreven verschijnselen voordoet:
Vaak (komen voor bij meer dan 1 op de 100, maar bij minder dan 1 op de 10 patiënten)
Soms (komen voor bij meer dan 1 op de 1.000, maar bij minder dan 1 op de 100 patiënten)
Zelden (komen voor bij meer dan 1 op de 10.000, maar bij minder dan 1 op de 1.000 patiënten)
Zeer zelden: komen voor bij minder dan 1 op de 10.000 patiënten
Algemene aandoeningen en reacties op de injectieplaats
Bij baby's/kinderen / adolescenten: tijdelijke lokale huidreacties
Bij baby's/kinderen/ adolescenten: licht oedeem
Bij volwassenen: licht oedeem
Aandoeningen van skeletspieren, bindweefsel en botten
Bij volwassenen: stijfheid van de ledematen, en pijn in gewrichten en spieren
Bij baby's/kinderen / adolescenten: stijfheid van de ledematen, gewrichts- en spierpijn
Zenuwstelsel
Bij volwassenen: sensore stoornissen
Bij baby's / kinderen/adolescen ten: gevoelsstoornissen
Benigne intracraniale hypertensie
Bij volwassenen: carpaletunnelsyndr oom Endocriene aandoeningen Immuunsysteema andoeningen Neoplasmata,
De ontwikkeling van antilichamen
Diabetes mellitus
benigne en maligne
Leukemie.
Algemene aandoeningen en reacties op de injectieplaats
- Tijdelijke plaatselijke reacties op de injectieplaats zoals pijn, gevoelloosheid, roodverkleuring
en zwelling zijn veel voorkomende bijwerkingen.
In enkele gevallen kan subcutane toediening van somatropine leiden tot verlies van vetweefsel op de injectieplaats.
- Licht oedeem (ophoping van water in het weefsel) is waargenomen.
Deze bijwerking is een
78 behandeling met somatropine is dosisafhankelijk.
Het komt vaak voor bij volwassenen, maar slechts soms bij baby's, kinderen en adolescenten.
Spieren, bindweefsel en botten
- Gewrichts- en spierpijn (vooral in heup of knie) en stijfheid van ledematen zijn waargenomen.
Deze bijwerkingen treden alleen aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
Zenuwstelsel
- Gevoelsstoornissen als gevoelloosheid en tintelingen zijn waargenomen.
Deze treden
gewoonlijk aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
- Spieratrofie (afname van het spierweefsel) van de muis van de hand en gevoelsstoornissen in de
vingers en handpalm komen soms voor.
Ze zijn het gevolg van het carpaletunnelsyndroom (beklemming van de zenuw die een deel van de handpalm verzorgt); dit komt voornamelijk bij volwassenen voor.
- Gezichtsstoornissen, hoofdpijn, misselijkheid en braken zijn waargenomen.
Deze verschijnselen
zouden kunnen wijzen op goedaardige intracraniale hypertensie (verhoogde hersendruk); dit is een zeldzame bijwerking van de behandeling met somatropine.
Endocriene aandoeningen
- Diabetes (suikerziekte) is waargenomen als zeldzame bijwerking.
Aandoeningen van het afweersysteem
- Zoals bij alle geneesmiddelen die op basis van eiwitten zijn gemaakt, kunnen sommige
patiënten antilichamen tegen het eiwit gaan vormen.
Er is echter niet gebleken dat deze een remmend effect op de groei hebben.
Dit is een veelvoorkomende bijwerking.
Goed- en kwaadaardige tumoren
- Zeer zeldzame gevallen van leukemie zijn gemeld bij kinderen met een tekort aan groeihormoon
die met somatropine werden behandeld.
Het is onwaarschijnlijk dat dit door de behandeling met somatropine wordt veroorzaakt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OMNITROPE
Buiten het bereik en zicht van kinderen houden.
Gebruik Omnitrope niet meer na de vervaldatum die staat vermeld op het etiket en op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
- Gekoeld bewaren en vervoeren (2°C – 8°C).
- Niet in de vriezer bewaren.
- Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
- Na de eerste injectie moet het patroon in de peninjector blijven en in een koelkast worden
(2°C – 8°C) worden bewaard en het mag slechts gedurende maximaal 21 dagen worden gebruikt.
Omnitrope niet gebruiken als het in de vriezer is bewaard of aan hoge temperaturen is blootgesteld.
Omnitrope niet gebruiken als u ziet dat de oplossing troebel is.
79 6.
AANVULLENDE INFORMATIE
Wat bevat Omnitrope
Het werkzame bestanddeel van Omnitrope is somatropine (5 mg/ml) in een injectieflacon.
Een patroon bevat 5 mg (overeenkomend met 15 IE) somatropine na reconstitutie (oplossen) met oplosmiddel in 1 ml.
De andere bestanddelen zijn:
Poeder: glycine dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat
Oplosmiddel: water voor injectie benzylalcohol
Hoe ziet Omnitrope er uit en wat is de inhoud van de verpakking
Poeder met oplosmiddel voor oplossing voor injectie (poeder in een injectieflacon (5 mg), oplosmiddel in een patroon (1 ml).
Verpakkingen van 1 en 5.
Het poeder is wit en het oplosmiddel is een heldere, kleurloze oplossing.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/Tel: + 32 (0)2 722 97 97
Luxembourg/Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
80 Danmark Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B.V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz.de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: + 47 64 91 30 00
Eesti Österreich Sandoz d.d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43-(0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α.Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o.o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-693 Sintra Tel: + 351 21 000 86 00
France Sandoz S.A.S.
49, Avenue Georges Pompidou F-92593 Levallois Perret Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma.ie
Slovenija Lek farmacevtska druž ba d.d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
Ísland Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d.d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
81 Italia Sandoz S.p.A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d.d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d.d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
82 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Omnitrope 3,3 mg/ml oplossing voor injectie
Somatropine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Omnitrope en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Omnitrope gebruikt 3.
Hoe wordt Omnitrope gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Omnitrope 6.
Aanvullende informatie
1.
WAT IS OMNITROPE EN WAARVOOR WORDT HET GEBRUIKT
Omnitrope is menselijk groeihormoon dat wordt gefabriceerd met behulp van de methode die bekend staat als 'recombinant DNA-technologie', met gebruik van de bacterie Escherichia coli.
De structuur komt overeen met die van het lichaamseigen groeihormoon van de mens.
Omnitrope wordt gebruikt voor
• Behandeling van baby's, kinderen en adolescenten:
- met groeistoornissen als gevolg van onvoldoende afgifte van groeihormoon (GH).
- met groeistoornissen als gevolg van het Turner-syndroom.
nierinsufficiëntie).
- met groeistoornissen bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de
zwangerschapsduur (SGA = small for gestational age), die op een leeftijd van 4 jaar of later nog geen inhaalgroei hebben vertoond.
De
diagnose PWS dient door middel van het juiste genetische onderzoek te zijn bevestigd. • Aanvulling (suppletie) van groeihormoon bij volwassenen met een bevestigd, duidelijk groeihormoontekort dat op de kinderleeftijd of op volwassen leeftijd is ontstaan.
2.
WAT U MOET WETEN VOORDAT U OMNITROPE GEBRUIKT
De diagnose en de behandeling met Omnitrope dienen plaats te vinden onder controle van een arts met de daarvoor aangewezen opleiding en ervaring met de diagnose en behandeling van patiënten met groeistoornissen.
Gebruik Omnitrope niet
- als u allergisch (overgevoelig) bent voor somatropine of voor één van de andere bestanddelen
van Omnitrope.
- als er aanwijzingen zijn voor een actieve tumor.
De behandeling van de tumor moet zijn
beëindigd voordat met het gebruik van Omnitrope wordt begonnen.
- om de groei te bevorderen als de groei al is voltooid (gesloten epifysairschijven).
- tijdens een acute levensbedreigende ziekte als gevolg van complicaties na een openhartoperatie,
een buikoperatie, meervoudige verwondingen ten gevolge van een ongeluk en acute ademhalingsproblemen of soortgelijke aandoeningen.
Wees extra voorzichtig met Omnitrope
- somatropine kan het gebruik van insuline door uw lichaam beïnvloeden.
Tijdens de behandeling
met somatropine dient uw bloedglucosespiegel regelmatig te worden gecontroleerd.
- als u diabetes mellitus (suikerziekte) heeft of als er diabetes in de familie voorkomt.
Nadat met
de behandeling met somatropine is begonnen, moet mogelijk de behandeling met insuline worden aangepast of gestart.
- tijdens behandeling met somatropine kan hypothyreoïdie (verminderde schildklierfunctie)
ontstaan.
Door hypothyreoïdie kan de optimale reactie op somatropine afnemen.
Daarom moeten tijdens de behandeling de schildklierhormoonspiegels in het bloed regelmatig worden gecontroleerd.
- er is melding gemaakt van goedaardige intracraniale hypertensie (hoge druk in de hersenen)
tijdens behandeling met somatropine.
Als er zich verschijnselen voordoen als terugkerende hoofdpijn, gezichtsstoornissen, misselijkheid of braken dient u uw arts te raadplegen.
Uw arts kan besluiten een oogonderzoek uit te voeren om vast te stellen of de hersendruk is verhoogd.
Afhankelijk van de resultaten van dit onderzoek is het mogelijk dat de behandeling met Omnitrope moet worden onderbroken.
- patiënten met endocriene (hormonale) aandoeningen hebben een groter risico op
heupproblemen.
Als u mank gaat lopen of pijn aan uw heup krijgt, dient u uw arts te raadplegen.
- verergering van scoliose (een zijwaartse kromming van de wervelkolom) kan voorkomen bij
patiënten die snelle groei vertonen.
Daarom dient tijdens de behandeling met somatropine op tekenen van scoliose te worden gecontroleerd.
Er is echter niet gebleken dat scoliose vaker voorkomt of ernstiger wordt als gevolg van behandeling met somatropine.
- als u ooit een kwaadaardige aandoening heeft gehad.
U zult regelmatig moeten worden
onderzocht of de tumor is teruggekeerd.
- er is geen informatie beschikbaar over de veiligheid van suppletietherapie met groeihormoon bij
patiënten met een acute levensbedreigende ziekte.
In geval van een acute levensbedreigende ziekte dient uw arts zorgvuldig te overwegen of voortzetting van de behandeling met somatropine wel veilig is.
- ervaring met patiënten ouder dan 60 jaar is beperkt.
Patiënten met een langdurig sterk verminderde nierfunctie
- Bij patiënten met een langdurig sterk verminderde nierfunctie (chronische nierinsufficiëntie)
dient geen behandeling met somatropine te worden gestart tenzij de nierfunctie minder dan 50 procent van normaal is.
Om de groeistoornis te verifiëren moet de lengtegroei gedurende één jaar vóór aanvang van de behandeling worden gevolgd.
Tijdens de behandeling met somatropine dient de conservatieve behandeling van de sterk verminderde nierfunctie te worden voortgezet.
Na een niertransplantatie dient de behandeling met somatropine te worden beëindigd.
Patiënten met het Prader-Willi-syndroom (PWS)
- Bij patiënten met PWS dient de behandeling met somatropine altijd met een caloriebeperkt dieet
te worden gecombineerd.
- Ervaring met langdurige behandeling van patiënten met PWS is beperkt.
- Er zijn sterfgevallen gemeld bij toepassing van groeihormoon bij patiënten met PWS met een of
meer van de volgende risicofactoren: ernstig overgewicht, een voorgeschiedenis van ernstige ademhalingsproblemen, vooral tijdens de slaap, of infectie van de longen of luchtwegen.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer van deze risicofactoren kunnen een verhoogd risico hebben.
Voor u begint met het gebruik van Omnitrope dient u door een arts op ademhalingsproblemen en luchtweginfecties te worden gecontroleerd, zelfs als u geen last heeft van ademhalingsproblemen.
- Als een infectie van uw longen of luchtwegen wordt geconstateerd, moet u adequaat worden
behandeld voordat de behandeling met somatropine wordt gestart.
U dient tijdens de behandeling met somatropine regelmatig te worden gecontroleerd op tekenen van infectie.
- Ademhalingsproblemen tijdens de slaap, slaapapneu genaamd, dienen door een specialist te
worden onderzocht.
Voor het starten met de groeihormoonbehandeling dient u 's nachts met een speciale monitor op ademhalingsproblemen te worden gecontroleerd.
Als er problemen worden gevonden, moet u tijdens de slaap gecontroleerd blijven worden.
- Indien u tijdens de behandeling met somatropine tekenen vertoont van afsluiting van de
bovenste luchtwegen (zoals het plotseling beginnen met of verergering van snurken), dient de behandeling te worden onderbroken en dient de oorzaak door een arts te worden onderzocht.
- Alle patiënten met PWS moeten voor en tijdens de behandeling met somatropine goed op
gewicht blijven.
Patiënten die bij de geboorte te klein voor de zwangerschapsduur waren (SGA)
- Bij patiënten die bij de geboorte te klein voor de zwangerschapsduur waren, dienen andere
medische oorzaken of behandelingen die de groeistoornis zouden kunnen verklaren, te worden uitgesloten.
- Ervaring met starten van de behandeling bij SGA-patiënten tegen het begin van de puberteit is
beperkt.
Daarom dient de behandeling niet tegen het begin van de puberteit te worden gestart.
- Ervaring bij patiënten met het Silver-Russell-syndroom is beperkt.
- De met somatropine bereikte lengtewinst bij SGA-kinderen/adolescenten kan enigszins
ongedaan worden gemaakt als de behandeling wordt stopgezet voordat de eindlengte is bereikt.
- De spiegels van bloedglucose en insuline dienen te worden gecontroleerd voor aanvang van de
behandeling en jaarlijks tijdens de behandeling met groeihormoon.
Gebruik met andere geneesmiddelen
- Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is met name belangrijk om uw arts te vertellen als u geneesmiddelen gebruikt voor diabetes (suikerziekte) of schildklieraandoeningen, of als u anti-epileptica, ciclosporine of steroïdhormonen als oestrogenen, progesteron of corticosteroïden gebruikt.
Het is mogelijk dat de dosering voor deze geneesmiddelen moet worden aangepast.
Zwangerschap en borstvoeding
De behandeling met Omnitrope dient tijdens de zwangerschap te worden onderbroken.
Vraag als u borstvoeding geeft uw arts om advies voordat u Omnitrope gebruikt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek uitgevoerd naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Omnitrope
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
Eén ml bevat 9 mg benzylalcohol.
Vanwege de aanwezigheid van benzylalcohol mag dit geneesmiddel niet aan te vroeg geboren of pasgeboren baby's worden gegeven.
Het middel kan toxische en allergische reacties veroorzaken bij baby's en kinderen tot 3 jaar.
85 3.
HOE WORDT OMNITROPE GEBRUIKT
Omnitrope 3,3 mg/ml is bedoeld voor meervoudig gebruik.
Het mag uitsluitend worden toegediend met de Omnitrope Pen 5, een injectiesysteem dat speciaal ontwikkeld is voor gebruik met Omnitrope 3,3 mg/ml oplossing voor injectie.
Omnitrope wordt via een korte injectienaald in het vetweefsel vlak onder de huid geïnjecteerd.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u inlichten hoe Omnitrope moet worden gebruikt.
Zie voor instructies over het injecteren van Omnitrope de onderstaande rubriek ‘ Hoe wordt Omnitrope geïnjecteerd’.
De behandeling met somatropine is een langdurige behandeling.
Raadpleeg uw arts als u meer wilt weten over wat dat precies voor u inhoudt.
Hoe vaak moet u Omnitrope gebruiken en hoe veel moet u ervan gebruiken
Uw arts zal u adviseren over uw speciaal op u afgestemde dosis Omnitrope en uw dagelijkse behandelschema.
Omnitrope wordt eenmaal per dag, ’ s avonds, geïnjecteerd.
Wijzig de dosering en het behandelschema alleen nadat u uw arts daarover heeft geraadpleegd.
In de loop van de tijd kan het nodig zijn de dosis aan te passen, afhankelijk van uw gewichtstoename en uw reactie.
Wat u moet doen als u meer van Omnitrope heeft gebruikt dan u zou mogen
Acute overdosering kan aanvankelijk tot hypoglykemie leiden (afname van de bloedglucosespiegel) en daarna tot hyperglykemie (toename van de bloedglucosespiegel).
Langdurige overdosering kan leiden tot tekenen van reuzengroei of acromegalie (versterkte groei van oren, neus, lippen, tong en jukbeenderen).
Als u meer Omnitrope heeft gebruikt dan u zou mogen, raadpleeg dan u uw arts.
Wat u moet doen wanneer u bent vergeten Omnitrope te gebruiken
Injecteer geen dubbele dosis om een overgeslagen dosis in te halen.
Ga door met het voorgeschreven doseringsschema.
Als u Omnitrope vergeet te gebruiken, raadpleeg dan uw arts.
Hoe wordt Omnitrope 3,3 mg/ml geïnjecteerd
In de volgende instructies wordt uitgelegd hoe u bij uzelf Omnitrope 3,3 mg/ml moet inspuiten.
Lees de instructies zorgvuldig door en volg ze stap voor stap.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u laten zien hoe Omnitrope moet worden ingespoten.
Probeer niet te injecteren tenzij u er zeker van bent dat u de procedure en voorwaarden voor het injecteren begrijpt.
- Omnitrope wordt als een injectie onder de huid toegediend.
- Bekijk de oplossing voor het injecteren zorgvuldig en gebruik deze alleen als de oplossing
- Injecteer steeds op een andere plaats om het risico van plaatselijke lipoatrofie (plaatselijke
afname van het onderhuids vetweefsel) zoveel mogelijk te beperken.
Voorbereiding Leg de benodigde voorwerpen gereed voordat u begint:
- een patroon met Omnitrope 3,3 mg/ml oplossing voor injectie.
- de Omnitrope Pen 5, een injectiesysteem dat speciaal ontwikkeld is
voor gebruik met Omnitrope 3,3 mg/ml oplossing voor injectie (niet in de verpakking bijgeleverd; zie de aanwijzingen voor gebruik die bij de Omnitrope Pen 5 worden geleverd)
- een pennaald voor subcutane injectie.
- 2 reinigingsdoekjes (niet in de verpakking bijgeleverd).
86 Was uw handen voordat u met de volgende stappen verdergaat.
Injecteren van Omnitrope
- Desinfecteer de rubber membraan van de patroon met een
reinigingsdoekje.
- De inhoud dient helder en kleurloos te zijn.
- Plaats de patroon in de pen voor injectie.
Volg de aanwijzingen voor
gebruik van de peninjector.
Draai de dosisaanduiding om de pen in te stellen.
- Kies de injectieplaats.
De beste plaatsen voor injectie zijn weefsels
met een laag vet tussen de huid en de spieren, zoals dijbeen of buik (behalve de navel of taille).
- Zorg ervoor dat u ten minste 1 cm vanaf uw laatste injectieplaats
injecteert en dat u de plaatsen waar u injecteert telkens afwisselt, zoals u heeft geleerd.
- Voordat u gaat injecteren, reinigt u de huid goed met een doekje met
alcohol.
Wacht tot het gebied droog is.
- Steek de naald in de huid op de wijze die uw arts u heeft geleerd.
Na de injectie
- Na de injectie drukt u de injectieplaats gedurende enkele seconden
aan met een kleine pleister of steriel gaasje.
De injectieplaats mag niet worden gemasseerd.
- Neem de naald met behulp van de buitenste naalddop van de pen en
gooi de naald weg.
Hierdoor blijft de Omnitrope-oplossing steriel en wordt lekken voorkomen.
Hierdoor wordt ook verhinderd dat er lucht in de pen komt en dat de naald verstopt raakt.
Deel uw naalden niet met anderen.
Deel uw pen niet met anderen.
- Laat de patroon in de pen, doe de dop weer op de pen en bewaar het
systeem in de koelkast.
- De oplossing moet helder zijn als deze uit de koelkast wordt gehaald.
Niet gebruiken als de oplossing troebel is of deeltjes bevat.
Als u stopt met het gebruik van Omnitrope
Het onderbreken of vroegtijdig beëindigen van de behandeling met somatropine kan het slagen van de behandeling met groeihormoon nadelig beïnvloeden.
Raadpleeg uw arts voordat u met de behandeling stopt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Omnitrope bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts wanneer zich bij u één van de hieronder beschreven verschijnselen voordoet:
87
Vaak (komen voor bij meer dan 1 op de 100, maar bij minder dan 1 op de 10 patiënten)
Soms (komen voor bij meer dan 1 op de 1.000, maar bij minder dan 1 op de 100 patiënten)
Zelden (komen voor bij meer dan 1 op de 10.000, maar bij minder dan 1 op de 1.000 patiënten)
Zeer zelden: komen voor bij minder dan 1 op de 10.000 patiënten
Algemene aandoeningen en reacties op de injectieplaats
Bij baby's/kinderen / adolescenten: tijdelijke lokale huidreacties
Bij baby's/kinderen/ adolescenten: licht oedeem
Bij volwassenen: licht oedeem
Aandoeningen van skeletspieren, bindweefsel en botten
Bij volwassenen: stijfheid van de ledematen, en pijn in gewrichten en spieren
Bij baby's/kinderen / adolescenten: stijfheid van de ledematen, gewrichts- en spierpijn
Zenuwstelsel
Bij volwassenen: gevoelsstoornissen
Bij baby's/kinderen / adolescenten: gevoelsstoornissen
Benigne intracraniale hypertensie
Bij volwassenen: carpaletunnelsyndr oom Endocriene aandoeningen
Diabetes mellitus
Immuunsysteemaa ndoeningen Neoplasmata,
De ontwikkeling van antilichamen
benigne en maligne
Leukemie
Algemene aandoeningen en reacties op de injectieplaats
- Tijdelijke plaatselijke reacties op de injectieplaats zoals pijn, gevoelloosheid, roodverkleuring
en zwelling zijn veel voorkomende bijwerkingen.
In enkele gevallen kan subcutane toediening van somatropine leiden tot verlies van vetweefsel op de injectieplaats.
- Licht oedeem (ophoping van water in de weefsels) is waargenomen.
Deze bijwerking is een
Het komt alleen voor aan het begin van de behandeling met somatropine en is afhankelijk van de dosis.
Het komt vaak voor bij volwassen patiënten, maar soms bij baby's, kinderen en adolescenten.
Spieren, bindweefsel en botten
- Gewrichts- en spierpijn (vooral in heup of knie) en stijfheid van ledematen zijn waargenomen.
Deze bijwerkingen treden alleen aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
88 Zenuwstelsel
- Gevoelsstoornissen als gevoelloosheid en tintelingen zijn waargenomen.
Deze treden
gewoonlijk aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
- Spieratrofie (afname van spierweefsel) van de muis van de hand en gevoelsstoornissen in de
vingers en handpalm komen soms voor.
Ze zijn het gevolg van het carpaletunnelsyndroom (beklemming van de zenuw die een deel van de handpalm verzorgt); dit komt voornamelijk bij volwassenen voor.
- Gezichtsstoornissen, hoofdpijn, misselijkheid en braken zijn waargenomen.
Deze verschijnselen
zouden kunnen wijzen op goedaardige intracraniale hypertensie (verhoogde hersendruk); dit is een zeldzame bijwerking van de behandeling met somatropine.
Endocriene aandoeningen
- Diabetes (suikerziekte) is waargenomen als zeldzame bijwerking.
Aandoeningen van het afweersysteem
- Zoals bij alle geneesmiddelen die op basis van eiwitten zijn gemaakt, kunnen sommige
patiënten antilichamen tegen het eiwit gaan vormen.
Er is echter niet gebleken dat deze een remmend effect op de groei hebben.
Dit is een veelvoorkomende bijwerking.
Goed- en kwaadaardige tumoren
- Zeer zeldzame gevallen van leukemie zijn gemeld bij kinderen met een tekort aan groeihormoon
die met somatropine werden behandeld.
Het is onwaarschijnlijk dat dit door de behandeling met somatropine wordt veroorzaakt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OMNITROPE
Buiten het bereik en zicht van kinderen houden.
Gebruik Omnitrope niet meer na de vervaldatum die staat vermeld op het etiket en op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
- Gekoeld bewaren en vervoeren (2°C – 8°C).
- Niet in de vriezer bewaren.
- Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
- Na de eerste injectie dient de patroon in de injectiepen te blijven, in een koelkast bij 2°C – 8°C
te worden bewaard en niet langer te worden gebruikt dan gedurende maximaal 28 dagen.
Omnitrope niet gebruiken als het in de vriezer is bewaard of aan hoge temperaturen is blootgesteld.
Omnitrope niet gebruiken als u ziet dat de oplossing troebel is.
6.
AANVULLENDE INFORMATIE
Wat bevat Omnitrope
Het werkzame bestanddeel van Omnitrope is somatropine (3,3 mg/ml) in een patroon.
Een patroon bevat 5,0 mg (overeenkomend met 15 IE) somatropine in 1,5 ml.
De andere bestanddelen zijn: dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat mannitol
Hoe ziet Omnitrope er uit en wat is de inhoud van de verpakking
Omnitrope wordt aangeboden als een oplossing voor injectie.
Verpakkingsgrootten van 1, 5 en 10 patronen.
Omnitrope is een heldere en kleurloze oplossing.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s.r.o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Danmark Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B.V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz.de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf. + 47 64 91 30 00
90 Eesti Österreich Sandoz d.d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43 (0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α.Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o.o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-693 Sintra Tel: + 351 21 000 86 00
France Sandoz S.A.S.
49 Avenue Georges Pompidou F-92593 Levallois Perret Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma.ie
Slovenija Lek farmacevtska druž ba d.d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386(0) 1 580 21 11
Ísland Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d.d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
Italia Sandoz S.p.A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/Tel: + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel. + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
91 Latvija Sandoz d.d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d.d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Omnitrope 6,7 mg/ml oplossing voor injectie
Somatropine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Omnitrope en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Omnitrope gebruikt 3.
Hoe wordt Omnitrope gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Omnitrope 6.
Aanvullende informatie
1.
WAT IS OMNITROPE EN WAARVOOR WORDT HET GEBRUIKT
Omnitrope is menselijk groeihormoon dat wordt gefabriceerd met behulp van de methode die bekend staat als 'recombinant DNA-technologie', met gebruik van de bacterie Escherichia coli.
De structuur komt overeen met die van het lichaamseigen groeihormoon van de mens.
Omnitrope wordt gebruikt voor
• Behandeling van baby's, kinderen en adolescenten.
- met groeistoornissen als gevolg van onvoldoende afgifte van groeihormoon (GH).
- met groeistoornissen als gevolg van het Turner-syndroom.
nierinsufficiëntie).
- met groeistoornissen bij kleine kinderen/adolescenten die bij de geboorte te klein waren voor de
zwangerschapsduur (SGA = small for gestational age), en die op een leeftijd van 4 jaar of later nog geen inhaalgroei hebben vertoond.
De
diagnose PWS dient door middel van het juiste genetische onderzoek te zijn bevestigd. • Aanvulling (suppletie) van groeihormoon bij volwassenen met een bevestigd, duidelijk groeihormoontekort dat op de kinderleeftijd of op volwassen leeftijd is ontstaan.
2.
WAT U MOET WETEN VOORDAT U OMNITROPE GEBRUIKT
De diagnose en de behandeling met Omnitrope dienen plaats te vinden onder controle van een arts met de daarvoor aangewezen opleiding en ervaring met de diagnose en behandeling van patiënten met groeistoornissen.
Gebruik Omnitrope niet
- als u allergisch (overgevoelig) bent voor somatropine of voor één van de andere bestanddelen
van Omnitrope.
- als er aanwijzingen zijn voor een actieve tumor.
De behandeling van de tumor moet zijn
beëindigd voordat met het gebruik van Omnitrope wordt begonnen.
- om de groei te bevorderen als de groei al is voltooid (gesloten epifysairschijven).
- tijdens een acute levensbedreigende ziekte als gevolg van complicaties na een openhartoperatie,
een buikoperatie, meervoudige verwondingen ten gevolge van een ongeluk en acute ademhalingsproblemen of soortgelijke aandoeningen.
Wees extra voorzichtig met Omnitrope
- somatropine kan het gebruik van insuline door uw lichaam beïnvloeden.
Tijdens de behandeling
met somatropine dient uw bloedglucosespiegel regelmatig te worden gecontroleerd.
- als u diabetes mellitus (suikerziekte) heeft of als er diabetes in de familie voorkomt.
Nadat met
de behandeling met somatropine is begonnen, moet mogelijk de behandeling met insuline worden aangepast of gestart.
- tijdens behandeling met somatropine kan hypothyreoïdie (verminderde schildklierfunctie)
ontstaan.
Door hypothyreoïdie kan de optimale reactie op somatropine afnemen.
Daarom moeten tijdens de behandeling de schildklierhormoonspiegels in het bloed regelmatig worden gecontroleerd.
- er is melding gemaakt van goedaardige intracraniale hypertensie (hoge druk in de hersenen)
tijdens behandeling met somatropine.
Als er zich verschijnselen voordoen als terugkerende hoofdpijn, gezichtsstoornissen, misselijkheid of braken dient u uw arts te raadplegen.
Uw arts kan besluiten een oogonderzoek uit te voeren om vast te stellen of de hersendruk is verhoogd.
Afhankelijk van de resultaten van dit onderzoek is het mogelijk dat de behandeling met Omnitrope moet worden onderbroken.
- patiënten met endocriene (hormonale) aandoeningen hebben een groter risico op
heupproblemen.
Als u mank gaat lopen of pijn aan uw heup krijgt, dient u uw arts te raadplegen.
- verergering van scoliose (een zijwaartse kromming van de wervelkolom) kan voorkomen bij
patiënten die snelle groei vertonen.
Daarom dient tijdens de behandeling met somatropine op tekenen van scoliose te worden gecontroleerd.
Er is echter niet gebleken dat scoliose vaker voorkomt of ernstiger wordt als gevolg van behandeling met somatropine.
- als u ooit een kwaadaardige aandoening heeft gehad.
U zult regelmatig moeten worden
onderzocht of de tumor is teruggekeerd.
- er is geen informatie beschikbaar over de veiligheid van suppletietherapie met groeihormoon bij
patiënten met een acute levensbedreigende ziekte.
In geval van een acute levensbedreigende ziekte dient uw arts zorgvuldig te overwegen of voortzetting van de behandeling met somatropine wel veilig is.
- Ervaring bij patiënten ouder dan 60 jaar is beperkt.
Patiënten met een langdurig sterk verminderde nierfunctie
- Bij patiënten met een langdurig sterk verminderde nierfunctie (chronische nierinsufficiëntie)
dient geen behandeling met somatropine te worden gestart tenzij de nierfunctie minder dan 50 procent van normaal is.
Om de groeistoornis te verifiëren moet de lengtegroei gedurende één jaar vóór aanvang van de behandeling worden gevolgd.
Tijdens de behandeling met somatropine dient de conservatieve behandeling van de sterk verminderde nierfunctie te worden voortgezet.
Na een niertransplantatie dient de behandeling met somatropine te worden beëindigd.
Patiënten met het Prader-Willi-syndroom (PWS)
- Bij patiënten met PWS dient de behandeling met somatropine altijd met een caloriebeperkt dieet
te worden gecombineerd.
- Ervaring met langdurige behandeling van patiënten met PWS is beperkt.
- Er zijn sterfgevallen gemeld bij toepassing van groeihormoon bij patiënten met PWS met een of
meer van de volgende risicofactoren: ernstig overgewicht, een voorgeschiedenis van ernstige ademhalingsproblemen, vooral tijdens de slaap, of infectie van de longen of luchtwegen.
Patiënten met het Prader-Willi-syndroom (PWS) en een of meer van deze risicofactoren kunnen een verhoogd risico hebben.
Voor u begint met het gebruik van Omnitrope dient u door een arts op ademhalingsproblemen en luchtweginfecties te worden gecontroleerd, zelfs als u geen last heeft van ademhalingsproblemen.
- Als een infectie van uw longen of luchtwegen wordt geconstateerd, moet u adequaat worden
behandeld voordat de behandeling met somatropine wordt gestart.
U dient tijdens de behandeling met somatropine regelmatig te worden gecontroleerd op tekenen van infectie.
- Ademhalingsproblemen tijdens de slaap, slaapapneu genaamd, dienen door een specialist te
worden onderzocht.
Voor het starten met de groeihormoonbehandeling dient u 's nachts met een speciale monitor op ademhalingsproblemen te worden gecontroleerd.
Als er problemen worden gevonden, moet u tijdens de slaap gecontroleerd blijven worden.
- Indien u tijdens de behandeling met somatropine tekenen vertoont van afsluiting van de
bovenste luchtwegen (zoals het plotseling beginnen met of verergering van snurken), dient de behandeling te worden onderbroken en dient de oorzaak door een arts te worden onderzocht.
- Alle patiënten met PWS moeten voor en tijdens de behandeling met somatropine goed op
gewicht blijven.
Patiënten die bij de geboorte te klein voor de zwangerschapsduur waren (SGA)
- Bij patiënten die bij de geboorte te klein voor de zwangerschapsduur waren, dienen andere
medische oorzaken of behandelingen die de groeistoornis zouden kunnen verklaren, te worden uitgesloten.
- Ervaring met starten van de behandeling bij SGA-patiënten tegen het begin van de puberteit is
beperkt.
Daarom dient de behandeling niet tegen het begin van de puberteit te worden gestart.
- Ervaring bij patiënten met het Silver-Russell-syndroom is beperkt.
- De met somatropine bereikte lengtewinst bij SGA-kinderen/adolescenten kan enigszins
ongedaan worden gemaakt als de behandeling wordt stopgezet voordat de eindlengte is bereikt.
- De spiegels van bloedglucose en insuline dienen te worden gecontroleerd voor aanvang van de
behandeling en jaarlijks tijdens de behandeling met groeihormoon.
Gebruik met andere geneesmiddelen
- Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is met name belangrijk om uw arts te vertellen als u geneesmiddelen gebruikt voor diabetes (suikerziekte) of schildklieraandoeningen, of als u anti-epileptica, ciclosporine of steroïdhormonen als oestrogenen, progesteron of corticosteroïden gebruikt.
Het is mogelijk dat de dosering voor deze geneesmiddelen moet worden aangepast.
Zwangerschap en borstvoeding
De behandeling met Omnitrope dient tijdens de zwangerschap te worden onderbroken.
Vraag als u borstvoeding geeft uw arts om advies voordat u Omnitrope gebruikt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek uitgevoerd naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Omnitrope
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per ml en is dus in wezen "natriumvrij".
3.
HOE WORDT OMNITROPE GEBRUIKT
Omnitrope 6,7 mg/ml is bedoeld voor meervoudig gebruik.
Het mag uitsluitend worden toegediend met de Omnitrope Pen 10, een injectiesysteem dat speciaal ontwikkeld is voor gebruik met Omnitrope 6,7 mg/ml oplossing voor injectie.
Omnitrope wordt via een korte injectienaald in het vetweefsel vlak onder de huid geïnjecteerd.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u inlichten hoe Omnitrope moet worden gebruikt.
Zie voor instructies over het injecteren van Omnitrope de onderstaande rubriek ‘ Hoe wordt Omnitrope geïnjecteerd’.
95 De behandeling met somatropine is een langdurige behandeling.
Raadpleeg uw arts als u meer wilt weten over wat dat precies voor u inhoudt.
Hoe vaak moet u Omnitrope gebruiken en hoe veel moet u ervan gebruiken
Uw arts zal u adviseren over uw speciaal op u afgestemde dosis Omnitrope en uw dagelijkse behandelschema.
Omnitrope wordt eenmaal per dag, ’ s avonds, geïnjecteerd.
Wijzig de dosering en het behandelschema alleen nadat u uw arts daarover heeft geraadpleegd.
In de loop van de tijd kan het nodig zijn de dosis aan te passen, afhankelijk van uw gewichtstoename en uw reactie.
Wat u moet doen als u meer van Omnitrope heeft gebruikt dan u zou mogen
Acute overdosering kan aanvankelijk tot hypoglykemie leiden (afname van de bloedglucosespiegel) en daarna tot hyperglykemie (toename van de bloedglucosespiegel).
Langdurige overdosering kan leiden tot tekenen van reuzengroei of acromegalie (versterkte groei van oren, neus, lippen, tong en jukbeenderen).
Als u meer Omnitrope heeft gebruikt dan u zou mogen, raadpleeg dan u uw arts.
Wat u moet doen wanneer u bent vergeten Omnitrope te gebruiken
Injecteer geen dubbele dosis om een overgeslagen dosis in te halen.
Ga door met het voorgeschreven doseringsschema.
Als u Omnitrope vergeet te gebruiken, raadpleeg dan uw arts.
Hoe wordt Omnitrope 6,7 mg/ml geïnjecteerd
In de volgende instructies wordt uitgelegd hoe u bij uzelf Omnitrope 6,7 mg/ml moet inspuiten.
Lees de instructies zorgvuldig door en volg ze stap voor stap.
Uw arts of een andere daartoe bevoegde medewerker in de gezondheidszorg zal u laten zien hoe Omnitrope moet worden ingespoten.
Probeer niet te injecteren tenzij u er zeker van bent dat u de procedure en voorwaarden voor het injecteren begrijpt.
- Omnitrope wordt als een injectie onder de huid toegediend.
- Bekijk de oplossing voor het injecteren zorgvuldig en gebruik deze alleen als de oplossing
- Injecteer steeds op een andere plaats om het risico van plaatselijke lipoatrofie (plaatselijke
afname van het onderhuids vetweefsel) zoveel mogelijk te beperken.
Voorbereiding Leg de benodigde voorwerpen gereed voordat u begint:
- een patroon met Omnitrope 6,7 mg/ml oplossing voor injectie.
- de Omnitrope Pen 10, een injectiesysteem dat speciaal ontwikkeld is
voor gebruik met Omnitrope 6,7 mg/ml oplossing voor injectie (niet in de verpakking bijgeleverd; zie de aanwijzingen voor gebruik die bij de Omnitrope Pen 10 worden geleverd)
- een pennaald voor subcutane injectie.
- 2 reinigingsdoekjes (niet in de verpakking bijgeleverd).
Was uw handen voordat u met de volgende stappen verdergaat.
Injecteren van Omnitrope
- Desinfecteer de rubber membraan van de patroon met een
reinigingsdoekje.
- De inhoud dient helder en kleurloos te zijn.
- Plaats de patroon in de pen voor injectie.
Volg de aanwijzingen voor
96 gebruik van de peninjector.
Draai de dosisaanduiding om de pen in te stellen.
- Kies de injectieplaats.
De beste plaatsen voor injectie zijn weefsels
met een laag vet tussen de huid en de spieren, zoals dijbeen of buik (behalve de navel of taille).
- Zorg ervoor dat u ten minste 1 cm vanaf uw laatste injectieplaats
injecteert en dat u de plaatsen waar u injecteert telkens afwisselt, zoals u heeft geleerd.
- Voordat u gaat injecteren, reinigt u de huid goed met een doekje met
alcohol.
Wacht tot het gebied droog is.
- Steek de naald in de huid op de wijze die uw arts u heeft geleerd.
Na de injectie
- Na de injectie drukt u de injectieplaats gedurende enkele seconden
aan met een kleine pleister of steriel gaasje.
De injectieplaats mag niet worden gemasseerd.
- Neem de naald met behulp van de buitenste naalddop van de pen en
gooi de naald weg.
Hierdoor blijft de Omnitrope-oplossing steriel en wordt lekken voorkomen.
Hierdoor wordt ook verhinderd dat er lucht in de pen komt en dat de naald verstopt raakt.
Deel uw naalden niet met anderen.
Deel uw pen niet met anderen.
- Laat de patroon in de pen, doe de dop weer op de pen en bewaar het
systeem in de koelkast.
- De oplossing moet helder zijn als deze uit de koelkast wordt gehaald.
Niet gebruiken als de oplossing troebel is of deeltjes bevat.
Als u stopt met het gebruik van Omnitrope
Het onderbreken of vroegtijdig beëindigen van de behandeling met somatropine kan het slagen van de behandeling met groeihormoon nadelig beïnvloeden.
Raadpleeg uw arts voordat u met de behandeling stopt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Omnitrope bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts wanneer zich bij u één van de hieronder beschreven verschijnselen voordoet:
97
Vaak (komen voor bij meer dan 1 op de 100, maar bij minder dan 1 op de 10 patiënten)
Soms (komen voor bij meer dan 1 op de 1.000, maar bij minder dan 1 op de 100 patiënten)
Zelden (komen voor bij meer dan 1 op de 10.000, maar bij minder dan 1 op de 1.000 patiënten)
Zeer zelden: komen voor bij minder dan 1 op de 10.000 patiënten
Algemene aandoeningen en reacties op de injectieplaats
Bij baby's/kinderen / adolescenten: tijdelijke lokale huidreacties
Bij baby's/kinderen/ adolescenten: licht oedeem
Bij volwassenen: licht oedeem
Aandoeningen van skeletspieren, bindweefsel en botten
Bij volwassenen: stijfheid van de ledematen, en pijn in gewrichten en spieren
Bij baby's/kinderen / adolescenten: stijfheid van de ledematen, gewrichts- en spierpijn
Zenuwstelsel
Bij volwassenen: sensore stoornissen
Bij baby's / kinderen / adolescenten: gevoelsstoornissen
Benigne intracraniale hypertensie
Bij volwassenen: carpaletunnelsyndr oom Endocriene aandoeningen
Diabetes mellitus
Immuunsysteemaa ndoeningen Neoplasmata, benigne en maligne
De ontwikkeling van antilichamen
Leukemie
Algemene aandoeningen en reacties op de injectieplaats
- Tijdelijke plaatselijke reacties op de injectieplaats zoals pijn, gevoelloosheid, roodverkleuring
en zwelling zijn veel voorkomende bijwerkingen.
In enkele gevallen kan subcutane toediening van somatropine leiden tot verlies van vetweefsel op de injectieplaats.
- Licht oedeem (ophoping van water in de weefsels) is waargenomen.
Deze bijwerking is een
Het komt alleen voor aan het begin van de behandeling met somatropine en is afhankelijk van de dosis.
Het komt vaak voor bij volwassen patiënten, maar soms bij baby's, kinderen en adolescenten.
Spieren, bindweefsel en botten
- Gewrichts- en spierpijn (vooral in heup of knie) en stijfheid van ledematen zijn waargenomen.
Deze bijwerkingen treden alleen aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
98 Zenuwstelsel
- Gevoelsstoornissen als gevoelloosheid en tintelingen zijn waargenomen.
Deze treden
gewoonlijk aan het begin van de behandeling met somatropine op en zijn dosisafhankelijk.
Ze komen bij volwassen patiënten vaak voor, maar niet vaak bij baby's, kinderen en adolescenten.
- Spieratrofie (afname van spierweefsel) van de muis van de hand en gevoelsstoornissen in de
vingers en handpalm komen soms voor.
Ze zijn het gevolg van het carpaletunnelsyndroom (beklemming van de zenuw die een deel van de handpalm verzorgt); dit komt voornamelijk bij volwassenen voor.
- Gezichtsstoornissen, hoofdpijn, misselijkheid en braken zijn waargenomen.
Deze verschijnselen
zouden kunnen wijzen op goedaardige intracraniale hypertensie (verhoogde hersendruk); dit is een zeldzame bijwerking van de behandeling met somatropine.
Endocriene aandoeningen
- Diabetes (suikerziekte) is waargenomen als zeldzame bijwerking.
Aandoeningen van het afweersysteem
- Zoals bij alle geneesmiddelen die op basis van eiwitten zijn gemaakt, kunnen sommige
patiënten antilichamen tegen het eiwit gaan vormen.
Er is echter niet gebleken dat deze een remmend effect op de groei hebben.
Dit is een veelvoorkomende bijwerking.
Goed- en kwaadaardige tumoren
- Zeer zeldzame gevallen van leukemie zijn gemeld bij kinderen met een tekort aan groeihormoon
die met somatropine werden behandeld.
Het is onwaarschijnlijk dat dit door de behandeling met somatropine wordt veroorzaakt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OMNITROPE
Buiten het bereik en zicht van kinderen houden.
Gebruik Omnitrope niet meer na de vervaldatum die staat vermeld op het etiket en op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
- Gekoeld bewaren en transporteren (2°C – 8°C).
- Niet in de vriezer bewaren.
- Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
- Na de eerste injectie dient de patroon in de injectiepen te blijven, in een koelkast bij 2°C – 8°C
te worden bewaard en niet langer te worden gebruikt dan gedurende maximaal 28 dagen.
Omnitrope niet gebruiken als het in de vriezer is bewaard of aan hoge temperaturen is blootgesteld.
Omnitrope niet gebruiken als u ziet dat de oplossing troebel is.
6.
AANVULLENDE INFORMATIE
Wat bevat Omnitrope
Het werkzame bestanddeel van Omnitrope is somatropine (6,7 mg/ml) in een patroon.
Een patroon bevat 10,0 mg (overeenkomend met 30 IE) somatropine in 1,5 ml.
De andere bestanddelen zijn: dinatriumwaterstoffosfaat-heptahydraat natriumdiwaterstoffosfaat-dihydraat
Hoe ziet Omnitrope er uit en wat is de inhoud van de verpakking
Omnitrope wordt aangeboden als een oplossing voor injectie.
Verpakkingsgrootten van 1, 5 en 10 patronen.
Omnitrope is een heldere en kleurloze oplossing.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Luxembourg/Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s.r.o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Danmark Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B.V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz.de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: + 47 64 91 30 00
100 Eesti Österreich Sandoz d.d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43-(0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α.Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o.o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-693 Sintra Tel: + 351 21 000 86 00
France Sandoz S.A.S.
49 Avenue Georges Pompidou F-92593 Levallois Perret Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma.ie
Slovenija Lek farmacevtska druž ba d.d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
Ísland Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d.d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
Italia Sandoz S.p.A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/Tel: + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
101 Latvija Sandoz d.d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d.d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
102
European Medicines Agency
EMEA/H/C/466
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ONSENAL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR). en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Onsenal?
Onsenal is een geneesmiddel dat de werkzame stof celecoxib bevat.
Het is verkrijgbaar in de vorm van witte capsules (200 en 400 mg).
Wanneer wordt Onsenal voorgeschreven?
Onsenal wordt gebruikt om het aantal poliepen bij patiënten met familiaire adenomateuze polyposis (FAP) te verminderen.
FAP is een erfelijke ziekte die ‘ adenomateuze darmpoliepen’ veroorzaakt; dit zijn uitstulpingen van het slijmvlies van de dikke darm of het rectum (endeldarm).
Onsenal wordt gebruikt als aanvulling op chirurgische resectie (verwijdering) van de poliepen en endoscopische controle (waarbij de arts met behulp van een buisje (de endoscoop) in de darm kijkt om na te gaan of er zich poliepen ontwikkelen).
Daarom werd Onsenal op 20 november 2001 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Onsenal gebruikt?
De aanbevolen dosering van Onsenal is 400 mg, tweemaal daags bij de maaltijd.
De gebruikelijke medische zorg voor FAP-patiënten moet worden voortgezet.
Bij patiënten met matige leverfunctiestoornissen moet de dosering van Onsenal worden gehalveerd; voorzichtigheid is geboden bij toediening van het middel aan patiënten met milde of matige nierproblemen.
Onsenal mag niet worden toegediend aan patiënten met ernstige lever- of nierproblemen.
Het moet met de nodige voorzichtigheid worden gebruikt, mogelijk met een lagere aanvangsdosering, bij patiënten bij wie Onsenal door het lichaam mogelijk langzaam wordt afgebroken.
Voorzichtigheid moet worden in acht genomen bij de behandeling van oudere patiënten.
De aanbevolen maximale dagelijkse dosis Onsenal bedraagt 800 mg.
Hoe werkt Onsenal?
Celecoxib, de werkzame stof in Onsenal, is een niet-steroïdale ontstekingsremmer uit de groep ‘ cyclo- oxygenase-2 (COX-2) - remmers’.
Prostaglandinen spelen een belangrijke rol bij
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. ontstekingsprocessen en bij de activiteit van glad spierweefsel (spierweefsel dat automatische taken vervult zoals het openen en sluiten van bloedvaten).
COX2 wordt in hoge concentraties aangetroffen in adenomateuze colorectale (in darm en endeldarm) poliepen.
Hierdoor wordt de vorming van poliepen vertraagd en zullen de cellen eerder afsterven.
Hoe is Onsenal onderzocht?
In dit onderzoek werd de werkzaamheid van twee doses Onsenal vergeleken met die van placebo (een schijnbehandeling).
25 patiënten in dit onderzoek hadden een intact colon (dikke darm); de andere patiënten hadden een colonoperatie ondergaan waarbij een gedeelte van het colon of het gehele colon was verwijderd.
De belangrijkste maatstaf voor werkzaamheid van Onsenal was de vermindering van het aantal poliepen in een bepaald gedeelte van de colon- of rectumwand na 6 maanden behandeling.
In een aanvullend onderzoek werd gekeken naar de effecten van Onsenal bij 18 kinderen met FAP.
Welke voordelen bleek Onsenal tijdens de studies te hebben?
Onsenal 400 mg tweemaal daags was beter werkzaam dan placebo.
Bij volwassenen was na zes maanden behandeling met Onsenal het aantal poliepen met 28% afgenomen, tegenover 5% bij de patiënten die placebo kregen.
Onsenal verminderde ook het aantal poliepen bij kinderen met FAP.
Welke risico’ s houdt het gebruik van Onsenal in?
De meest voorkomende bijwerkingen van Onsenal (waargenomen bij meer dan 1 op de 10 patiënten) zij hypertensie (hoge bloeddruk) en diarree.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Onsenal.
Onsenal mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor celecoxib of voor enig ander bestanddeel van het middel of voor sulfonamiden (zoals enkele antibiotica).
Onsenal mag ook niet worden gebruikt bij patiënten met een zweer of bloeding in de maag of darm, noch bij patiënten die allergische reacties kregen na gebruik van aspirine of ‘ niet- steroïdale ontstekingsremmers’ (NSAID’ s), met inbegrip van andere COX2-remmers.
Onsenal mag niet worden gebruikt bij vrouwen die zwanger zijn of zwanger zouden kunnen worden, tenzij zij een afdoende anticonceptiemethode gebruiken, en evenmin aan vrouwen die borstvoeding geven.
Onsenal mag niet worden gebruikt bij patiënten met ernstige lever- of nierziekten, met ziekten die ontsteking van de darm veroorzaken of met bepaalde hart- en vaatproblemen.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Onsenal goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Onsenal groter zijn dan de risico’ s voor vermindering van het aantal adenomateuze darmpoliepen bij FAP als aanvulling op operatieve behandeling en endoscopische controle.
Het Comité tekende daarbij aan dat niet is aangetoond dat Onsenal en de vermindering van het aantal poliepen een effect hebben op de kans op het ontstaan van darmkanker.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Onsenal.
Onsenal is goedgekeurd onder ‘ uitzonderlijke omstandigheden’.
Dit betekent dat het niet mogelijk was volledige informatie over Onsenal te krijgen, aangezien de ziekte weinig voorkomt.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuwe beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke gegevens worden er nog verwacht over Onsenal?
De fabrikant van Onsenal zal een onderzoek uitvoeren onder alle patiënten met FAP die Onsenal gebruiken, om meer gegevens te verzamelen over de werkzaamheid en de veiligheid van het middel.
Overige informatie over Onsenal:
De Europese Commissie heeft op 17 oktober 2003 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Onsenal verleend.
De houder van de handelsvergunning is Pfizer Limited.
Deze vergunning werd op 17 oktober 2008 verlengd.
2/3 Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Onsenal.
Klik hier voor het volledige EPAR voor Onsenal.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Onsenal 200 mg, harde capsules
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Hulpstoffen:
49,8 mg lactosemonohydraat Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Witte, ondoorzichtige capsules met twee gouden banden gemerkt met 7767 en 200.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Onsenal is geïndiceerd voor de reductie van het aantal adenomateuze intestinale poliepen bij familiale adenomateuze polypose (FAP), als adjuvans bij chirurgie en verdere endoscopische monitoring (zie rubriek 4.4).
Het effect van de Onsenal-geïnduceerde reductie van de poliepenmassa op het risico op darmkanker is niet aangetoond (zie rubrieken 4.4 en 5.1)
4.2 Dosering en wijze van toediening
De aanbevolen orale dosis is twee capsules van 200 mg tweemaal per dag, in te nemen met voedsel (zie rubriek 5.2.).
De gebruikelijke medische behandeling voor patiënten met FAP dient voortgezet te worden tijdens de behandeling met celecoxib.
De maximale aanbevolen dagdosis is 800 mg.
Leverinsufficiëntie:
Bij patiënten met matige leverinsufficiëntie (serumalbumine van 25-35 g/l), dient de aanbevolen dagdosis van celecoxib met 50% verlaagd te worden (zie rubrieken 4.3 en 5.2).
Voorzichtigheid is geboden aangezien er geen ervaring is met doses hoger dan 200 mg bij deze patiënten.
Nierinsufficiëntie:
De ervaring met celecoxib bij patiënten met lichte tot matige nierinsufficiëntie is beperkt, bijgevolg dienen dergelijke patiënten met voorzichtigheid behandeld te worden.
(zie rubrieken 4.3, 4.4 en 5.2).
Pediatrische patiënten:
De ervaring met celecoxib bij patiënten met FAP onder de 18 jaar is beperkt tot een enkele pilot study in een zeer kleine populatie, waarin patiënten behandeld werden met celecoxib in doseringen tot 16 mg/kg per dag, hetgeen overeenkomt met de aanbevolen dosis voor FAP bij volwassenen van 800 mg per dag (zie rubriek 5.1).
Langzame CYP2C9-metaboliseerders:
Patiënten van wie bekend is of van wie vermoed wordt dat ze langzame CYP2C9-metaboliseerders zijn, gebaseerd op genotypering of voorgeschiedenis/ervaring met andere CYP2C9-substraten, dienen celecoxib met voorzichtigheid toegediend te krijgen aangezien het risico van dosisafhankelijke bijwerkingen is verhoogd.
Overweeg de behandeling te starten met een lagere dosering (zie rubriek 5.2).
2 Ouderen:
De dosis voor bejaarde patienten met FAP is niet vastgesteld.
Deze patiënten dienen met bijzondere zorg te worden behandeld (zie rubriek 5.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1). • Bekende overgevoeligheid voor sulfonamiden. • Actief ulcus pepticum of gastro-intestinale (GI) bloeding. • Patiënten bij wie astma, acute rhinitis, neuspoliepen, angioneurotisch oedeem, urticaria of allergie-achtige reacties zijn opgetreden na gebruik van acetylsalicylzuur of NSAIDs, waaronder selectieve COX-2 (cyclo-oxygenase-2) remmers. • Zwangerschap en vrouwen die zwanger kunnen worden, tenzij een effectieve methode van anticonceptie wordt gebruikt (zie rubrieken 4.5, 4.6 en 5.3). • Borstvoeding (zie rubrieken 4.6 en 5.3). • Ernstige leverdysfunctie (serumalbumine < 25 g/l of Child-Pugh score > 10) (klasse C). • Patiënten met een geschatte renale creatinineklaring van < 30 ml/min. • Inflammatoire darmziekte. • Congestief hartfalen (NYHA II-IV). • Aangetoonde ischemische hartziekte, perifeer arterieel vaatlijden en/of cerebrovasculaire ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De behandeling met celecoxib bij FAP werd tot 6 maanden bestudeerd waarbij niet werd aangetoond of deze behandeling het risico op maagdarmkanker of andere vormen van kanker verlaagt of de noodzaak van chirurgie vermindert.
Daarom mag de gebruikelijke behandeling van patiënten met FAP niet gewijzigd worden omwille van de gelijktijdige toediening van celecoxib.
In het bijzonder mag de frequentie van de systematische endoscopische controle niet verminderd worden en mag FAP- gerelateerde chirurgie niet uitgesteld worden.
Maagdarmstelselaandoeningen Bij patiënten behandeld met celecoxib zijn complicaties [perforaties, ulcera of bloedingen (PUBs)] van het bovenste deel van het maagdarmkanaal opgetreden, in sommige gevallen met fatale afloop.
Voorzichtigheid is geboden bij de behandeling van patiënten die het meeste risico lopen om een gastro-intestinale complicatie met NSAIDs te ontwikkelen; ouderen, patiënten die tegelijk een ander NSAID of acetylsalicylzuur gebruiken of patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen, zoals ulcera en gastro-intestinale bloedingen.
Er is een verdere verhoging van het risico op gastro-intestinale bijwerkingen (gastro-intestinale ulceratie of andere gastro-intestinale complicaties) wanneer celecoxib tegelijk met acetylsalicylzuur (zelfs in lage doses) wordt ingenomen.
In klinische langetermijnstudies is geen significant verschil in gastro-intestinale veiligheid aangetoond tussen selectieve COX-2 remmers + acetylsalicylzuur en.
NSAIDs + acetylsalicylzuur (zie rubriek 5.1).
Gelijktijdig gebruik van celecoxib en een niet-aspirine NSAID dient te worden vermeden.
FAP-patiënten met een ileorectale anastomose of een ileo-anale anastomose kunnen anastomotische ulceraties ontwikkelen.
Wanneer een anastomotisch ulcus aanwezig is, mogen de patiënten niet tegelijkertijd met anticoagulantia of acetylsalicylzuur behandeld worden.
Bloed- en lymfestelselaandoeningen / Hart- en bloedvataandoeningen Een verhoogd aantal ernstige cardiovasculaire voorvallen, voornamelijk myocardinfarct, werd vastgesteld in een placebogecontroleerde langetermijnstudie bij personen met sporadische adenomateuze poliepen behandeld met celecoxib in doses van 200 mg tweemaal daags en 400 mg tweemaal daags in vergelijking met placebo (zie rubriek 5.1).
3 Aangezien de cardiovasculaire risico’ s van celecoxib verhoogd waren bij de tweemaal daags 400 mg dosering in de APC studie (zie rubriek 5.1), dient de respons van de patiënt met FAP op celecoxib periodiek geherevalueerd te worden om onnodige blootstelling te voorkomen bij patiënten met FAP bij wie celecoxib niet effectief is (zie rubrieken 4.2, 4.3, 4.8 en 5.1).
Patiënten met belangrijke risicofactoren voor cardiovasculaire voorvallen (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken) dienen slechts na zorgvuldige overweging te worden behandeld met celecoxib (zie rubriek 5.1).
Gezien het ontbreken van een effect op de bloedplaatjesaggregatie zijn selectieve COX-2 remmers geen substituut voor acetylsalicylzuur ter profylaxe van trombo-embolische cardiovasculaire ziekten.
Daarom dienen behandelingen met aggregatieremmers niet gestopt te worden (zie rubriek 5.1).
Zoals met andere geneesmiddelen waarvan men weet dat ze de prostaglandinesynthese remmen, werden vochtretentie en oedeem waargenomen bij patiënten die celecoxib innamen.
Bijgevolg moet celecoxib met voorzichtigheid gebruikt worden bij patiënten met antecedenten van hartfalen, linkerventrikeldisfunctie of hypertensie, en bij patiënten met vooraf bestaand oedeem van om het even welke aard, aangezien de prostaglandineremming kan leiden tot een verslechtering van de nierfunctie en tot vochtretentie.
Voorzichtigheid is ook geboden bij patiënten die diuretica innemen of die op een andere wijze risico lopen op hypovolemie.
Beide kunnen bijdragen aan een verhoogde incidentie van cardiovasculaire voorvallen.
Daarom dient de bloeddruk nauwlettend gecontroleerd te worden aan het begin van en tijdens de behandeling met celecoxib.
In het geval dat bejaarde patiënten met een milde tot matige hartfunctiestoornis behandeld dienen te worden, is speciale zorg en controle geboden.
Een verminderde lever- of nierfunctie en vooral hartdisfunctie komt vaker bij ouderen voor, en daarom dienen deze patiënten onder adequaat medisch toezicht te blijven.
Nier- en leveraandoeningen NSAIDs, inclusief celecoxib, kunnen renale toxiciteit veroorzaken.
In klinisch onderzoek waren de renale effecten van celecoxib gelijk aan die van de NSAIDs die als comparator werden toegepast.
Patiënten die het grootste risico lopen op renale toxiciteit zijn patiënten met een verzwakte nierfunctie, hartfalen, leverfunctiestoornis en ouderen.
Deze patiënten dienen nauwkeurig gecontroleerd te worden tijdens de behandeling met celecoxib.
Daarom dienen deze patiënten met voorzichtigheid te worden behandeld (zie rubrieken 4.2 en 5.2).
Als tijdens de behandeling bij patiënten de functie van één van de bovengenoemde orgaansystemen achteruitgaat, dienen passende maatregelen genomen te worden en dient stopzetting van de behandeling met celecoxib te worden overwogen.
Huidreacties Ernstige huidreacties, waarvan sommige fataal, waaronder exfoliatieve dermatitis, syndroom van Stevens-Johnson en toxische epidermale necrolyse werden zeer zelden gerapporteerd in verband met het gebruik van celecoxib (zie rubriek 4.8).
Patiënten lijken het grootste risico op deze reacties te lopen aan het begin van de behandeling: de eerste symptomen van de reactie traden in de meeste gevallen op in de eerste maand van de behandeling.
Ernstige overgevoeligheidsreacties (anafylaxie en angioneurotisch oedeem) zijn gemeld bij patiënten die celecoxib toegediend kregen (zie rubriek 4.8).
Patiënten met een voorgeschiedenis van allergie voor sulfonamiden of met allergie voor een ander geneesmiddel, kunnen een groter risico lopen op het ontwikkelen van ernstige huidreacties of
4 overgevoeligheidsreacties (zie rubriek 4.3).
De behandeling met celecoxib dient stopgezet te worden bij de eerste tekenen van huiduitslag, mucosalaesies of enig ander teken van overgevoeligheid.
Overige Patiënten waarvan bekend is dat het langzame CYP2C9-metaboliseerders zijn, dienen met voorzichtigheid te worden behandeld (zie rubriek 5.2).
Celecoxib kan koorts en andere tekenen van ontsteking maskeren.
Bij patiënten onder gelijktijdige behandeling met warfarine, werden ernstige gevallen van bloedingen gerapporteerd.
Voorzichtigheid is geboden wanneer celecoxib met warfarine of andere anticoagulantia wordt gecombineerd (zie rubriek 4.5).
Onsenal 200 mg capsules bevatten lactose (49,8 mg).
Patiënten met zeldzame erfelijke aandoeningen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacodynamische interacties Het merendeel van de interactiestudies zijn uitgevoerd met celecoxib in doses van 200 mg tweemaal daags (die worden gebruikt voor artrose en reumatoïde artritis).
Een meer uitgesproken effect met 400 mg tweemaal daags kan daarom niet worden uitgesloten.
De anticoagulerende activiteit moet gecontroleerd worden bij patiënten die warfarine of andere anticoagulantia innemen, in het bijzonder tijdens de eerste paar dagen na het instellen of veranderen van de dosis celecoxib, omdat deze patiënten een verhoogd risico hebben op bloedingscomplicaties.
Daarom dient bij patiënten die orale anticoagulantia gebruiken de prothrombinetijd INR nauwlettend gecontroleerd te worden.
Er werden bloedingen gepaard gaande met een verlenging van de protrombinetijd gerapporteerd, bij patiënten met artrose of reumatoïde artritis (hoofdzakelijk bejaarden) die celecoxib samen met warfarine innamen, waarvan sommige met fatale afloop (zie rubriek 4.4).
NSAIDs kunnen de werking van diuretica en antihypertensiva verminderen.
Net als bij NSAIDs zou het risico op acute nierinsufficiëntie, die meestal reversibel is, toegenomen kunnen zijn bij sommige patiënten met een verminderde nierfunctie (bv. gedehydrateerde of oudere patiënten) wanneer ACE- remmers of angiotensine-II-receptorantagonisten worden gecombineerd met NSAIDs, met inbegrip van celecoxib.
Daarom dient de combinatie met voorzichtigheid te worden toegediend, vooral bij ouderen.
Patiënten dienen adequaat gehydrateerd te worden en men dient controle van de nierfunctie na het opstarten van de combinatietherapie, en regelmatig daarna, in overweging te nemen.
Deze werd vastgesteld met een ambulante bloeddrukmeting gedurende 24 uur.
Dit verschil was statistisch significant.
De gelijktijdige toediening van NSAIDs en ciclosporine-D-derivaten of tacrolimus zou het nefrotoxisch effect van ciclosporine en tacrolimus kunnen verhogen.
De nierfunctie moet gecontroleerd worden als celecoxib met één van deze geneesmiddelen gecombineerd wordt.
5 Celecoxib kan gebruikt worden samen met lage doses acetylsalicylzuur, maar kan niet beschouwd worden als een substituut van acetylsalicylzuur voor cardiovasculaire profylaxe.
Effecten van celecoxib op andere geneesmiddelen Celecoxib is een zwakke remmer van CYP2D6.
Tijdens de behandeling met celecoxib, waren de gemiddelde plasmaspiegels van het CYP2D6-substraat dextromethorfan met 136% verhoogd.
De plasmaspiegels van geneesmiddelen die substraten zijn van dit enzym, kunnen verhoogd zijn als celecoxib gelijktijdig wordt toegediend.
Voorbeelden van geneesmiddelen die gemetaboliseerd worden door CYP2D6 zijn antidepressiva (tricyclische en SSRI’ s), neuroleptica, anti-aritmica, enz.
De dosis van individueel dosisgetitreerde CYP2D6-substraten kan verlaagd moeten worden als de behandeling met celecoxib wordt opgestart, of kan verhoogd moeten worden als de behandeling met celecoxib wordt beëindigd.
In-vitro studies toonden aan dat celecoxib in staat is om het CYP2C19-gekatalyseerd metabolisme enigszins te remmen.
De klinische relevantie van deze in-vitro bevinding is onbekend.
Voorbeelden van geneesmiddelen die gemetaboliseerd worden door CYP2C19 zijn diazepam, citalopram en imipramine.
In een interactiestudie had celecoxib geen klinisch relevant effect op de farmacokinetiek van orale anticonceptiva (1 mg norethisteron/35 microgram ethinylestradiol).
Celecoxib heeft geen klinisch relevante invloed op de farmacokinetiek van tolbutamide (CYP2C9- substraat) of glibenclamide.
Bij patiënten met reumatoïde artritis toonde celecoxib geen klinisch relevante invloed op de farmacokinetiek (plasma dan wel renale klaring) van methotrexaat (in reumatologische dosering).
Wanneer de twee geneesmiddelen echter worden gecombineerd, moet controle op aan methotrexaat gerelateerde toxiciteit worden overwogen.
Bij gezonde proefpersonen leidde de gelijktijdige toediening van celecoxib 200 mg tweemaal per dag en lithium 450 mg tweemaal per dag tot een gemiddelde toename van de Cmax en de AUC van lithium met respectievelijk 16% en 18%.
Bijgevolg moeten patiënten die met lithium behandeld worden nauwgezet gecontroleerd worden als de behandeling met celecoxib wordt ingesteld of gestopt.
Effecten van andere geneesmiddelen op celecoxib Bij personen die langzame CYP2C9-metaboliseerders zijn en die een verhoogde systemische blootstelling aan celecoxib vertonen, zou gelijktijdige behandeling met CYP2C9-remmers kunnen resulteren in verdere verhoging van de blootstelling aan celecoxib.
Dergelijke combinaties dienen te worden vermeden bij bekende langzame CYP2C9-metaboliseerders (zie rubrieken 4.2 en 5.2).
Aangezien celecoxib hoofdzakelijk gemetaboliseerd wordt door CYP2C9, dient de aanbevolen dosis gehalveerd te worden bij patiënten die fluconazol krijgen.
Het gelijktijdig gebruik van een enkelvoudige dosis van celecoxib 200 mg en 200 mg eenmaal per dag van fluconazol, een potente CYP2C9-remmer, verhoogde de Cmax en de AUC van celecoxib met gemiddeld 60% en 130% respectievelijk.
Het gelijktijdig gebruik van CYP2C9-inductoren zoals rifampicine, carbamazepine en barbituraten kan de plasmaconcentraties van celecoxib verlagen.
4.6 Zwangerschap en borstvoeding
Van celecoxib zijn geen klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Dierstudies (bij ratten en konijnen) lieten reproductietoxiciteit zien (zie rubrieken 4.3 en 5.3).
Het mogelijke risico bij de mens is onbekend.
Celecoxib kan, net zoals andere geneesmiddelen die de
6 prostaglandinesynthese remmen, uterusinertie en vroegtijdige sluiting van de ductus arteriosus veroorzaken tijdens het laatste trimester.
Studies bij ratten tonen dat celecoxib wordt uitgescheiden in moedermelk in concentraties die gelijk zijn aan de plasmaconcentratie.
Toediening van celecoxib aan een beperkt aantal vrouwen die borstvoeding geven, heeft een zeer lage uitscheiding van celecoxib in de borstmelk laten zien.
Vrouwen die celecoxib gebruiken, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten die duizeligheid, vertigo of slaperigheid ondervinden terwijl ze celecoxib innemen, mogen geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
In Tabel 1 worden bijwerkingen vermeld per systeem/orgaanklasse en gerangschikt per frequentie.
De gegevens zijn afkomstig uit de volgende bronnen: • Bijwerkingen die gerapporteerd werden bij patiënten met artrose en reumatoïde artritis waarvan de incidentie groter was dan 0,01% en groter dan de incidentie bij placebo in 12 met een placebo en/of actief gecontroleerde studies waarin celecoxib maximaal 12 weken dagelijks werd toegediend in doseringen van 100 mg tot 800 mg.
In aanvullende studies met niet-selectieve NSAID-comparators werden ongeveer 7400 patiënten met artrose dagelijks behandeld met celecoxib in doseringen tot maximaal 800 mg; waarvan ongeveer 2300 patiënten een jaar of langer werden behandeld.
In deze aanvullende studies kwamen de waargenomen bijwerkingen in de celecoxib groep overeen met die bij de patiënten met artrose en reumatoïde artritis uit Tabel 1. • Bijwerkingen die spontaan werden gerapporteerd tijdens post-marketing-surveillance.
Dit betreft een periode waarin naar schatting > 70 miljoen patiënten met celecoxib werden behandeld (wisselende dosering, duur en indicaties).
Omdat niet alle bijwerkingen aan de houder van de vergunning voor het in de handel brengen gerapporteerd werden en ze daarom niet zijn opgeslagen in de veiligheidsdatabank, kunnen de frequenties van deze bijwerkingen niet met zekerheid worden vastgesteld.
Tabel 11,2 Bijwerkingenfrequenties Zeer vaak Vaak (≥ 1/10) (≥ 1/100, < 1/10)
Soms (≥ 1/1000, < 1/100)
Zelden (≥ 1/10.000, < 1/1000)
Onbekende frequentie (Post- marketingervaring)1
Infecties en parasitaire aandoeningen Sinusitis, bovenste luchtweginfectie, urineweginfectie Bloed- en lymfestelselaandoeningen Immuunsysteemaandoeningen
Anemie
Leukopenie, trombocytopenie
Pancytopenie
Verergering van allergie
Ernstige allergische reacties, anafylactische shock, anafylaxie
Psychische stoornissen
7
Slapeloosheid
Angst, depressie, vermoeidheid
Verwardheid
Hallucinaties
Voedings- en stofwisselingsstoornissen Hyperkaliëmie Zenuwstelselaandoeningen
Duizeligheid, hypertonie
Paresthesie, somnolentie
Ataxie, smaakverandering
Hoofdpijn, verergering van epilepsie, aseptische meningitis, ageusie, anosmie, fatale intracraniële bloeding
Oogaandoeningen
Wazig zien
Conjunctivitis, oogbloeding, retinale arteriële of veneuze occlusie
Evenwichtsorgaan- en ooraandoeningen Hartaandoeningen
Afgenomen gehoor
Bloedvataandoeningen
Hartfalen, palpitaties, tachycardie
Myocardinfarct2
Aritmie
Hypertensie, verergering van hypertensie
Overmatig blozen, vasculitis
Ademhalingsstelsel-, borstkas- en
Faryngitis, rinitis, hoesten Maagdarmstelselaandoeningen
Bronchospasmen
Abdominale pijn,
Constipatie,
Duodenum-,
Misselijkheid, acute
diarree, dyspepsie, eructatie, gastritis, flatulentie stomatitis, braken, verergering van gastrointestinale ontsteking
maag-, slokdarm-, darm- en colonulceratie, dysfagie, darmperforatie, oesofagitis, melaena, pancreatitis
pancreatitis, gastro- intestinale bloeding, colitis/verergering van colitis
Lever- en galaandoeningen Huid-en onderhuidaandoeningen
Abnormale leverfunctie, verhoogde SGOT SGPT
en
Verhoging van leverenzymen
Hepatitis, leverfalen, geelzucht
Huiduitslag, jeuk
Urticaria
Alopecia, fotosensibiliteit
8
Skeletspierstelsel- en bindweefselaandoeningen Nier- en urinewegaandoeningen
Beenkrampen
Gewrichtspijn, myositis
Verhoogde creatininespiegels, verhoogd ureumgehalte (BUN)
Acute nierinsufficiëntie, interstitiële nefritis, hyponatriëmie
Voortplantingsstelsel- en borstaandoeningen Niet-gespecificeerde menstruele stoornissen Algemene aandoeningen en toedieningsplaatsstoornissen Griepachtige symptomen, perifeer oedeem / vochtretentie 1 Bijwerkingen die spontaan gerapporteerd werden aan de veiligheidssurveillancedatabank gedurende een periode waarin naar schatting > 70 miljoen patiënten werden behandeld met celecoxib (wisselende dosering, duur en indicaties).
De frequenties van deze bijwerkingen kunnen daarom niet met zekerheid worden vastgesteld.
De bijwerkingen die vermeld worden voor de post-marketing populatie zijn alleen degene die niet zijn genoemd voor de studies bij artrosepatiënten (Tabel 1) en voor de studies voor preventie van poliepen (Tabel 2).
2 In een gepoolde analyse van 20 placebo-gecontroleerde studies met een duur van langer dan 2 weken tot 1 jaar bij patiënten met artrose en reumatoïde artritis bedroeg de toename van de incidentie van myocardinfarct bij patiënten behandeld met celecoxib 200 of 400 mg dagelijks ten opzichte van placebo 0,7 voorvallen per 1000 patiënten (Zelden) en er was geen toename van beroertes.
In Tabel 2 worden verdere bijwerkingen vermeld per systeem/orgaanklasse en gerangschikt per frequentie.
Deze werden gerapporteerd door proefpersonen die maximaal 3 jaar werden behandeld met celecoxib 400 mg tot 800 mg per dag in het kader van langetermijnstudies over de preventie van poliepen (de APC- en PreSAP-studies; zie rubriek 5.1, Farmacodynamische eigenschappen: cardiovasculaire veiligheid – langetermijnstudies bij patiënten met sporadische adenomateuze poliepen) waarbij de incidentie van bijwerkingen groter was bij behandeling met celecoxib dan bij behandeling met placebo.
Tabel 2 Bijwerkingenfrequenties
Infecties en parasitaire Neoplasmata Psychische stoornissen Zenuwstelselaandoeningen Oogaandoeningen
Zeer vaak (≥ 1/10) aandoeningen
Vaak (≥ 1/100, < 1/10) Oorinfectie, schimmelinfectie (schimmelinfecties waren hoofdzakelijk niet-systemisch)
Soms (≥ 1/1000, < 1/100) Helicobacter infectie, herpes zoster, erysipelas, wondinfectie, tandvleesinfectie, labyrinthitis, bacteriële infectie Lipoom Slaapproblemen Herseninfarct Glasvochttroebelingen, bindvliesbloeding
9 Evenwichtsorgaan- en ooraandoeningen Hypoacusis Hartaandoeningen
Bloedvataandoeningen
Angina pectoris, myocardinfarct
Instabiele angina, regurgitatie bij de aortaklep, atherosclerose van de kransslagaders, sinusbradycardie, ventrikelhypertrofie
Hypertensie *
Diepe veneuze trombose, hematoom
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Maagdarmstelselaandoeningen
Dyspnoe
Dysfonie
Diarree * Huiud- en onderhuidaandoeningen
Misselijkheid, gastro- oesofageale reflux aandoening, diverticulum, braken *, dysfagie, prikkelbare darmsyndroom
Bloedende hemorroïden, frequente stoelgang, ulcera in de mond, stomatitis Allergische dermatitis
Skeletspierstelsel- en bindweefselaandoeningen
Nier- en urinewegaandoeningen
Spierspasmen
Ganglion
Voortplantingsstelsel- en borstaandoeningen
Nefrolithiase, verhoogd bloedcreatinine
Nocturie
Benigne prostaathyperplasie, prostatitis, verhoogd prostaat specifiek antigen
Vaginale bloeding, gevoelige borsten, dysmenorrhoe, ovariumcyste, symptomen van menopause
Algemene aandoeningen en toedieningsplaatsstoornissen Oedeem Onderzoeken
Toename lichaamsgewicht
Verhoogde bloedspiegels: kalium, natrium, hemoglobine Verlaagde bloedspiegels: hematocriet, testosteron
Letsels, intoxicaties en verrichtingscomplicaties Fractuur in de voet, fracturen in de onderste ledematen, tenniselleboog, peesruptuuur, fractuur * Hypertensie, braken en diarree zijn opgenomen in Tabel 2, omdat ze frequenter gerapporteerd werden in deze 3 jaar durende studies dan de bijwerkingen in Tabel 1 die gerapporteerd werden in studies met een duur van 12 weken.
10 In de definitieve onderzoeksgegevens van de APC-studie waarin patiënten maximaal 3 jaar lang behandeld werden met 800 mg celecoxib per dag bedroeg de toename van de incidentie van myocardinfarct ten opzichte van placebo 11 voorvallen per 1000 patiënten (Vaak) en de toename van de incidentie van beroerte ten opzichte van placebo 5 voorvallen per 1000 patiënten (Soms; type beroerte niet gespecificeerd).
4.9 Overdosering
Er is geen klinische ervaring met overdosering in klinische studies.
Enkelvoudige dosissen tot 1200 mg en meervoudige dosissen tot 1200 mg tweemaal per dag werden toegediend aan gezonde proefpersonen gedurende 9 dagen zonder klinisch significante ongewenste voorvallen.
In geval van een vermoede overdosering, moet een geschikte ondersteunende medische behandeling gegeven worden bijvoorbeeld door de maaginhoud te verwijderen, klinische supervisie en, indien nodig, het instellen van een symptomatische behandeling.
Dialyse is waarschijnlijk geen efficiënte methode om het geneesmiddel te elimineren vanwege de hoge eiwitbinding.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Antineoplasticum, ATC-code:
L01XX33.
Celecoxib is een diaryl-gesubstitueerd pyrazol, chemisch vergelijkbaar met de andere niet- arylaminesulfonamiden (bv. thiaziden, furosemide), maar verschillend van de arylaminesulfonamiden (bv. sulfamethoxazol en andere sulfonamide antibiotica).
Celecoxib is een oraal selectieve cyclo-oxygenase-2 (COX-2) remmer.
Bij gezonde vrijwilligers behandeld met de therapeutische dosis voor FAP van 400 mg tweemaal per dag werd geen statistisch significante remming van COX-1 (geëvalueerd als ex-vivoremming van de vorming van tromboxaan B2 [TxB2]) waargenomen.
Cyclo-oxygenase is verantwoordelijk voor de aanmaak van prostaglandines.
Er zijn twee isovormen geïdentificeerd, COX-1 en COX-2.
COX-2 is de isovorm van het enzyme waarvan gebleken is dat het door pro-inflammatoire stimuli wordt geïnduceerd en dat naar men veronderstelt primair verantwoordelijk is voor de synthese van prostanoïde mediatoren voor pijn, ontsteking, en koorts.
Er werden verhoogde COX-2 spiegels waargenomen in vele pre-maligne lesies (zoals adenomateuze colorectale poliepen) en epitheelkankers.
Familiale adenomateuze polypose (FAP) is een genetische aandoening die het gevolg is van een autosomaal dominante genetische wijziging van een tumor- suppressorgen, het ‘ adenomateus polyposis coli’ (APC) - gen.
Poliepen met de APC-mutatie vertonen een overexpressie van COX-2 en als ze onbehandeld blijven, blijven deze poliepen zich verder vormen en worden ze groter in het colon of het rectum wat leidt tot absoluut 100% kans op de ontwikkeling van colorectale kanker.
COX-2 speelt ook een rol bij de ovulatie, de implantatie en de sluiting van de ductus Botalli, regulering van de nierfunctie en functies binnen het centraal zenuwstelsel (koortsinductie, pijnwaarneming en cognitieve functie).
Het speelt mogelijk ook een rol bij de genezing van ulcera.
COX-2 is bij de mens in weefsel rondom maagulcera aangetoond, maar de relevantie daarvan voor de genezing is niet vastgesteld.
Het verschil in plaatjesremmende activiteit tussen sommige COX-1 remmende NSAIDs en COX-2 selectieve remmers kan bij patiënten met een risico op trombo-embolische reacties van klinisch belang zijn.
COX-2 remmers verminderen de vorming van systemisch (en daarom mogelijk endotheliaal) prostacycline zonder het tromboxaan van de bloedplaatjes te beïnvloeden.
Er is een dosisafhankelijk effect op de vorming van TxB2 waargenomen na toediening van hoge doses celecoxib.
Echter, in kleine studies met toediening van meervoudige doses bij gezonde proefpersonen die 600 mg tweemaal per dag kregen, had celecoxib geen invloed op de plaatjesaggregatie en de bloedingstijd in vergelijking met placebo.
11 In experimenten is aangetoond dat het werkingsmechanisme waarmee celecoxib tot het afsterven van een tumor leidt, kan verband houden met inductie van apoptose en remming van angiogenese.
Voor de levensvatbaarheid van een tumor kan remming van COX-2 consequenties hebben die geen verband houden met inflammatie.
Celecoxib remt tumorvorming in preklinische modellen van colonkanker, met over-expressie van COX-2, ongeacht of deze geïnduceerd werd door een chemische (AOM-ratmodel) of genetische (MIN-muismodel) mutatie.
Het werd aangetoond dat celecoxib het aantal en de grootte van adenomateuze colorectale poliepen verminderde.
Een gerandomiseerde, dubbelblinde, placebogecontroleerde studie werd uitgevoerd bij 83 patiënten met FAP.
De studiepopulatie omvatte 58 patiënten die vroeger een gedeeltelijke of volledige colectomie ondergingen en 25 patiënten met een intact colon.
Dertien patiënten hadden het verzwakt FAP-fenotype.
De gemiddelde daling van het aantal colorectale poliepen na 6 maanden behandeling was 28% (SD + 24%) voor celecoxib 400 mg tweemaal per dag wat statistisch beter was dan voor placebo (gemiddeld 5%, SD + 16%).
Vergeleken met placebo werd ook een aanzienlijke reductie van duodenale adenoma-oppervlakte waargenomen (14,5% voor celecoxib 400mg tweemaal per dag versus 1,4% voor placebo), hetgeen echter niet statistisch significant was.
Pilot study bij jeugdige patiënten met FAP:
In totaal 18 kinderen van 10 tot 14 jaar met genotype of fenotype positief FAP werden behandeld met 4 mg/kg/dag celecoxib (4 patiënten, in vergelijking tot 2 patiënten die behandeld werden met placebo), 8 mg/kg/dag celecoxib (4 patiënten, in vergelijking tot 2 patiënten die behandeld werden met placebo), of 16 mg/kg/dag celecoxib (4 patiënten, in vergelijking tot 2 patiënten die behandeld werden met placebo).
De resultaten lieten een statistisch significante vermindering zien in hoeveelheid poliepen in alle groepen die behandeld werden met celecoxib in vergelijking met de overeenkomstige placebo-groepen.
De grootste vermindering werd waargenomen bij patiënten die behandeld werden met 16 mg/kg/dag celecoxib wat overeenkomt met de aanbevolen dosering voor volwassenen met FAP van 800 mg per dag.
De veiligheidsgegevens werden in detail beoordeeld door een Data Safety Monitoring Committee dat concludeerde dat 16 mg/kg/dag celecoxib een veilige dosis was ter aanbeveling voor verdere studie bij jeugdige patiënten met FAP.
De langetermijn cardiovasculaire toxiciteit van celecoxib bij kinderen is nog niet beoordeeld en het is onbekend of het langetermijnrisico mogelijk vergelijkbaar is met het risico bij volwassenen die blootgesteld werden aan celecoxib of andere selectieve COX-2 remmers en niet-selectieve NSAIDs (zie rubriek 4.4: cardiovasculaire effecten).
Er zijn twee studies uitgevoerd met celecoxib bij proefpersonen met sporadische adenomateuze poliepen, de APC-studie (adenoompreventie met celecoxib) en de PreSAP-studie (preventie van spontane adenomateuze poliepen).
De APC studie liet een dosisgerelateerde toename zien van het gecombineerde eindpunt van het aantal cardiovasculaire sterfgevallen, myocardinfarct of beroerte (vastgesteld) met celecoxib in vergelijking met placebo gedurende een behandeling van 3 jaar.
De PreSAP-studie gaf geen statistisch significant verhoogde kans aan voor hetzelfde gecombineerde eindpunt.
In de APC-studie was het relatieve risico in vergelijking met placebo voor een gecombineerd eindpunt (vastgesteld) van cardiovasculaire sterfgevallen, myocardinfarct of beroerte 3,4 (95% betrouwbaarheidsinterval 1,4 - 8,5) voor celecoxib 400 mg tweemaal daags en 2,8 (95% betrouwbaarheidsinterval 1,1 - 7,2) voor celecoxib 200 mg tweemaal daags.
De cumulatieve percentages voor dit gecombineerde eindpunt over 3 jaar waren respectievelijk 3,0% (20/671 proefpersonen) en 2,5% (17/685 proefpersonen), vergeleken met 0,9% (6/679 proefpersonen) voor placebo.
De toename voor beide doseringen celecoxib versus placebo konden vooral worden toegeschreven aan de toegenomen incidentie van myocardinfarct.
In de PreSAP-studie was het relatieve risico bij celecoxib 400 mg eenmaal daags in vergelijking met placebo voor hetzelfde gecombineerde eindpunt (vastgesteld) 1,2 (95% betrouwbaarheidsinterval 0,6 -
De cumulatieve percentages voor dit gecombineerde eindpunt over 3 jaar waren respectievelijk 2,3% (21/933 proefpersonen) en 1,9% (12/628 proefpersonen).
De incidentie van myocardinfarct (vastgesteld) was 1,0% (9/933 proefpersonen) met celecoxib 400 mg eenmaal daags en 0,6% (4/628 proefpersonen) met placebo.
Gegevens van een derde langetermijnstudie, ADAPT (Ziekte van Alzheimer anti-inflammatoire preventiestudie) lieten geen significant verhoogd cardiovasculair risico zien met celecoxib 200 mg tweemaal daags in vergelijking met placebo.
Het relatieve risico in vergelijking met placebo voor een vergelijkbaar gecombineerde eindpunt (cardiovasculaire sterfgevallen, myocardinfarct, beroerte) was 1,14 (95% betrouwbaarheidsinterval 0,61 - 2,12) met celecoxib 200 mg tweemaal daags.
De incidentie van myocardinfarct was 1,1% (8/717 patiënten) met celecoxib 200 mg tweemaal daags en 1,2% (13/1070 patiënten) met placebo.
Gegevens van een gepoolde analyse van gecontroleerde gerandomiseerde klinische studies duiden er op dat cardiovasculair risico in verband gebracht zou kunnen worden met het gebruik van celecoxib, dit ten opzichte van placebo, met bewijs voor verschillen in risicio op basis van de celecoxib dosis.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische gegevens
Celecoxib wordt goed geabsorbeerd en de piekplasmaconcentraties worden bereikt na ongeveer 2 tot 3 uur.
Inname met voedsel (vetrijke maaltijd) vertraagt de absorptie met ongeveer 1 uur met een toename van de totale absorptie (AUC) van 10 tot 20%.
Celecoxib wordt vooral geëlimineerd door metabolisatie.
Minder dan 1% van de dosis wordt onveranderd uitgescheiden in de urine.
De interindividuele variabiliteit in blootstelling aan celecoxib is ongeveer een factor 10.
Celecoxib vertoont een dosis- en tijdsonafhankelijke farmacokinetiek binnen het therapeutisch dosisgebied.
De binding aan plasma-eiwitten bedraagt ongeveer 97% bij therapeutische plasmaconcentraties en celecoxib is niet preferentieel gebonden aan erythrocyten.
De eliminatiehalfwaardetijd bedraagt 8 tot 12 uur.
De steady-state-plasmaconcentraties worden bereikt binnen de 5 dagen behandeling.
Farmacologische activiteit berust bij de moedermolecule.
De belangrijkste metabolieten die teruggevonden worden in de circulatie hebben geen meetbare COX-1-of COX-2-activiteit.
De afbraak van celecoxib wordt voornamelijk gemedieerd door cytochroom P450 CYP2C9.
In het menselijk plasma werden drie metabolieten geïdentificeerd die inactief zijn als COX-1- of COX-2- remmers, een primaire alcohol, het overeenkomende carboxylzuur en zijn glucuronideconjugaat.
Bij personen met genetische polymorfismes die leiden tot verminderde enzymactiviteit is de activiteit van cytochroom P450 CYP2C9 verminderd, bijvoorbeeld bij personen die homozygoot zijn voor de CYP2C9*3 polymorfie.
CYP2C9*1 / * 1, CYP2C9*1 / * 3 of CYP2C9*3 / * 3, waren bij proefpersonen met het genotype CYP2C9*3 / * 3 de mediane Cmax en AUC 0-24 van celecoxib op dag 7 respectievelijk ongeveer 4 maal en 7 maal zo hoog als bij de andere genotypen.
In drie verschillende studies met enkele doses bij totaal 5 proefpersonen met genotype CYP2C9*3 / * 3 steeg de AUC 0-24 na een enkele dosis tot waarden die 3 maal zo hoog waren als de waarden bij personen met een normale afbraak van celecoxib.
Geschat wordt dat de frequentie van het homozygote * 3 / * 3-genotype in de verschillende etnische groepen 0,3% tot 1,0% bedraagt.
13 Patiënten van wie bekend is of van wie vermoed wordt dat zij behoren tot de langzame CYP2C9- metaboliseerders gebaseerd op voorgeschiedenis/ervaring met andere CYP2C9-substraten moet celecoxib met voorzichtigheid worden toegediend (zie rubriek 4.2).
Er werden geen klinisch significante verschillen waargenomen in de farmacokinetische parameters van celecoxib tussen Afro-Amerikanen en blanken.
De plasmaconcentratie van celecoxib is met ongeveer 100% toegenomen bij oudere vrouwen (> 65 jaar).
In vergelijking met personen met een normale leverfunctie, waren bij patiënten met lichte leverinsufficiëntie de Cmax en de AUC van celecoxib gemiddeld met respectievelijk 53% en 26% toegenomen.
De overeenkomstige waarden bij patiënten met matige leverinsufficiëntie waren respectievelijk 41% en 146% bij dosering van 200 mg per dag.
De metabole capaciteit bij patiënten met lichte tot matige insufficiëntie was het best gecorreleerd met hun albuminewaarden.
Bij FAP- patiënten met matige leverinsufficiëntie (serumalbumine van 25-35 g/l), zou de aanbevolen dagdosis van celecoxib met 50% moeten verminderd worden.
Patiënten met ernstige leverinsufficiëntie (serumalbumine < 25 g/l) werden niet bestudeerd en celecoxib is gecontra-indiceerd bij deze patiëntengroep.
De farmacokinetiek van celecoxib werd niet bestudeerd bij patiënten met nierinsufficiëntie, maar is waarschijnlijk niet sterk gewijzigd bij deze patiënten aangezien het voornamelijk door hepatisch metabolisme wordt geëlimineerd.
Er is weinig ervaring met celecoxib bij nierinsufficiëntie en daarom is voorzichtigheid geboden wanneer men patiënten met nierinsufficiëntie behandelt.
Ernstige nierinsufficiëntie is een contra-indicatie voor gebruik.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Conventionele embryo-foetale toxiciteitsstudies resulteerden in een dosisafhankelijk optreden van hernia diaphragmatica bij rattenfoetussen en van cardiovasculaire misvormingen bij konijnenfoetussen bij systemische blootstellingen aan vrij celecoxib die ongeveer 3 maal (rat) en 2 maal (konijn) hoger lagen dan deze die bereikt werden bij de aanbevolen dagdosis bij de mens (800 mg).
Hernia diaphragmatica werd ook waargenomen in een peri-postnatale toxiciteitsstudie bij de rat, die een blootstelling omvatte tijdens de organogenetische periode.
In deze laatste studie was bij de laagste systemische blootstelling waar deze afwijking optrad bij één enkel dier, de geschatte marge ten opzichte van de aanbevolen dagdosis bij de mens 2 maal hoger dan de aanbevolen dagelijkse humane dosis (800 mg).
Bij dieren leidde de blootstelling aan celecoxib tijdens de vroege embryonale ontwikkeling tot vruchtverlies voor en na implantatie.
Deze effecten worden verwacht als gevolg van de remming van de prostaglandinesynthese.
Celecoxib werd uitgescheiden in rattenmelk.
In een peri-postnatale studie bij ratten, werd toxiciteit bij de jongen waargenomen.
In een toxiciteitsstudie van twee jaar is bij hoge doses een toename van niet-adrenale trombose waargenomen bij de mannelijke rat.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De capsules bevatten: lactosemonohydraat natriumlaurylsulfaat povidon K30 croscarmellosenatrium
De capsulehuls bevat: gelatine titaandioxide (E171).
De drukinkt bevat: shellak propyleenglycol ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 oC.
6.5 Aard en inhoud van de verpakking
Heldere of ondoorzichtige PVC/Aclar/Aluminium doordrukstrips.
Verpakkingen met 10 of 60 capsules Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/259/001-004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 oktober 2003
10 DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Onsenal 400 mg, harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Hulpstoffen:
99,6 mg lactosemonohydraat Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Witte, ondoorzichtige capsules met twee groene banden gemerkt met 7767 en 400.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Onsenal is geïndiceerd voor de reductie van het aantal adenomatueze intestinale poliepen bij familiale adenomateuze polypose (FAP), als adjuvans bij chirurgie en verdere endoscopische monitoring(zie rubriek 4.4).
Het effect van de Onsenal-geïnduceerde reductie van de poliepenmassa op het risico op darmkanker is niet aangetoond (zie rubrieken 4.4 en 5.1)
4.2 Dosering en wijze van toediening
De aanbevolen orale dosis is 400 mg tweemaal per dag, in te nemen met voedsel (zie rubriek 5.2.).
De gebruikelijke medische behandeling voor patiënten met FAP dient voortgezet te worden tijdens de behandeling met celecoxib.
De maximale aanbevolen dagdosis is 800 mg.
Leverinsufficiëntie:
Bij patiënten met matige leverinsufficiëntie (serumalbumine van 25-35 g/l), dient de aanbevolen dagdosis van celecoxib met 50% verlaagd te worden (zie rubrieken 4.3 en 5.2).
Voorzichtigheid is geboden aangezien er geen ervaring is met doses hoger dan 200 mg bij deze patiënten.
Nierinsufficiëntie:
De ervaring met celecoxib bij patiënten met lichte tot matige nierinsufficiëntie is beperkt; bijgevolg dienen dergelijke patiënten met voorzichtigheid behandeld te worden.
(zie rubrieken 4.3, 4.4 en 5.2).
Pediatrische patiënten:
De ervaring met celecoxib bij patiënten met FAP onder de 18 jaar is beperkt tot een enkele pilot study in een zeer kleine populatie, waarin patiënten behandeld werden met celecoxib in doseringen tot 16 mg/kg per dag, hetgeen overeenkomt met de aanbevolen dosis bij volwassenen met FAP van 800 mg per dag (zie rubriek 5.1).
Langzame CYP2C9-metaboliseerders:
Patiënten van wie bekend is of van wie vermoed wordt dat ze langzame CYP2C9-metaboliseerders zijn, gebaseerd op genotypering of voorgeschiedenis/ervaring met andere CYP2C9-substraten, dienen celecoxib met voorzichtigheid toegediend te krijgen aangezien het risico van dosisafhankelijke bijwerkingen is verhoogd.
Overweeg de behandeling te starten met een lagere dosering (zie rubriek 5.2).
16 Ouderen:
De dosis voor bejaarde patienten met FAP is niet vastgesteld.
Deze patiënten dienen met bijzondere zorg te worden behandeld (zie rubriek 5.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1). • Bekende overgevoeligheid voor sulfonamiden. • Actief ulcus pepticum ulcus of gastro-intestinale (GI) bloeding. • Patiënten bij wie astma, acute rhinitis, neuspoliepen, angioneurotisch oedeem, urticaria of allergie-achtige reacties zijn opgetreden na gebruik van acetylsalicylzuur of NSAIDs, waaronder selectieve COX-2 (cyclo-oxygenase-2) remmers. • Zwangerschap en vrouwen die zwanger kunnen worden, tenzij een effectieve methode van anticonceptie wordt gebruikt (zie rubrieken 4.5, 4.6 en 5.3). • Borstvoeding (zie rubrieken 4.6 en 5.3). • Ernstige leverdysfunctie (serumalbumine < 25 g/l of Child-Pugh score > 10) (klasse C). • Patiënten met een geschatte renale creatinineklaring < 30 ml/min. • Inflammatoire darmziekte. • Congestief hartfalen (NYHA II-IV). • Aangetoonde ischemische hartziekte, perifeer arterieel vaatlijden en/of cerebrovasculaire ziekte.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De behandeling met celecoxib bij FAP werd tot 6 maanden bestudeerd waarbij niet er werd aangetoond of deze behandeling het risico op maagdarmkanker of andere vormen van kanker verlaagt of de noodzaak van chirurgie vermindert.
Daarom mag de gebruikelijke behandeling van patiënten met FAP niet gewijzigd worden omwille van de gelijktijdige toediening van celecoxib.
In het bijzonder mag de frequentie van de systematische endoscopische controle niet verminderd worden en mag FAP- gerelateerde chirurgie niet uitgesteld worden.
Maagdarmstelselaandoeningen Bij patiënten behandeld met celecoxib zijn complicaties [perforaties, ulcera of bloedingen (PUBs)] van het bovenste deel van het maagdarmkanaal opgetreden, in sommige gevallen met fatale afloop.
Voorzichtigheid is geboden bij de behandeling van patiënten die het meeste risico lopen om een gastro-intestinale complicatie met NSAIDs te ontwikkelen; ouderen, patiënten die tegelijk een ander NSAID of acetylsalicylzuur gebruiken of patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen, zoals ulcera en gastro-intestinale bloedingen.
Er is een verdere verhoging van het risico op gastro-intestinale bijwerkingen (gastro-intestinale ulceratie of andere gastro-intestinale complicaties) wanneer celecoxib tegelijk met acetylsalicylzuur (zelfs in lage doses) wordt ingenomen.
In klinische langetermijnstudies is geen significant verschil in gastro-intestinale veiligheid aangetoond tussen selectieve COX-2 remmers + acetylsalicylzuur en.
NSAIDs + acetylsalicylzuur (zie rubriek 5.1).
Gelijktijdig gebruik van celecoxib en een niet-aspirine NSAID dient te worden vermeden.
FAP-patiënten met een ileorectale anastomose of een ileo-anale anastomose kunnen anastomotische ulceraties ontwikkelen.
Wanneer een anastomotisch ulcus aanwezig is mogen de patiënten niet tegelijkertijd met anticoagulantia of acetylsalicylzuur behandeld worden.
Bloed- en lymfestelselaandoeningen / Hart- en bloedvataandoeningen Een verhoogd aantal ernstige cardiovasculaire voorvallen, voornamelijk myocardinfarct, werd vastgesteld in een placebogecontroleerde langetermijnstudie bij personen met sporadische adenomateuze poliepen behandeld met celecoxib in doses van 200 mg tweemaal daags en 400 mg tweemaal daags in vergelijking met placebo (zie rubriek 5.1).
17 Aangezien de cardiovasculaire risico’ s van celecoxib verhoogd waren bij de tweemaal daags 400 mg dosering in de APC studie (zie rubriek 5.1), dient de respons van de patiënt met FAP op celecoxib periodiek geherevalueerd te worden om onnodige blootstelling te voorkomen bij patiënten met FAP bij wie celecoxib niet effectief is (zie rubrieken 4.2, 4.3, 4.8 en 5.1).
Patiënten met belangrijke risicofactoren voor cardiovasculaire voorvallen (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken) dienen slechts na zorgvuldige overweging te worden behandeld met celecoxib (zie rubriek 5.1).
Gezien het ontbreken van een effect op de bloedplaatjesaggregatie zijn selectieve COX-2 remmers geen substituut voor acetylsalicylzuur ter profylaxe van trombo-embolische cardiovasculaire ziekten.
Daarom dienen behandelingen met aggregatieremmers niet gestopt te worden (zie rubriek 5.1).
Zoals met andere geneesmiddelen waarvan men weet dat ze de prostaglandinesynthese remmen, werden vochtretentie en oedeem waargenomen bij patiënten die celecoxib innamen.
Bijgevolg moet celecoxib met voorzichtigheid gebruikt worden bij patiënten met antecedenten van hartfalen, linkerventrikeldisfunctie of hypertensie, en bij patiënten met vooraf bestaand oedeem van om het even welke aard, aangezien de prostaglandineremming kan leiden tot een verslechtering van de nierfunctie en tot vochtretentie.
Voorzichtigheid is ook geboden bij patiënten die diuretica innemen of die op een andere wijze risico lopen op hypovolemie.
Beide kunnen bijdragen aan een verhoogde incidentie van cardiovasculaire voorvallen.
Daarom dient de bloeddruk nauwlettend gecontroleerd te worden aan het begin van en tijdens de behandeling met celecoxib.
In het geval dat bejaarde patiënten met een milde tot matige hartfunctiestoornis behandeld dienen te worden, is speciale zorg en controle geboden.
Een verminderde lever-, of nierfunctie en vooral hartdisfunctie komt vaker bij ouderen voor, en daarom dienen deze patiënten onder adequaat medisch toezicht te blijven.
Nier- en leveraandoeningen NSAIDs, inclusief celecoxib, kunnen renale toxiciteit veroorzaken.
In klinisch onderzoek waren de renale effecten van celecoxib gelijk aan die van de NSAIDs die als comparator werden toegepast.
Patiënten die het grootste risico lopen op renale toxiciteit zijn patiënten met een verzwakte nierfunctie, hartfalen, leverfunctiestoornis en ouderen.
Deze patiënten dienen nauwkeurig gecontroleerd te worden tijdens de behandeling met celecoxib.
Daarom dienen deze patiënten met voorzichtigheid te worden behandeld (zie rubrieken 4.2 en 5.2).
Als tijdens de behandeling bij patiënten de functie van één van de bovengenoemde orgaansystemen achteruitgaat, dienen passende maatregelen genomen te worden en dient stopzetting van de behandeling met celecoxib te worden overwogen.
Huidreacties Ernstige huidreacties, waarvan sommige fataal, waaronder exfoliatieve dermatitis, syndroom van Stevens-Johnson en toxische epidermale necrolyse werden zeer zelden gerapporteerd in verband met het gebruik van celecoxib (zie rubriek 4.8).
Patiënten lijken het grootste risico op deze reacties te lopen aan het begin van de behandeling: de eerste symptomen van de reactie traden in de meeste gevallen op in de eerste maand van de behandeling.
Ernstige overgevoeligheidsreacties (anafylaxie en angioneurotisch oedeem) zijn gemeld bij patiënten die celecoxib toegediend kregen (zie rubriek 4.8).
Patiënten met een voorgeschiedenis van allergie voor sulfonamiden of met allergie voor een ander geneesmiddel kunnen een groter risico lopen op het ontwikkelen van ernstige huidreacties of overgevoeligheidsreacties (zie rubriek 4.3).
De behandeling met celecoxib dient stopgezet te worden bij de eerste tekenen van huiduitslag, mucosalaesies of enig ander teken van overgevoeligheid.
18 Overige Patiënten waarvan bekend is dat het langzame CYP2C9-metaboliseerders zijn, dienen met voorzichtigheid te worden behandeld (zie rubriek 5.2).
Celecoxib kan koorts en andere tekenen van ontsteking maskeren.
Bij patiënten onder gelijktijdige behandeling met warfarine, werden ernstige gevallen van bloedingen gerapporteerd.
Voorzichtigheid is geboden wanneer celecoxib met warfarine of andere anticoagulantia wordt gecombineerd (zie rubriek 4.5).
Onsenal 400 mg capsules bevatten lactose (99,6 mg).
Patiënten met zeldzame erfelijke aandoeningen van galactose-intolerantie, Lapp-lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacodynamische interacties Het merendeel van de interactiestudies zijn uitgevoerd met celecoxib in doses van 200 mg tweemaal daags (die worden gebruikt voor artrose en reumatoïde artritis).
Een meer uitgesproken effect met 400 mg tweemaal daags kan daarom niet worden uitgesloten.
De anticoagulerende activiteit moet gecontroleerd worden bij patiënten die warfarine of andere anticoagulantia innemen, in het bijzonder tijdens de eerste paar dagen na het instellen of veranderen van de dosis celecoxib, omdat deze patiënten een verhoogd risico hebben op bloedingscomplicaties.
Daarom dient bij patiënten die orale anticoagulantia gebruiken de prothrombinetijd INR nauwlettend gecontroleerd te worden.
Er werden bloedingen gepaard gaande met een verlenging van de protrombinetijd gerapporteerd bij patiënten met artrose of reumatoïde artritis (hoofdzakelijk bejaarden) die celecoxib samen met warfarine innamen, waarvan sommige met fatale afloop (zie rubriek 4.4).
NSAIDs kunnen de werking van diuretica en antihypertensiva verminderen.
Net als bij NSAIDs zou het risico op acute nierinsufficiëntie, die meestal reversibel is, toegenomen kunnen zijn bij sommige patiënten met een verminderde nierfunctie (bv. gedehydrateerde of oudere patiënten) wanneer ACE- remmers of angiotensine-II-receptorantagonisten worden gecombineerd met NSAIDs, met inbegrip van celecoxib.
Daarom dient de combinatie met voorzichtigheid te worden toegediend, vooral bij ouderen.
Patiënten dienen adequaat gehydrateerd te worden en men dient controle van de nierfunctie na het opstarten van de combinatietherapie, en regelmatig daarna, in overweging te nemen.
Deze werd vastgesteld met een ambulante bloeddrukmeting gedurende 24 uur.
Dit verschil was statistisch significant.
De gelijktijdige toediening van NSAIDs en ciclosporine-D-derivaten of tacrolimus zou het nefrotoxisch effect van ciclosporine en tacrolimus kunnen verhogen.
De nierfunctie moet gecontroleerd worden als celecoxib met één van deze geneesmiddelen gecombineerd wordt.
Zoals geldt voor
19 andere NSAIDs, is een verhoogd risico op gastro-intestinale ulcera of andere gastro-intestinale complicaties waargenomen bij gelijktijdig gebruik van een lage dosis acetylsalicylzuur in vergelijking met het gebruik van celecoxib alleen (zie 5.1).
Effecten van celecoxib op andere geneesmiddelen Celecoxib is een zwakke remmer van CYP2D6.
Tijdens de behandeling met celecoxib, waren de gemiddelde plasmaspiegels van het CYP2D6-substraat dextromethorfan met 136% verhoogd.
De plasmaspiegels van geneesmiddelen die substraten zijn van dit enzym, kunnen verhoogd zijn als celecoxib gelijktijdig wordt toegediend.
Voorbeelden van geneesmiddelen die gemetaboliseerd worden door CYP2D6 zijn antidepressiva (tricyclische en SSRI’ s), neuroleptica, anti-aritmica, enz.
De dosis van individueel dosisgetitreerde CYP2D6-substraten kan verlaagd moeten worden als de behandeling met celecoxib wordt opgestart, of kan verhoogd moeten worden als de behandeling met celecoxib wordt beëindigd.
In-vitro studies toonden aan dat celecoxib in staat is om het CYP2C19-gekatalyseerd metabolisme enigszins te remmen.
De klinische relevantie van deze in-vitro bevinding is onbekend.
Voorbeelden van geneesmiddelen die gemetaboliseerd worden door CYP2C19 zijn diazepam, citalopram en imipramine.
In een interactiestudie had celecoxib geen klinisch relevant effect op de farmacokinetiek van orale anticonceptiva (1 mg norethisteron/35 microgram ethinylestradiol).
Celecoxib heeft geen klinisch relevante invloed op de farmacokinetiek van tolbutamide (CYP2C9- substraat) of glibenclamide.
Bij patiënten met reumatoïde artritis toonde celecoxib geen klinisch relevante invloed op de farmacokinetiek (plasma dan wel renale klaring) van methotrexaat (in reumatologische dosering).
Wanneer de twee geneesmiddelen echter worden gecombineerd, moet controle op aan methotrexaat gerelateerde toxiciteit worden overwogen.
Bij gezonde proefpersonen leidde de gelijktijdige toediening van celecoxib 200 mg tweemaal per dag en lithium 450 mg tweemaal per dag tot een gemiddelde toename van de Cmax en de AUC van lithium met respectievelijk 16% en 18%.
Bijgevolg moeten patiënten die met lithium behandeld worden nauwgezet gecontroleerd worden als de behandeling met celecoxib wordt ingesteld of gestopt.
Effecten van andere geneesmiddelen op celecoxib Bij personen die langzame CYP2C9-metaboliseerders zijn en die een verhoogde systemische blootstelling aan celecoxib vertonen, zou gelijktijdige behandeling met CYP2C9-remmers kunnen resulteren in verdere verhoging van de blootstelling aan celecoxib.
Dergelijke combinaties dienen te worden vermeden bij bekende langzame CYP2C9-metaboliseerders (zie rubrieken 4.2 en 5.2).
Aangezien celecoxib hoofdzakelijk gemetaboliseerd wordt door CYP2C9, dient de aanbevolen dosis gehalveerd te worden bij patiënten die fluconazol krijgen.
Het gelijktijdig gebruik van een enkelvoudige dosis van celecoxib 200 mg en 200 mg eenmaal per dag van fluconazol, een potente CYP2C9-remmer, verhoogde de Cmax en de AUC van celecoxib met gemiddeld 60% en 130% respectievelijk.
Het gelijktijdig gebruik van CYP2C9-inductoren zoals rifampicine, carbamazepine en barbituraten kan de plasmaconcentraties van celecoxib verlagen.
4.6 Zwangerschap en borstvoeding
Van celecoxib zijn geen klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Dierstudies (bij ratten en konijnen) lieten reproductietoxiciteit zien (zie rubrieken 4.3 en 5.3).
Het mogelijke risico bij de mens is onbekend.
Celecoxib kan, net zoals andere geneesmiddelen die de prostaglandinesynthese remmen, uterusinertie en vroegtijdige sluiting van de ductus arteriosus veroorzaken tijdens het laatste trimester.
20 Celecoxib is gecontraïndiceerd tijdens de zwangerschap en bij vrouwen die zwanger kunnen worden tenzij ze een doeltreffende contraceptiemethode gebruiken (zie rubriek 4.3).
Als een vrouw zwanger wordt tijdens de behandeling, moet de behandeling met celecoxib stopgezet worden.
Studies bij ratten tonen dat celecoxib wordt uitgescheiden in moedermelk in concentraties die gelijk zijn aan de plasmaconcentratie.
Toediening van celecoxib aan een beperkt aantal vrouwen die borstvoeding geven, heeft een zeer lage uitscheiding van celecoxib in de borstmelk laten zien.
Vrouwen die celecoxib gebruiken, mogen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, patiënten die duizeligheid, vertigo of slaperigheid ondervinden terwijl ze celecoxib innemen, mogen geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
In Tabel 1 worden bijwerkingen vermeld per systeem/orgaanklasse en gerangschikt per frequentie.
De gegevens zijn afkomstig uit de volgende bronnen: • Bijwerkingen die gerapporteerd werden bij patiënten met artrose en reumatoïde artritis waarvan de incidentie groter was dan 0,01% en groter dan de incidentie bij placebo in 12 met een placebo en/of actief gecontroleerde studies waarin celecoxib maximaal 12 weken dagelijks werd toegediend in doseringen van 100 mg tot 800 mg.
In aanvullende studies met niet-selectieve NSAID-comparators werden ongeveer 7400 patiënten met artrose dagelijks behandeld met celecoxib in doseringen tot maximaal 800 mg; waarvan ongeveer 2300 patiënten een jaar of langer werden behandeld.
In deze aanvullende studies kwamen de waargenomen bijwerkingen in de celecoxib groep overeen met die bij de patiënten met artrose en reumatoïde artritis uit Tabel 1. • Bijwerkingen die spontaan werden gerapporteerd tijdens post-marketing-surveillance.
Dit betreft een periode waarin naar schatting > 70 miljoen patiënten met celecoxib werden behandeld (wisselende dosering, duur en indicaties).
Omdat niet alle bijwerkingen aan de houder van de vergunning voor het in de handel brengen gerapporteerd werden en ze daarom niet zijn opgeslagen in de veiligheidsdatabank, kunnen de frequenties van deze bijwerkingen niet met zekerheid worden vastgesteld.
Tabel 11,2 Bijwerkingenfrequenties
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100, < 1/10)
Soms (≥ 1/1000, < 1/100)
Zelden (≥ 1/10.000, < 1/1000)
Onbekende frequentie (Post- marketingervaring)1
Infecties en parasitaire aandoeningen Sinusitis, bovenste luchtweginfectie, urineweginfectie Bloed- en lymfestelselaandoeningen Immuunsysteemaandoeningen
Anemie
Leukopenie, trombocytopenie
Pancytopenie
Verergering van allergie Psychische stoornissen
Ernstige allergische reacties, anafylactische shock, anafylaxie
21
Slapeloosheid
Angst, depressie, vermoeidheid
Verwardheid
Hallucinaties
Voedings- en stofwisselingsstoornissen Hyperkaliëmie Zenuwstelselaandoeningen
Duizeligheid, hypertonie
Paresthesie, somnolentie
Ataxie, smaakverandering
Hoofdpijn, verergering van epilepsie, aseptische meningitis, ageusie, anosmie, fatale intracraniële bloeding
Oogaandoeningen
Wazig zien
Conjunctivitis, oogbloeding, retinale arteriële of veneuze occlusie
Evenwichtsorgaan- en ooraandoeningen Hartaandoeningen
Oorsuizen
Afgenomen gehoor
Bloedvataandoeningen
Hartfalen, palpitaties, tachycardie
Myocardinfarct2
Aritmie
Hypertensie, verergering van hypertensie
Overmatig blozen, vasculitis
Ademhalingsstelsel-, borstkas- en
mediastinumaandoeningen
Faryngitis, rinitis, hoesten Maagdarmstelselaandoeningen
Dyspnoe
Bronchospasmen
Abdominale pijn,
Constipatie,
Duodenum-,
Misselijkheid, acute
diarree, dyspepsie, eructatie, gastritis, flatulentie stomatitis, braken, verergering van gastrointestinale ontsteking
maag-, slokdarm-, darm- en colonulceratie, dysfagie, darmperforatie, oesofagitis, melaena, pancreatitis
pancreatitis, gastro- intestinale bloeding, colitis/verergering van colitis
Lever- en galaandoeningen Huid-en onderhuidaandoeningen
Abnormale leverfunctie, verhoogde SGOT en SGPT
Verhoging van leverenzymen
Hepatitis, leverfalen, geelzucht
Huiduitslag, jeuk
Urticaria
Alopecia, fotosensibiliteit
Ecchymosis, huiduitslag gepaard gaande met vorming van blazen, exfoliatieve dermatitis, erythema multiforme, Stevens- Johnson syndroom, toxische epidermale necrolyse, angioneurotisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
22 Nier- en urinewegaandoeningen
Beenkrampen
Gewrichtspijn, myositis
Verhoogde creatininespiegels, verhoogd ureumgehalte (BUN)
Acute nierinsufficiëntie, interstitiële nefritis, hyponatriëmie
Voortplantingsstelsel- en borstaandoeningen Niet-gespecificeerde menstruele stoornissen Algemene aandoeningen en toedieningsplaatsstoornissen Griepachtige symptomen, perifeer oedeem / vochtretentie 1 Bijwerkingen die spontaan gerapporteerd werden aan de veiligheidssurveillancedatabank gedurende een periode waarin naar schatting > 70 miljoen patiënten werden behandeld met celecoxib (wisselende dosering, duur en indicaties).
De frequenties van deze bijwerkingen kunnen niet met zekerheid worden vastgesteld.
De bijwerkingen die vermeld worden voor de post-marketing populatie zijn alleen degene die niet zijn genoemd voor de studie bij artrosepatiënten (Tabel 1) en voor de studie voor preventie van poliepen (Tabel 2).
In Tabel 2 worden verdere bijwerkingen vermeld per systeem/orgaanklasse gerangschikt per frequentie.
Deze werden gerapporteerd door proefpersonen die maximaal 3 jaar werden behandeld met celecoxib 400 mg tot 800 mg per dag in het kader van langetermijnstudies over de preventie van poliepen (de APC- en PreSAP-studies; zie rubriek 5.1, Farmacodynamische eigenschappen: cardiovasculaire veiligheid – langetermijnstudies bij patiënten met sporadische adenomateuze poliepen) waarbij de incidentie van bijwerkingen groter was bij behandeling met celecoxib dan bij behandeling met placebo.
Tabel 2 Bijwerkingenfrequenties
Infecties en parasitaire Neoplasmata Psychische stoornissen Zenuwstelselaandoeningen Oogaandoeningen
Zeer vaak (≥ 1/10) aandoeningen
Vaak (≥ 1/100, < 1/10) Oorinfectie, schimmelinfectie (schimmelinfecties waren hoofdzakelijk niet-systemisch)
Soms (≥ 1/1000, < 1/100) Helicobacter infectie, herpes zoster, erysipelas, wondinfectie, tandvleesinfectie, labyrinthitis, bacteriële infectie Lipoom Slaapproblemen Herseninfarct Glasvochttroebelingen, bindvliesbloeding
Evenwichtsorgaan- en ooraandoeningen
23 Hypoacusis Hartaandoeningen
Bloedvataandoeningen
Angina pectoris, myocardinfarct
Instabiele angina, regurgitatie bij de aortaklep, atherosclerose van de kransslagaders, sinusbradycardie, ventrikelhypertrofie
Hypertensie *
Diepe veneuze trombose, hematoom
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Maagdarmstelselaandoeningen
Dyspnoe
Dysfonie
Diarree * Huiud- en onderhuidaandoeningen
Misselijkheid, gastro- oesofageale reflux aandoening, diverticulum, braken *, dysfagie, prikkelbare darmsyndroom
Bloedende hemorroïden, frequente stoelgang, ulcera in de mond, stomatitis Allergische dermatitis
Skeletspierstelsel- en bindweefselaandoeningen
Nier- en urinewegaandoeningen
Spierspasmen
Ganglion
Voortplantingsstelsel- en borstaandoeningen
Nefrolithiase, verhoogd bloedcreatinine
Nocturie
Algemene aandoeningen en toedieningsplaatsstoornissen Oedeem Onderzoeken
Benigne prostaathyperplasie, prostatitis, verhoogd prostaat specifiek antigen
Vaginale bloeding, gevoelige borsten, dysmenorrhoe, ovariumcyste, symptomen van menopause
Toename
Verhoogde
lichaamsgewicht
bloedspiegels: kalium, natrium, hemoglobine Verlaagde bloedspiegels: hematocriet, testosteron
Letsels, intoxicaties en verrichtingscomplicaties Fractuur in de voet, fracturen in de onderste ledematen, tenniselleboog, peesruptuuur, fractuur * Hypertensie, braken en diarree zijn opgenomen in Tabel 2, omdat ze frequenter gerapporteerd werden in deze 3 jaar durende studies dan de bijwerkingen in Tabel 1 die gerapporteerd werden in studies met een duur van 12 weken.
24 In de definitieve onderzoeksgegevens van de APC-studie waarin patiënten maximaal 3 jaar lang behandeld werden met 800 mg celecoxib per dag bedroeg de toename van de incidentie van myocardinfarct ten opzichte van placebo 11 voorvallen per 1000 patiënten (Vaak) en de toename van de incidentie van beroerte ten opzichte van placebo 5 voorvallen per 1000 patiënten (Soms; type beroerte niet gespecificeerd).
4.9 Overdosering
Er is geen klinische ervaring met overdosering in klinische studies.
Enkelvoudige dosissen tot 1200 mg en meervoudige dosissen tot 1200 mg tweemaal per dag werden toegediend aan gezonde proefpersonen gedurende 9 dagen zonder klinisch significante ongewenste voorvallen.
In geval van een vermoede overdosering, moet een geschikte ondersteunende medische behandeling gegeven worden bijvoorbeeld door de maaginhoud te verwijderen, klinische supervisie en, indien nodig, het instellen van een symptomatische behandeling.
Dialyse is waarschijnlijk geen efficiënte methode om het geneesmiddel te elimineren vanwege de hoge eiwitbinding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Antineoplasticum, ATC-code:
L01XX33.
Celecoxib is een diaryl-gesubstitueerd pyrazol, chemisch vergelijkbaar met de andere niet- arylaminesulfonamiden (bv. thiaziden, furosemide), maar verschillend van de arylaminesulfonamiden (bv. sulfamethoxazol en andere sulfonamide-antibiotica).
Celecoxib is een oraal selectieve cyclo-oxygenase-2 (COX-2) remmer.
Bij gezonde vrijwilligers behandeld met de therapeutische dosis voor FAP van 400 mg tweemaal per dag werd geen statistisch significante remming van COX-1 (geëvalueerd als ex-vivoremming van de vorming van tromboxaan B2 [TxB2]) waargenomen.
Cyclo-oxygenase is verantwoordelijk voor de aanmaak van prostaglandines.
Er zijn twee isovormen geïdentificeerd, COX1 en COX2.
COX-2 is de isovorm van het enzyme waarvan gebleken is dat het door pro-inflammatoire stimuli wordt geïnduceerd en dat naar men veronderstelt primair verantwoordelijk is voor de synthese van prostanoïde mediatoren voor pijn, ontsteking, en koorts.
Er werden verhoogde COX-2 spiegels waargenomen in vele pre-maligne lesies (zoals adenomateuze colorectale poliepen) en epitheelkankers.
Familiale adenomateuze polypose (FAP) is een genetische aandoening die het gevolg is van een autosomaal dominante genetische wijziging van een tumor- suppressorgen, het ‘ adenomateus polyposis coli’ (APC) - gen.
Poliepen met de APC-mutatie vertonen een overexpressie van COX-2 en als ze onbehandeld blijven, blijven deze poliepen zich verder vormen en worden ze groter in het colon of het rectum wat leidt tot absoluut 100% kans op de ontwikkeling van colorectale kanker.
COX-2 speelt ook een rol bij de ovulatie, de implantatie en de sluiting van de ductus Botalli, regulering van de nierfunctie en functies binnen het centraal zenuwstelsel (koortsinductie, pijnwaarneming en cognitieve functie).
Het speelt mogelijk ook een rol bij de genezing van ulcera.
COX-2 is bij de mens in het weefsel rondom maagulcera aangetoond, maar de relevantie daarvan voor de genezing is niet vastgesteld.
Het verschil in plaatjesremmende activiteit tussen sommige COX-1 remmende NSAIDs en COX-2 selectieve remmers kan bij patiënten met een risico op trombo-embolische reacties van klinisch belang zijn.
COX-2 remmers verminderen de vorming van systemisch (en daarom mogelijk endotheliaal) prostacycline zonder het tromboxaan van de bloedplaatjes te beïnvloeden.
Er is een dosisafhankelijk effect op de vorming van TxB2 waargenomen na toediening van hoge doses celecoxib.
Echter, in kleine studies met toediening van meervoudige doses bij gezonde proefpersonen die 600 mg tweemaal per dag kregen, had celecoxib geen invloed op de plaatjesaggregatie en de bloedingstijd in vergelijking met placebo.
25 In experimenten is aangetoond dat het werkingsmechanisme waarmee celecoxib tot het afsterven van een tumor leidt, kan verband houden met inductie van apoptose en remming van angiogenese.
Voor de levensvatbaarheid van een tumor kan remming van COX-2 consequenties hebben die geen verband houden met inflammatie.
Celecoxib remt tumorvorming in preklinische modellen van colonkanker, met over-expressie van COX-2, ongeacht of deze geïnduceerd werd door een chemische (AOM-ratmodel) of genetische (MIN-muismodel) mutatie.
Het werd aangetoond dat celecoxib het aantal en de grootte van adenomateuze colorectale poliepen verminderde.
Een gerandomiseerde, dubbelblinde, placebogecontroleerde studie werd uitgevoerd bij 83 patiënten met FAP.
De studiepopulatie omvatte 58 patiënten die vroeger een gedeeltelijke of volledige colectomie ondergingen en 25 patiënten met een intact colon.
Dertien patiënten hadden het verzwakt FAP-fenotype.
De gemiddelde daling van het aantal colorectale poliepen na 6 maanden behandeling was 28% (SD + 24%) voor celecoxib 400 mg tweemaal per dag en en was niet statistisch beter dan voor placebo (gemiddeld 5%, SD + 16%).
Vergeleken met placebo werd ook een aanzienlijke reductie van duodenale adenoma-oppervlakte waargenomen (14,5% voor celecoxib 400mg tweemaal per dag versus 1,4% voor placebo), hetgeen echter niet statistisch significant was.
Pilot study bij jeugdige patiënten met FAP:
In totaal 18 kinderen van 10 tot 14 jaar met genotype of fenotype positief FAP werden behandeld met 4 mg/kg/dag celecoxib (4 patiënten, in vergelijking tot 2 patiënten die behandeld werden met placebo), 8 mg/kg/dag celecoxib (4 patiënten, in vergelijking tot 2 patiënten die behandeld werden met placebo), of 16 mg/kg/dag celecoxib (4 patiënten, in vergelijking tot 2 patiënten die behandeld werden met placebo).
De resultaten lieten een statistisch significante vermindering zien in hoeveelheid poliepen in alle groepen die behandeld werden met celecoxib in vergelijking met de overeenkomstige placebo-groepen.
De grootste vermindering werd waargenomen bij patiënten die behandeld werden met 16 mg/kg/dag celecoxib wat overeenkomt met de aanbevolen dosering voor volwassenen van 800 mg per dag.
De veiligheidsgegevens werden in detail beoordeeld door een Data Safety Monitoring Committee dat concludeerde dat 16 mg/kg/dag celecoxib een veilige dosis was ter aanbeveling voor verdere studie bij jeugdige patiënten met FAP.
De langetermijn cardiovasculaire toxiciteit van celecoxib bij kinderen is nog niet beoordeeld en het is onbekend of het langetermijnrisico mogelijk vergelijkbaar is met het risico bij volwassenen die blootgesteld werden aan celecoxib of andere selectieve COX-2 remmers en niet-selectieve NSAIDs (zie rubriek 4.4: cardiovasculaire effecten).
Er zijn twee studies uitgevoerd met celecoxib bij proefpersonen met sporadische adenomateuze poliepen, de APC-studie (adenoompreventie met celecoxib) en de PreSAP-studie (preventie van spontane adenomateuze poliepen).
De APC studie liet een dosisgerelateerde toename zien van het gecombineerde eindpunt van het aantal cardiovasculaire sterfgevallen, myocardinfarct of beroerte (vastgesteld) met celecoxib in vergelijking met placebo gedurende een behandeling van 3 jaar.
De PreSAP-studie gaf geen statistisch significant verhoogde kans aan voor hetzelfde gecombineerde eindpunt.
In de APC-studie was het relatieve risico in vergelijking met placebo voor een gecombineerd eindpunt (vastgesteld) van cardiovasculaire sterfgevallen, myocardinfarct of beroerte 3,4 (95% betrouwbaarheidsinterval 1,4 - 8,5) voor celecoxib 400 mg tweemaal daags en 2,8 (95% betrouwbaarheidsinterval 1,1 - 7,2) voor celecoxib 200 mg tweemaal daags.
De cumulatieve percentages voor dit gecombineerde eindpunt over 3 jaar waren respectievelijk 3,0% (20/671 proefpersonen) en 2,5% (17/685 proefpersonen), vergeleken met 0,9% (6/679 proefpersonen) voor placebo.
De toename voor beide doseringen celecoxib versus placebo konden vooral worden toegeschreven aan de toegenomen incidentie van myocardinfarct.
In de PreSAP-studie was het relatieve risico bij celecoxib 400 mg eenmaal daags in vergelijking met placebo voor hetzelfde gecombineerde eindpunt (vastgesteld) 1,2 (95% betrouwbaarheidsinterval 0,6 -
De cumulatieve percentages voor dit gecombineerde eindpunt over 3 jaar waren respectievelijk 2,3% (21/933 proefpersonen) en 1,9% (12/628 proefpersonen).
De incidentie van myocardinfarct (vastgesteld) was 1,0% (9/933 proefpersonen) met celecoxib 400 mg eenmaal daags en 0,6% (4/628 proefpersonen) met placebo.
Gegevens van een derde langetermijnstudie, ADAPT (Ziekte van Alzheimer anti-inflammatoire preventiestudie) lieten geen significant verhoogd cardiovasculair risico zien met celecoxib 200 mg tweemaal daags in vergelijking met placebo.
Het relatieve risico in vergelijking met placebo voor een vergelijkbaar gecombineerde eindpunt (cardiovasculaire sterfgevallen, myocardinfarct, beroerte) was 1,14 (95% betrouwbaarheidsinterval 0,61 - 2,12) met celecoxib 200 mg tweemaal daags.
De incidentie van myocardinfarct was 1,1% (8/717 patiënten) met celecoxib 200 mg tweemaal daags en 1,2% (13/1070 patiënten) met placebo.
Gegevens van een gepoolde analyse van gecontroleerde gerandomiseerde klinische studies duiden er op dat cardiovasculair risico in verband gebracht zou kunnen worden met het gebruik van celecoxib, dit ten opzichte van placebo, met bewijs voor verschillen in risicio op basis van de celecoxib dosis.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische gegevens
Celecoxib wordt goed geabsorbeerd en de piekplasmaconcentraties worden bereikt na ongeveer 2 tot 3 uur.
Inname met voedsel (vetrijke maaltijd) vertraagt de absorptie met ongeveer 1 uur met een toename van de totale absorptie (AUC) van 10 tot 20%.
Celecoxib wordt vooral geëlimineerd door metabolisatie.
Minder dan 1% van de dosis wordt onveranderd uitgescheiden in de urine.
De interindividuele variabiliteit in blootstelling aan celecoxib is ongeveer een factor 10.
Celecoxib vertoont een dosis- en tijdsonafhankelijke farmacokinetiek binnen het therapeutisch dosisgebied.
De binding aan plasma-eiwitten bedraagt ongeveer 97% bij therapeutische plasmaconcentraties en celecoxib is niet preferentieel gebonden aan erythrocyten.
De eliminatiehalfwaardetijd bedraagt 8 tot 12 uur.
De steady-state-plasmaconcentraties worden bereikt binnen de 5 dagen behandeling.
Farmacologische activiteit berust bij de moedermolecule.
De belangrijkste metabolieten die teruggevonden worden in de circulatie hebben geen meetbare COX-1-of COX-2-activiteit.
De afbraak van celecoxib wordt voornamelijk gemedieerd door cytochroom P450 2C9.
In het menselijk plasma werden drie metabolieten geïdentificeerd die inactief zijn als COX-1- of COX-2- remmers, een primaire alcohol, het overeenkomende carboxylzuur en zijn glucuronideconjugaat.
Bij personen met genetische polymorfismes die leiden tot verminderde enzymactiviteit is de activiteit van cytochroom P450 2C9 verminderd, bijvoorbeeld bij personen die homozygoot zijn voor de CYP2C9*3 polymorfie.
CYP2C9*1 / * 1, CYP2C9*1 / * 3 of CYP2C9*3 / * 3, waren bij proefpersonen met het genotype CYP2C9*3 / * 3 de mediane Cmax en AUC 0-24 van celecoxib op dag 7 respectievelijk ongeveer 4 maal en 7 maal zo hoog als bij de andere genotypen.
In drie verschillende studies met enkele doses bij totaal 5 proefpersonen met genotype CYP2C9*3 / * 3 steeg de AUC 0-24 na een enkele dosis tot waarden die 3 maal zo hoog waren als de waarden bij personen met een normale afbraak van celecoxib.
Geschat wordt dat de frequentie van het homozygote * 3 / * 3-genotype in de verschillende etnische groepen 0,3% tot 1,0% bedraagt.
27 Patiënten van wie bekend is of van wie vermoed wordt dat zij behoren tot de langzame CYP2C9- metaboliseerders gebaseerd op voorgeschiedenis/ervaring met andere CYP2C9-substraten moet celecoxib met voorzichtigheid worden toegediend (zie rubriek 4.2).
Er werden geen klinisch significante verschillen waargenomen in de farmacokinetische parameters van celecoxib tussen Afro-Amerikanen en blanken.
De plasmaconcentratie van celecoxib is met ongeveer 100% toegenomen bij oudere vrouwen (> 65 jaar).
In vergelijking met personen met een normale leverfunctie, waren bij patiënten met lichte leverinsufficiëntie de Cmax en de AUC van celecoxib gemiddeld met respectievelijk 53% en 26% toegenomen.
De overeenkomstige waarden bij patiënten met matige leverinsufficiëntie waren respectievelijk 41% en 146% bij dosering van 200 mg per dag.
De metabole capaciteit bij patiënten met lichte tot matige insufficiëntie was het best gecorreleerd met hun albuminewaarden.
Bij FAP- patiënten met matige leverinsufficiëntie (serumalbumine van 25-35 g/l), zou de aanbevolen dagdosis van celecoxib met 50% moeten verminderd worden.
Patiënten met ernstige leverinsufficiëntie (serumalbumine < 25g/l) werden niet bestudeerd en celecoxib is gecontra-indiceerd bij deze patiëntengroep.
De farmacokinetiek van celecoxib werd niet bestudeerd bij patiënten met nierinsufficiëntie, maar is waarschijnlijk niet sterk gewijzigd bij deze patiënten aangezien het voornamelijk door hepatisch metabolisme wordt geëlimineerd.
Er is weinig ervaring met celecoxib bij nierinsufficiëntie en daarom is voorzichtigheid geboden wanneer men patiënten met nierinsufficiëntie behandelt.
Ernstige nierinsufficiëntie is een contra-indicatie voor gebruik.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Conventionele embryo-foetale toxiciteitsstudies resulteerden in een dosisafhankelijk optreden van hernia diaphragmatica bij rattenfoetussen en van cardiovasculaire misvormingen bij konijnenfoetussen bij systemische blootstellingen aan vrij celecoxib die ongeveer 3 maal (rat) en 2 maal (konijn) hoger lagen dan deze die bereikt werden bij de aanbevolen dagdosis bij de mens (800 mg).
Hernia diaphragmatica werd ook waargenomen in een peri-postnatale toxiciteitsstudie bij de rat, die een blootstelling omvatte tijdens de organogenetische periode.
In deze laatste studie was bij de laagste systemische blootstelling waar deze afwijking optrad bij één enkel dier, de geschatte marge ten opzichte van de aanbevolen dagdosis bij de mens 2 maal hoger lag dan de aanbevolen dagelijkse humane dosis (800 mg).
Bij dieren leidde de blootstelling aan celecoxib tijdens de vroege embryonale ontwikkeling tot vruchtverlies voor en na implantatie.
Deze effecten worden verwacht als gevolg van de remming van de prostaglandinesynthese.
Celecoxib werd uitgescheiden in rattenmelk.
In een peri-postnatale studie bij ratten, werd toxiciteit bij de jongen waargenomen.
In een toxiciteitsstudie van twee jaar is bij hoge doses een toename van niet-adrenale trombose waargenomen bij de mannelijke rat.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
28 povidon K30 croscarmellosenatrium magnesiumstearaat.
De capsulehuls bevat: gelatine titaandioxide (E171).
De drukinkt bevat: shellak propyleenglycol ijzeroxide (E172) Brilliant Blue FCF E133.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 oC.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige PVC/Aluminium doordrukstrips.
Verpakkingen met 10 of 60 capsules Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/259/005-006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 oktober 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
29 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
30 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
• Pfizer Manufacturing Deutschland GmbH, Heinrich-Mack-Strasse 35, 89257 Illertissen, Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Klinische aspecten:
De houder van de vergunning voor het in de handel brengen verbindt zich ertoe een “ Fase III placebo- gecontroleerde studie met celecoxib in genotype positieve proefpersonen met familiaire adenomateuze polyposis (A3191193 – CHIP studie )” te verrichten teneinde meer gegevens over werkzaamheid en veiligheid te verkrijgen.
De houder van de vergunning voor het in de handel brengen zal het volledige rapport indienen wanneer dat beschikbaar is.
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Kartonnen buitenverpakking – 200 mg harde capsules (heldere opake doordrukstrips)
1.
NAAM VAN HET GENEESMIDDEL
Onsenal 200 mg harde capsules Celecoxib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 200 mg celecoxib
3.
LIJST VAN HULPSTOFFEN
Lactose Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/259/001, 002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Onsenal 200 mg
35 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Kartonnen buitenverpakking – 200 mg harde capsules (heldere, opake doordrukstrips)
1.
NAAM VAN HET GENEESMIDDEL
Onsenal 200 mg harde capsules Celecoxib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 200 mg celecoxib
3.
LIJST VAN HULPSTOFFEN
Lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/259/003, 004
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Onsenal 200 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Onsenal 200 mg capsules Celecoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij
5.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Kartonnen buitenverpakking – 400 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
Onsenal 400 mg harde capsules Celecoxib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 400 mg celecoxib
3.
LIJST VAN HULPSTOFFEN
Lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C
39 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/259/005
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Onsenal 400 mg
40 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Kartonnen buitenverpakking – 400 mg harde capsules
1.
NAAM VAN HET GENEESMIDDEL
Onsenal 400 mg harde capsules Celecoxib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 400 mg celecoxib
3.
LIJST VAN HULPSTOFFEN
Lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C
41 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/259/006
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Onsenal 400 mg
42 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Onsenal 400 mg capsules Celecoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij
5.
BIJSLUITER
44 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Onsenal 200 mg harde capsules Celecoxib
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Onsenal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Onsenal inneemt 3.
Hoe wordt Onsenal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Onsenal 6.
Aanvullende informatie
1.
WAT IS ONSENAL EN WAARVOOR WORDT HET GEBRUIKT
Onsenal behoort tot de groep van geneesmiddelen die cyclo-oxygenase-2-(COX-2) - remmers worden genoemd.
Onsenal werkt door het remmen van COX-2, waarvoor dit soort delende cellen gevoelig zijn.
Als gevolg hiervan sterven deze cellen af.
Onsenal wordt gebruikt om het aantal maagdarmpoliepen te verminderen bij patienten met Familiale Adenomateuze Polypose (FAP).
FAP is een erfelijke aandoening waarbij de endeldarm en de dikke darm bedekt zijn met veel poliepen, die kunnen leiden tot darmkanker.
Onsenal moet gebruikt worden naast de gebruikelijke behandeling van FAP-patiënten, zoals chirurgie en endoscopische controles.
2.
WAT U MOET WETEN VOORDAT U ONSENAL INNEEMT
Neem ONSENAL niet in
- als u een allergische reactie heeft gehad op één van de bestanddelen van Onsenal
- als u een allergische reactie heeft gehad op de groep van geneesmiddelen die ‘ sulfonamiden’
Deze groep omvat sommige antibiotica (Bactrim en Septra, gebruikt in combinatie met sulfamethoxazol en trimethoprim), die gebruikt kunnen worden om infecties te behandelen
- als u een maag- of darmzweer (twaalfvingerige darm) heeft, of een maag- of darmbloeding
- als u na inname van aspirine of een ander ontstekingsremmend geneesmiddel neuspoliepen heeft
gehad of een ernstige neusverstopping, of een allergische reactie zoals een jeukende huiduitslag, zwelling, moeilijke of piepende ademhaling
- als u een vruchtbare vrouw bent, tenzij u effectieve anti-conceptie toepast
- als u borstvoeding geeft
Crohn) heeft
- als u aan een ernstige leveraandoening lijdt
- als u aan een ernstige nieraandoening lijdt
45
- als u aan hartfalen lijdt of een aangetoonde hartziekte en/of cerebrovasculaire ziekte heeft bijv.
als u een hartinfarct, beroerte, lichte beroerte (TIA) of verstoppingen van de bloedvaten naar het hart of de hersenen heeft gehad
- als u een operatie heeft gehad om verstoppingen weg te halen of te overbruggen;
- of als u problemen heeft of heeft gehad met de bloedsomloop (perifeer arterieel vaatlijden) of
een operatie aan de slagaders van uw benen heeft gehad.
Wees extra voorzichtig met ONSENAL Bij sommige mensen zal de arts extra voorzichtig moeten zijn wanneer hij Onsenal voorschrijft.
Zorg ervoor dat, vóór u met Onsenal begint, uw arts ervan op de hoogte is:
- als u een verhoogd risico heeft op aandoeningen van het hart, zoals hoge bloeddruk,
suikerziekte, verhoogd cholesterol, of als u rookt; raadpleeg uw arts of Onsenal geschikt is voor u
- als u een maag- of darmzweer (twaalfvingerige darm) of een maag- of darmbloeding heeft
gehad
- als uw hart of lever of nieren niet goed werken, zal uw arts u regelmatig op controle willen zien
- als u vocht vasthoudt (zoals bij gezwollen enkels of voeten)
- als u uitgedroogd bent, bijvoorbeeld ten gevolge van ziekte of diarree of als u diuretica gebruikt
(plaspillen)
- als u een ernstige allergische reactie of ernstige huidreactie hebt gehad op een geneesmiddel
- als u acetylsalicylzuur gebruikt
- als u middelen gebruikt die de bloedstolling tegengaan (anticoagulantia)
- als u intolerant bent voor bepaalde suikers
- als u wordt behandeld voor een ontsteking, omdat Onsenal koorts, dat een symptoom is van een
ontsteking, kan onderdrukken
- als u boven de 65 jaar bent, zal uw arts u regelmatig op controle willen zien.
Uw arts kan u dan vragen uw bloeddruk regelmatig te controleren.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Voordat u met Onsenal begint moet uw arts weten of u de volgende middelen gebruikt:
- ACE-remmers of angiotensine-II-receptorantagonisten (gebruikt bij hoge bloeddruk en
hartfalen)
- Acetylsalicylzuur of andere ontstekingsremmende geneesmiddelen
- Cyclosporine en tacrolimus (gebruikt om het afweersysteem te onderdrukken, bijvoorbeeld na
transplantaties)
- Dextromethorfan (gebruikt als antihoestmiddel in hoestmengsels)
- Waterafdrijvende middelen (gebruikt om het vasthouden van vocht te behandelen)
- Fluconazol (gebruikt om schimmelinfecties te behandelen)
- Lithium (gebruikt om depressie te behandelen)
- Rifampicine (gebruikt om bacteriële infecties te behandelen)
- Warfarine (gebruikt om vorming van bloedstolsels (klonters) te voorkomen) of andere
- Andere geneesmiddelen voor de behandeling van depressie, slaapstoornissen, hoge bloeddruk of
een onregelmatige hartslag
- Neuroleptica (voor de behandeling van sommige psychische aandoeningen)
- Methotrexaat (voor de behandeling van reumatoïde artritis, psoriasis en leukemie)
- Carbamazepine (voor de behandeling van epilepsie/toevallen en sommige slaapstoornissen)
- Barbituraten (voor de behandeling van epilepsie/toevallen en sommige slaapstoornissen).
Onsenal kan tegelijkertijd met een lage dosis acetylsalicylzuur (aspirine) worden ingenomen.
Vraag uw arts om advies voordat u deze geneesmiddelen samen inneemt.
46 Inname van ONSENAL met voedsel en drank U kunt Onsenal samen met voedsel maar ook zonder voedsel innemen.
Zwangerschap en borstvoeding U mag Onsenal niet innemen als u zwanger bent of de kans bestaat dat u zwanger zou worden.
U mag Onsenal niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Wanneer u zich duizelig of vermoeid voelt na inname van Onsenal, wacht dan met autorijden of machines bedienen tot u zich weer normaal voelt.
Belangrijke informatie over enkele bestanddelen van Onsenal Onsenal bevat lactose (een soort suiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ONSENAL INGENOMEN
Volg bij het innemen van Onsenal nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is tweemaal daags 400 mg.
Gewoonlijk zult u tweemaal per dag twee capsules van 200 mg innemen.
De maximale aanbevolen dagelijkse dosis is 800 mg.
Wat u moet doen als u meer van ONSENAL heeft ingenomen dan u zou mogen Als u per ongeluk teveel capsules heeft ingenomen, dient u zo spoedig mogelijk uw arts of apotheker hiervan op de hoogte te brengen.
Wat u moet doen wanneer u bent vergeten ONSENAL in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ONSENAL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Onderstaande bijwerkingen werden waargenomen bij artrosepatiënten die geneesmiddelen met dezelfde werkzame stof als ONSENAL innamen:
Stop onmiddellijk met het innemen van de capsules en neem contact op met uw arts
- als u een allergische reactie heeft zoals huiduitslag, zwellingen in het gezicht, een piepende of
moeilijke ademhaling
- als u hartproblemen hebt zoals pijn op de borst
- als u leverfalen heeft (symptomen zijn bijvoorbeeld misselijkheid (zich ziek voelen), diarree,
geelzucht (uw huid of uw oogwit ziet er geel uit))
- als u blaarvorming heeft of afschilfering van de huid
- als u heftige buikpijn heeft of tekenen van maag- of darmbloeding, zoals zwarte of bloederige
ontlasting, of bloed braken.
Vaak voorkomende bijwerkingen die meer dan 1 op de 100 personen kunnen treffen, zijn hieronder opgesomd:
- Vasthouden van vocht met gezwollen enkels, benen en/of handen
- Urineweginfecties
- Sinusitis (neusbijholteontsteking, neusbijholte-infectie, verstopte of pijnlijke neusbijholtes),
verstopte neus of loopneus, pijnlijke keel, hoesten, kou, griepachtige verschijnselen
- Duizeligheid, moeite met slapen
- Maagpijn, diarree, indigestie, winderigheid
- Huiduitslag, jeuk
- Stijve spieren
- Verergering van al bestaande allergiën
Soms voorkomende bijwerkingen die meer dan 1 op de 1000 personen kunnen treffen, zijn hieronder opgesomd:
- Hartfalen, hartkloppingen (het merkbaar worden van uw hartslag), versnelde hartslag
- Verergering van al bestaande verhoogde bloeddruk
- Abnormale uitslagen voor bloedtesten bij leveronderzoek
- Abnormale uitslagen voor bloedtesten bij nieronderzoek
- Bloedarmoede (veranderingen in rode bloedcellen waardoor vermoeidheid en kortademigheid
ontstaat)
- Angst, depressie, uitputting, sufheid, tintelend en prikkelend gevoel
- Hoge kaliumwaarden in bloedtestresultaten (waardoor misselijkheid (zich ziek voelen),
vermoeidheid, spierzwakte of hartkloppingen kunnen worden veroorzaakt)
- Verminderd of wazig zien, oorsuizen, pijn in de mond, wondjes in de mond
- Obstipatie, oprispingen, ontsteking van de maag (indigestie, maagpijn of braken), verergering
van ontsteking van maag of darm
- Beenkrampen
- Huiduitslag met hevige jeuk (netelroos)
Zelden voorkomende bijwerkingen die meer dan 1 op de 10.000 personen kunnen treffen, zijn hieronder opgesomd:
- Zweren (bloedend) in de maag, slokdarm of darmen; of perforatie van de darm (dit kan
maagpijn, koorts, misselijkheid, braken en darmafsluiting veroorzaken), donkere of zwarte ontlasting, ontsteking van de slokdarm (dit kan moeite met slikken veroorzaken), ontsteking van de alvleesklier (dit kan maagpijn veroorzaken)
- Verminderd aantal witte bloedcellen (die het lichaam tegen infecties helpen beschermen) en
bloedplaatjes (grotere kans op bloedingen of blauwe plekken)
- Moeite met op elkaar afstemmen van spierbewegingen
- Zich verward voelen, verandering van de smaak
- Toegenomen gevoeligheid voor licht
- Verlies van hoofdhaar
Er zijn bijkomende bijwerkingen gemeld bij het gebruik van de werkzame stof in Onsenal (na het op de markt brengen).
Het is moeilijk vast te stellen hoe vaak deze bijwerkingen voorkomen maar algemeen wordt aangenomen dat dit zeer zelden voorkomende bijwerkingen zijn die minder dan 1 op de 10.000 personen kunnen treffen:
- Hersenbloeding met de dood tot gevolg
kunnen zijn van: huiduitslag, zwellingen van gezicht, lippen, mond, tong of keel, piepende ademhaling of moeite met ademhalen, moeite met slikken
- Bloeding in de maag of darm (die oorzaak kunnen zijn van bloederige stoelgang of braken),
ontsteking van de (dikke) darm, misselijkheid (zich ziek voelen)
- Ernstige huidaandoeningen zoals Stevens-Johnson syndroom, ernstige huidontsteking met
verlies van huidcellen en haar (exfoliatieve dermatitis), loslaten van de huid gevolgd door blaarvorming (toxische epidermale necrolyse)
- Leverfalen, leverbeschadiging en ernstige leverontsteking (soms met fatale afloop of
levertransplantatie vereisend).
Symptomen omvatten misselijkheid (zich ziek voelen), diarree, geelzucht, gele verkleuring van de huid of ogen, donker gekleurde urine, bleke ontlasting, gemakkelijk bloedende wondjes krijgen, jeuk, of rillingen
- Onregelmatige hartslag
- Hersenvliesontsteking (vlies dat de hersenen en het ruggenmerg omhult)
- Hallucinaties
- Verergering van epilepsie (mogelijk vaker voorkomende en/of ergere toevallen)
- Ontstoken bloedvaten (die oorzaak kunnen zijn van koorts, pijnen, blauwe vlekken op de huid)
- Afsluiting van kleine slagaders of aders in het oog die gedeeltelijk of geheel verlies van het
gezichtsvermogen veroorzaakt, ontsteking van het oogbindvlies (conjunctivitis), ooginfectie (roze oog), bloeding in het oog
- Verminderde reuk
- Verkleuring van de huid (blauwe plekken), spierpijn en spierzwakte, pijnlijke gewrichten
- Veranderingen in de menstruatie
- Hoofdpijn, hevig blozen
misselijkheid (zich ziek voelen), spierkrampen en spierzwakte kunnen worden veroorzaakt)
In klinische studies waarin ONSENAL tot 3 jaar gebruikt werd om het vanzelf ontstaan van dikkedarmpoliepen te voorkomen zijn de volgende bijkomende bijwerkingen waargenomen (bijwerkingen met een sterretje kwamen vaker voor in deze studies dan in studies naar artritis):
Zeer vaak voorkomende bijwerkingen die meer dan 1 op de 10 personen kunnen treffen:
- Hoge bloeddruk *, diarree *
Vaak voorkomende bijwerkingen die meer dan 1 op de 100 personen kunnen treffen:
- Hartproblemen: hartaanval *, pijn op de borst (angina)
- Maagproblemen: misselijkheid, brandend maagzuur, uitstulping in de maag of darm die pijnlijk
kan worden of genïnfecteerd kan raken (diverticulum), braken *, prikkelbare darmsyndroom (waaronder maagpijn, diarree, indigestie, winderigheid)
- Nierstenen (die oorzaak kunnen zijn van maag- of rugpijn, bloed in de urine), moeite met
plassen, verhoogde creatininewaarde (in bloedtestresultaat voor nierfunctie)
- Moeilijk ademhalen
- Spierspasmen
- Vasthouden van vocht met zwelling (oedeem)
- Vergrote en ontstoken prostaat, verhoogd prostaat specifiek antigen (laboratoriumtest)
- Diverse infecties
- Gewichtstoename
Soms voorkomende bijwerkingen die meer dan 1 op de 1000 personen kunnen treffen:
- Beroerte
- Onstabiele angina (pijn op de borst), hartklepproblemen, hartritmestoornissen,
kransslagaderproblemen, vergroot hart
- Diepe veneuze trombose (bloedklonter gewoonlijk in het been dat oorzaak is van pijn, zwelling
of roodheid van de kuit of ademhalingsproblemen), blauwe plekken
- Ontsteking van de maag (waardoor irritatie en zweren in de maag en darm kunnen worden
veroorzaakt), bloedende aambeien, frequente stoelgang, ontstoken of bloedend tandvlees/zweertjes in de mond
- Breuken van de onderste ledematen, gescheurde of ontstoken pezen
- Gordelroos, huidinfectie, droge jeukende huidontsteking (allergische dermatitis)
- Zwevers of bloeding in het oog die wazig of verminderd zien veroorzaakt, draaierigheid als
gevolg van middenoorproblemen, moeite met spreken
- Moeite met slapen, ’ s nachts overmatig moeten plassen
- Vetbultjes op de huid of elders in het lichaam, ganglioncyste (onschuldige zwellingen op of
rond gewrichten en pezen in de hand of voet)
- Abnormale of hevige bloedingen in de vagina, pijnlijke menstruatie, pijn in de borsten, cyste in
de eierstok, symptomen van de menopauze
- Hoge waarden voor natrium of hemoglobine en lage waarden voor hematocriet of testosteron in
bloedtesten
- Verminderd gehoor
- Verandering van het aantal bloedcellen
5.
HOE BEWAART U ONSENAL
Buiten het bereik en zicht van kinderen houden.
De capsules bewaren beneden 30°C.
Neem de capsules niet in na de uiterste op de doordrukstrip en karton vermelde gebruiksdatum.
Als uw capsules vervallen zijn, breng ze dan naar uw apotheker, die ze op veilige wijze zal vernietigen.
6.
AANVULLENDE INFORMATIE
Wat bevat ONSENAL
- Het werkzame bestanddeel is celecoxib.
- De andere bestanddelen zijn gelatine, lactosemonohydraat, natriumlaurylsulfaat, povidon K30,
croscarmellosenatrium, magnesiumstearaat en de kleurstof titaandioxide E171.
- De drukinkt bevat ook schellak, propyleenglycol en ijzeroxide E172.
Hoe ziet ONSENAL er uit en wat is de inhoud van de verpakking
De capsules zijn wit, gemerkt met “ 7767” en “ 200” in gouden inkt.
Onsenal is verpakt in doordrukstrips en wordt geleverd in doosjes van 10 of 60 capsules.
Houder van de vergunning voor het in de handel brengen
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 89257 Illertissen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique / België / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
50 Č eská republika Pfizer s.r.o.
Tel.: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o.o Tel.: + 48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ. :+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARLfilialas Lietuvoje Tel. + 370 52 51 4000
51 Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
INFORMATIE VOOR DE GEBRUIK(ST)ER
Onsenal 400 mg harde capsules celecoxib
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Onsenal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Onsenal inneemt 3.
Hoe wordt Onsenal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Onsenal 6.
Aanvullende informatie
1.
WAT IS ONSENAL EN WAARVOOR WORDT HET GEBRUIKT
Onsenal behoort tot de groep van geneesmiddelen die cyclo-oxygenase-2- (COX-2) -remmers worden genoemd.
Cyclo-oxygenase-2 is een enzym dat toeneemt op ontstoken plaatsen en in abnormaal groeiende cellen.
Onsenal werkt door het remmen van COX-2, waarvoor dit soort delende cellen gevoelig zijn.
Als gevolg hiervan sterven deze cellen af.
Onsenal wordt gebruikt om het aantal maagdarmpoliepen te verminderen bij patienten met Familiale Adenomateuze Polypose (FAP).
FAP is een erfelijke aandoening waarbij de endeldarm en de dikke darm bedekt zijn met veel poliepen, die kunnen leiden tot darmkanker.
Onsenal moet gebruikt worden naast de gebruikelijke behandeling van FAP-patiënten, zoals chirurgie en endoscopische controles.
2.
WAT U MOET WETEN VOORDAT U ONSENAL INNEEMT
Neem ONSENAL niet in
- als u een allergische reactie heeft gehad op één van de bestanddelen van Onsenal
- als u een allergische reactie heeft gehad op de groep van geneesmiddelen die ‘ sulfonamiden’
Deze groep omvat sommige antibiotica (Bactrim en Septra, gebruikt in combinatie met sulfamethoxazol en trimethoprim), die gebruikt kunnen worden om infecties te behandelen
- als u een maag- of darmzweer (twaalfvingerige darm) heeft, of een maag- of darmbloeding
- als u na inname van aspirine of een ander ontstekingsremmend geneesmiddel neuspoliepen heeft
gehad of een ernstige neusverstopping, of een allergische reactie zoals een jeukende huiduitslag, zwelling, moeilijke of piepende ademhaling
- als een vruchtbare vrouw bent, tenzij u effectieve anti-conceptie toepast
- als u borstvoeding geeft
- als u een ontsteking van de dikke darm (colitis ulcerosa) of van het darmkanaal (ziekte van
Crohn) heeft
- als u aan een ernstige leveraandoening lijdt
- als u aan een ernstige nieraandoening lijdt
53
- als u aan hartfalen lijdt of een aangetoonde hartziekte en/of cerebrovasculaire ziekte heeft bijv.
als u een hartinfarct, beroerte, lichte beroerte (TIA) of verstoppingen van de bloedvaten naar het hart of de hersenen heeft gehad
- of als u problemen heeft of heeft gehad met de bloedsomloop (perifeer arterieel vaatlijden) of
Wees extra voorzichtig met ONSENAL
- Bij sommige mensen zal de arts extra voorzichtig moeten zijn wanneer hij Onsenal voorschrijft.
Zorg ervoor dat, vóór u met Onsenal begint, uw arts ervan op de hoogte is.
- als u een verhoogd risico heeft op aandoeningen van het hart, zoals hoge bloeddruk,
suikerziekte, verhoogd cholesterol, of als u rookt; raadpleeg uw arts of Onsenal geschikt is voor u
- als u een maag- of darmzweer (twaalfvingerige darm) of een maag- of darmbloeding heeft
gehad
- als uw hart of lever of nieren niet goed werken, zal uw arts u regelmatig op controle willen zien
-
- als u vocht vasthoudt (zoals bij gezwollen enkels of voeten)
- als u uitgedroogd bent, bijvoorbeeld ten gevolge van ziekte of diarree of als u diuretica gebruikt
(plaspillen)
- als u een ernstige allergische reactie of ernstige huidreactie hebt gehad op een geneesmiddel
- als u acetylsalicylzuur gebruikt
- als u middelen gebruikt die de bloedstolling tegengaan (anticoagulantia)
- als u intolerant bent voor bepaalde suikers
- als u wordt behandeld voor een ontsteking, omdat Onsenal koorts, dat een symptoom is van een
ontsteking, kan onderdrukken
- als u boven de 65 jaar bent, zal uw arts u regelmatig op controle willen zien.
Uw arts kan u dan vragen uw bloeddruk regelmatig te controleren.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Voordat u met Onsenal begint moet uw arts weten of u de volgende middelen gebruikt:
- ACE-remmers of angiotensine-II-receptorantagonisten (gebruikt bij hoge bloeddruk en
hartfalen)
- Acetylsalicylzuur of andere ontstekingsremmende geneesmiddelen
- Cyclosporine en tacrolimus (gebruikt om het afweersysteem te onderdrukken, bijvoorbeeld na
transplantaties)
- Dextromethorfan (gebruikt als antihoestmiddel in hoestmengsels)
- Waterafdrijvende middelen (gebruikt om het vasthouden van vocht te behandelen)
- Fluconazol (gebruikt om schimmelinfecties te behandelen)
- Lithium (gebruikt om depressie te behandelen)
- Rifampicine (gebruikt om bacteriële infecties te behandelen)
- Warfarine (gebruikt om vorming van bloedstolsels (klonters) te voorkomen) of andere
- Andere geneesmiddelen voor de behandeling van depressie, slaapstoornissen, hoge bloeddruk of
een onregelmatige hartslag
- Neuroleptica (voor de behandeling van sommige psychische aandoeningen)
- Methotrexaat (voor de behandeling van reumatoïde artritis, psoriasis en leukemie)
- Carbamazepine (voor de behandeling van epilepsie/toevallen en sommige slaapstoornissen)
- Barbituraten (voor de behandeling van epilepsie/toevallen en sommige slaapstoornissen).
54 Onsenal kan tegelijkertijd met een lage dosis acetylsalicylzuur (aspirine) worden ingenomen.
Vraag uw arts om advies voordat u deze geneesmiddelen samen inneemt..
Inname van ONSENAL met voedsel en drank U kunt Onsenal samen met voedsel maar ook zonder voedsel innemen.
Zwangerschap en borstvoeding U mag Onsenal niet innemen als u zwanger bent of de kans bestaat dat u zwanger zou worden.
U mag Onsenal niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Wanneer u zich duizelig of vermoeid voelt na inname van Onsenal, wacht dan met autorijden of machines bedienen tot u zich weer normaal voelt.
Belangrijke informatie over enkele bestanddelen van Onsenal Onsenal bevat lactose (een soort suiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ONSENAL INGENOMEN
Volg bij het innemen van Onsenal nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is tweemaal daags 400 mg.
Gewoonlijk zult u tweemaal per dag één capsule van 400 mg innemen.
De maximale aanbevolen dagelijkse dosis is 800 mg.
Wat u moet doen als u meer van ONSENAL heeft ingenomen dan u zou mogen Als u per ongeluk teveel capsules heeft ingenomen, dient u zo spoedig mogelijk uw arts of apotheker hiervan op de hoogte te brengen.
Wat u moet doen wanneer u bent vergeten ONSENAL in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ONSENAL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Onderstaande bijwerkingen werden waargenomen bij artrosepatiënten die geneesmiddelen met dezelfde werkzame stof als ONSENAL innamen:
- als u een allergische reactie heeft zoals huiduitslag, zwellingen in het gezicht, een piepende of
55 Vaak voorkomende bijwerkingen die meer dan 1 op de 100 personen kunnen treffen, zijn hieronder opgesomd:
- Vasthouden van vocht met gezwollen enkels, benen en/of handen
- Urineweginfecties
- Sinusitis (neusbijholteontsteking, neusbijholte-infectie, verstopte of pijnlijke neusbijholtes),
verstopte neus of loopneus, pijnlijke keel, hoesten, kou, griepachtige verschijnselen
- Duizeligheid, moeite met slapen
- Maagpijn, diarree, indigestie, winderigheid
- Huiduitslag, jeuk
- Stijve spieren
- Verergering van al bestaande allergiën
Soms voorkomende bijwerkingen die meer dan 1 op de 1000 personen kunnen treffen, zijn hieronder opgesomd:
- Hartfalen, hartkloppingen (het merkbaar worden van uw hartslag), versnelde hartslag
- Verergering van al bestaande verhoogde bloeddruk
- Abnormale uitslagen voor bloedtesten bij leveronderzoek
- Abnormale uitslagen voor bloedtesten bij nieronderzoek
- Bloedarmoede (veranderingen in rode bloedcellen waardoor vermoeidheid en kortademigheid
ontstaat)
- Angst, depressie, uitputting, sufheid, tintelend en prikkelend gevoel
- Hoge kaliumwaarden in bloedtestresultaten (waardoor misselijkheid (zich ziek voelen),
vermoeidheid, spierzwakte of hartkloppingen kunnen worden veroorzaakt)
- Verminderd of wazig zien, oorsuizen, pijn in de mond, wondjes in de mond
- Obstipatie, oprispingen, ontsteking van de maag (indigestie, maagpijn of braken), verergering
van ontsteking van maag of darm
- Beenkrampen
- Huiduitslag met hevige jeuk (netelroos)
Zelden voorkomende bijwerkingen die meer dan 1 op de 10.000 personen kunnen treffen, zijn hieronder opgesomd:
- Zweren (bloedend) in de maag, slokdarm of darmen; of perforatie van de darm (dit kan
maagpijn, koorts, misselijkheid, braken en darmafsluiting veroorzaken), donkere of zwarte ontlasting, ontsteking van de slokdarm (dit kan moeite met slikken veroorzaken), ontsteking van de alvleesklier (dit kan maagpijn veroorzaken)
- Verminderd aantal witte bloedcellen (die het lichaam tegen infecties helpen beschermen) en
bloedplaatjes (grotere kans op bloedingen of blauwe plekken)
- Moeite met op elkaar afstemmen van spierbewegingen
- Zich verward voelen, verandering van de smaak
- Toegenomen gevoeligheid voor licht
- Verlies van hoofdhaar
Er zijn bijkomende bijwerkingen gemeld bij het gebruik van de werkzame stof in Onsenal (na het op de markt brengen).
Het is moeilijk vast te stellen hoe vaak deze bijwerkingen voorkomen maar algemeen wordt aangenomen dat dit zeer zelden voorkomende bijwerkingen zijn die minder dan 1 op de 10.000 personen kunnen treffen:
- Hersenbloeding met de dood tot gevolg
- Ernstige allergische reacties (waaronder mogelijk fatale anafylactische shock) die oorzaak
kunnen zijn van: huiduitslag, zwellingen van gezicht, lippen, mond, tong of keel, piepende ademhaling of moeite met ademhalen, moeite met slikken
- Bloeding in de maag of darm (die oorzaak kunnen zijn van bloedrige stoelgang of braken),
ontsteking van de (dikke) darm, misselijkheid (zich ziek voelen)
- Ernstige huidaandoeningen zoals Stevens-Johnson syndroom, ernstige huidontsteking met
verlies van huidcellen en haar (exfoliatieve dermatitis), loslaten van de huid gevolgd door blaarvorming (toxische epidermale necrolyse)
- Leverfalen, leverbeschadiging en ernstige leverontsteking (soms met fatale afloop of
levertransplantatie vereisend).
56 geelzucht, gele verkleuring van de huid of ogen, donker gekleurde urine, bleke ontlasting, gemakkelijk bloedende wondjes krijgen, jeuk, of rillingen
- Onregelmatige hartslag
- Hersenvliesontsteking (vlies dat de hersenen en het ruggenmerg omhult)
- Hallucinaties
- Verergering van epilepsie (mogelijk vaker voorkomende en/of ergere toevallen)
- Ontstoken bloedvaten (die oorzaak kunnen zijn van koorts, pijnen, blauwe vlekken op de huid)
- Afsluiting van kleine slagaders of aders in het oog die gedeeltelijk of geheel verlies van het
gezichtsvermogen veroorzaakt, ontsteking van het oogbindvlies (conjunctivitis), ooginfectie (roze oog), bloeding in het oog
- Verminderde reuk
- Verkleuring van de huid (blauwe plekken), spierpijn en spierzwakte, pijnlijke gewrichten
- Veranderingen in de menstruatie
- Hoofdpijn, hevig blozen
- Lage natriumwaarden in bloedtesten (waardoor verlies van eetlust, hoofdpijn, misselijkheid
In klinische studies waarin ONSENAL tot 3 jaar gebruikt werd om het vanzelf ontstaan van dikkedarmpoliepen te voorkomen zijn de volgende bijkomende bijwerkingen waargenomen (bijwerkingen met een sterretje kwamen vaker voor in deze studies dan in studies naar artritis):
Zeer vaak voorkomende bijwerkingen die meer dan 1 op de 10 personen kunnen treffen:
- Hoge bloeddruk *, diarree *
Vaak voorkomende bijwerkingen die meer dan 1 op de 100 personen kunnen treffen:
- Hartproblemen: hartaanval *, pijn op de borst (angina)
- Maagproblemen: misselijkheid, brandend maagzuur, uitstulping in de maag of darm die pijnlijk
kan worden of genïnfecteerd kan raken (diverticulum), braken *, prikkelbare darmsyndroom (waaronder maagpijn, diarree, indigestie, winderigheid)
- Nierstenen (die oorzaak kunnen zijn van maag of rugpijn, bloed in de urine), moeite met
plassen, verhoogde creatinine-waarde (in bloedtestresultaat voor nierfunctie)
- Moeilijk ademhalen
- Spierspasmen
- Vasthouden van vocht met zwelling (oedeem)
- Vergrote en ontstoken prostaat, verhoogd prostaat specifiek antigen (laboratorium test)
- Diverse infecties
- Gewichtstoename
Soms voorkomende bijwerkingen die meer dan 1 op de 1000 personen kunnen treffen:
- Beroerte
- Onstabiele angina (pijn op de borst), hartklepproblemen, hartritmestoornissen,
kransslagaderproblemen, vergroot hart
- Diepe veneuze trombose (bloedklonter gewoonlijk in het been dat oorzaak is van pijn, zwelling
of roodheid van de kuit of ademhalingsproblemen, blauwe plekken
- Ontsteking van de maag (waardoor irritatie en zweren in de maag en darm kunnen worden
veroorzaakt), bloedende aambeien, frequente stoelgang, ontstoken of bloedend tandvlees/zweertjes in de mond
- Breuken van de onderste ledematen, gescheurde of ontstoken pezen
- Gordelroos, huidinfectie, droge jeukende huidontsteking (allergische dermatitis)
- Zwevers of bloeding in het oog die wazig of verminderd zien veroorzaakt, draaierigheid als
gevolg van middenoorproblemen, moeite met spreken
- Moeite met slapen, ’ s nachts overmatig moeten plassen
- Vetbultjes op de huid of elders in het lichaam, ganglioncyste (onschuldige zwellingen op of
rond gewrichten en pezen in de hand of voet)
- Abnormale of hevige bloedingen in de vagina, pijnlijke menstruatie, pijn in de borsten, cyste in
de eierstok, symptomen van de menopauze
- Hoge waarden voor natrium of hemoglobine en lage waarden voor de hematocriet of testosteron
in bloedtesten
- Verminderd gehoor
- Verandering van het aantal bloedcellen
5.
HOE BEWAART U ONSENAL
Buiten het bereik en zicht van kinderen houden.
De capsules bewaren beneden 30°C.
Neem de capsules niet in na de uiterste op de doordrukstrip en karton vermelde gebruiksdatum.
Als uw capsules vervallen zijn, breng ze dan naar uw apotheker, die ze op veilige wijze zal vernietigen.
6.
AANVULLENDE INFORMATIE
Wat bevat ONSENAL
- De werkzame stof is celecoxib.
- De andere bestanddelen zijn gelatine, lactosemonohydraat, natriumlaurylsulfaat, povidon K30,
croscarmellosenatrium, magnesiumstearaat en de kleurstof titaandioxide E171.
- De drukinkt bevat ook schellak, propyleenglycol, ijzeroxide E172 en Brilliant Blue FCF E133.
Hoe ziet ONSENAL er uit en wat is de inhoud van de verpakking
De capsules zijn wit, gemerkt met “ 7767” en “ 400” in groene inkt.
Onsenal is verpakt in doordrukstrips en wordt geleverd in doosjes van 10 of 60 capsules.
Houder van de vergunning voor het in de handel brengen
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 89257 Illertissen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique / België / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
58 Pfizer HCP Corporation Тел.: +359 2 970 4333
Pfizer Kft.
Tel.: +36-1-488-37-00
Č eská republika Pfizer s.r.o.
Tel.: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o.o Tel.: + 48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.:+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1304 616161
59 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
60
European Medicines Agency
EMEA/H/C/407
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPATANOL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat moet uitmonden in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is OPATANOL?
OPATANOL is een heldere oogdruppeloplossing die de werkzame stof olopatadine bevat.
Wanneer wordt OPATANOL voorgeschreven?
OPATANOL wordt gebruikt voor de behandeling van oogsymptomen van seizoensgebonden allergische conjunctivitis (ontsteking van de ogen veroorzaakt door stuifmeel bij patiënten met hooikoorts).
Daartoe behoren jeuk, roodheid en zwelling.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt OPATANOL gebruikt?
OPATANOL wordt gebruikt bij volwassenen en kinderen van drie jaar en ouder.
De dosis is tweemaal daags om de acht uur één druppel in het betreffende oog/de betreffende ogen.
In geval van een gelijktijdige oogbehandeling met andere geneesmiddelen, moet een tussenpoos van vijf tot tien minuten tussen de opeenvolgende toedieningen worden aangehouden.
De oogdruppels kunnen zo nodig maximaal vier maanden worden gebruikt.
Hoe werkt OPATANOL?
De werkzame stof in OPATANOL, olopatadine, is een antihistaminicum.
Olopatadine blokkeert de receptoren waaraan histamine, een stof in het lichaam die allergische reacties veroorzaakt, zich normaal gesproken hecht.
Dit leidt tot een vermindering van de allergische symptomen.
Hoe is OPATANOL onderzocht?
De werking van OPATANOL is onderzocht in vier hoofdonderzoeken waarbij 688 patiënten betrokken waren.
De onderzoeken duurden tussen zes tot veertien weken.
OPATANOL werd vergeleken met natriumcromoglicaat (een ander antiallergisch geneesmiddel), met levocabastine (een ander antihistaminicum) en in twee onderzoeken met placebo (een schijnbehandeling).
Voor alle studies was de belangrijkste graadmeter voor de werkzaamheid gebaseerd op de mate van jeuk en roodheid in de ogen.
In een van de placebo- onderzoeken werd bovendien het verband onderzocht tussen deze symptomen en de stuifmeelconcentratie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek OPATANOL tijdens de studies te hebben?
OPATANOL bleek even werkzaam als natriumcromoglicaat en levocabastine.
Welke risico’ s houdt het gebruik van OPATANOL in?
De meest voorkomende bijwerkingen met OPATANOL (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, smaakstoornissen, pijn in het oog, oogirritatie, vreemde gewaarwordingen in het oog, droge neus en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van OPATANOL.
OPATANOL mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) reageren op olopatadine of op een van de overige bestanddelen.
OPATANOL bevat benzalkoniumchloride, een stof waarvan bekend is dat hij tot verkleuringen van zachte contactlenzen leidt.
Er is daarom voorzichtigheid geboden bij mensen die zachte contactlenzen dragen.
Waarom is OPATANOL goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van OPATANOL groter zijn dan de risico’ s ervan voor de behandeling van klachten en symptomen van seizoensgebonden allergische conjunctivitis van de ogen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van OPATANOL.
Overige informatie over OPATANOL:
De Europese Commissie heeft op 17 mei 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van OPATANOL verleend aan de firma AlconLaboratories (UK) Limited.
Deze vergunning werd op 17 mei 2007 verlengd.
Klik hier voor het volledige EPAR voor OPATANOL.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
2/2
EU/1/02/217/001 EU/1/02/217/002
Opatanol Opatanol
1mg/ml 1mg/ml
Oogdruppels, oplossing Oogdruppels, oplossing
Oculair gebruik Oculair gebruik
Fles (LPDE) Fles (LPDE)
5 ml 5 ml
1 fles 3 flessen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
OPATANOL 1 mg/ml oogdruppels, oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml oplossing bevat 1 mg olopatadine (als hydrochloride).
0,1 mg/ml benzalkoniumchloride
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oogdruppels, oplossing (oogdruppels).
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van oculaire objectieve en subjectieve symptomen van seizoensgebonden allergische conjunctivitis.
4.2 Dosering en wijze van toediening
De dosis is tweemaal daags (om de 8 uur) 1 druppel OPATANOL in de conjunctivale zak van het (de) aangedane oog (ogen).
De behandeling kan tot 4 maanden worden aangehouden, als dit nodig wordt geacht.
Om besmetting van de druppelteller en de oplossing te voorkomen dient erop gelet te worden dat de druppelteller van het flesje niet in contact komt met de oogleden, omliggende gebieden of andere oppervlakken.
Houd het flesje goed gesloten waneer u dit niet gebruikt.
In geval van gelijktijdige behandeling met andere oculaire geneesmiddelen, dient er vijf tot tien minuten tijd te zitten tussen de opeenvolgende toedieningen.
Gebruik bij bejaarden Een aanpassing van de dosering is niet nodig bij bejaarde patiënten.
Kinderen OPATANOL kan bij kinderen (van 3 jaar en ouder) in dezelfde dosering worden gebruikt als bij volwassenen.
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
OPATANOL is een anti-allergisch/antihistaminerg geneesmiddel dat, hoewel lokaal toegediend, systemisch wordt geresorbeerd.
Als verschijnselen van ernstige reacties of overgevoeligheid zich voordoen, moet het gebruik van deze behandeling worden gestopt.
Er is gemeld dat benzalkoniumchloride, dat vaak als conserveermiddel wordt gebruikt in oogheelkundige producten, keratopathia punctata en/of toxische ulceratieve keratopathie kan veroorzaken.
Hetzelfde geldt voor afwijkingen waarbij de cornea is aangetast.
Contactlenzen Patiënten dienen geïnstrueerd te worden om na indruppeling van OPATANOL 10-15 minuten te wachten voordat ze hun contactlenzen inzetten.
OPATANOL mag niet worden toegediend tijdens het dragen van contactlenzen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Uit in-vitro studies is gebleken dat olopatadine geen metabole reacties remde waarbij de cytochroom- P450-iso-enzymen 1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A4 zijn betrokken.
Deze resultaten duiden erop dat olopatadine waarschijnlijk geen metabole interacties heeft met andere, gelijktijdig toegediende actieve substanties.
4.6 Zwangerschap en borstvoeding
Zwangerschap Met betrekking tot olopatadine zijn geen klinische gegevens over gebruik tijdens de zwangerschap beschikbaar.
Onderzoek bij dieren duidt niet op directe of indirecte schadelijke effecten voor de zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Moeders die borstvoeding geven OPATANOL wordt niet aanbevolen voor moeders die borstvoeding geven.
Olopatadine is na orale toediening teruggevonden in de melk van zogende ratten.
Dierstudies hebben verminderde groei aangetoond bij zogende jongen van moederdieren die systemisch olopatadine kregen in doses ver boven de maximaal aanbevolen dosis voor humaan oculair gebruik.
Het is niet bekend of lokale toediening bij de mens zou kunnen resulteren in voldoende systemische resorptie zodat detecteerbare hoeveelheden in de humane moedermelk terechtkomen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Zoals voor alle oogdruppels geldt, kunnen tijdelijk wazig zien of andere visuele stoornissen invloed hebben op de rijvaardigheid of het vermogen om machines te bedienen.
Wanneer wazig zien optreedt bij indruppeling, moet de patiënt wachten tot hij of zij weer helder ziet alvorens een voertuig te besturen of een machine te bedienen.
3 4.8 Bijwerkingen
Tijdens klinisch onderzoek onder 1680 patiënten werd OPATANOL één tot vier maal daags gedurende maximaal vier maanden in beide ogen toegediend als monotherapie of als aanvullende therapie met loratadine 10 mg.
Echter, bij slechts 1,6% van deze patiënten is het klinisch onderzoek als gevolg van deze bijwerkingen stopgezet.
Er werden tijdens het klinische onderzoek geen ernstige oculaire of systemische bijwerkingen gemeld, gerelateerd aan OPATANOL.
De meest gerapporteerde behandelingsgerelateerde bijwerking was oogpijn, gerapporteerd met een totale incidentie van 0,7%.
De volgende bijwerkingen werden beoordeeld als gerelateerd aan de behandeling en zijn ingedeeld volgens de volgende conventie: zeer vaak (≥ 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, ≤ 1/100), zelden (> 1/10.000, ≤ 1/1.000) of zeer zelden (≤ 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen Soms: rhinitis
Zenuwstelselaandoeningen Vaak: hoofdpijn, dysgeusie Soms: duizeligheid, hypoesthesie
Oogaandoeningen Vaak: oogpijn, oogirritatie, droge ogen, abnormaal gevoel in de ogen Soms: corneale erosie, stoornis van het cornea-epitheel, aandoening van het cornea-epitheel, keratitis punctata, keratitis, cornea-kleuring, oogafscheiding, fotofobie, wazig zicht, verminderde gezichtsscherpte, blefarospasme, oculair ongemak, pruritis aan het oog, conjunctivale follikels, aandoening van de conjunctiva, corpus-alienum gevoel in de ogen, verhoogde tranenvloed, pruritis van de oogleden, erytheem van het ooglid, ooglidoedeem, ooglidaandoening, conjunctivale hyperemie, oculaire hyperemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: droge neus
Huid- en onderhuidaandoeningen Soms: contactdermatitis, branderig gevoel van de huid, droge huid
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid
Onbekend (kan niet worden bepaald aan de hand van de beschikbare gegevens):
Hieronder staan bijwerkingen opgenoemd die bij postmarketing-ervaringen zijn vastgesteld en die niet eerder tijdens klinisch onderzoek met OPATANOL werden gerapporteerd.
In tegenstelling tot gegevens uit klinisch onderzoek is, gezien de aard van postmarketing-controle, de frequentie waarmee deze bijwerkingen optreden niet bekend en kan niet worden geschat op basis van de beschikbare data.
Oculair: cornea-oedeem, conjunctivitis, oogoedeem, zwelling van het oog, mydriasis, visuele stoornis, korstvorming op de ooglidrand Systemisch: overgevoeligheid, dyspneu, slaperigheid, zwellen van het gezicht, dermatitis, erytheem, misselijkheid, braken, sinusitis, asthenie, malaise
4 4.9 Overdosering
Er zijn geen data beschikbaar met betrekking tot overdosering door accidentele of opzettelijke inname bij de mens.
Olopatadine heeft een lage graad van acute toxiciteit bij dieren.
Accidentele inname van de hele inhoud van een flesje OPATANOL zou een maximale systemische blootstelling van 5 mg olopatadine veroorzaken.
Deze blootstelling zou bij een kind van 10 kg resulteren in een uiteindelijke dosis van 0,5 mg/kg, aannemende dat de resorptie 100% bedraagt.
Bij honden werd een verlenging van het QTc interval alleen waargenomen bij blootstellingen die beschouwd worden als een ruime overmaat van de maximale blootstelling bij de mens.
Een orale dosis van 5 mg werd gedurende 2,5 dagen tweemaal daags toegediend aan 102 jonge en bejaarde, mannelijke en vrouwelijke gezonde vrijwilligers zonder significante verlenging van het QTc interval in vergelijking met placebo.
Het bereik van de piek steady-state concentraties van olopatadine in plasma (35 tot 127 ng/ml) dat in deze studie werd gezien, geeft een veiligheidsmarge weer van tenminste 70 keer voor lokale olopatadine met betrekking tot effecten op cardiale repolarisatie.
In geval van overdosering moet de patiënt adequaat worden gecontroleerd en behandeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: ophthalmologica; decongestiva en anti-allergica; andere anti-allergica.
ATC code:
S01GX 09
Olopatadine is een potent, selectief anti-allergisch/antihistaminerg middel dat zijn effecten uitoefent via meerdere, afzonderlijke werkingsmechanismen.
Het heft de werking van histamine (de primaire mediator van allergische reacties bij de mens) op en het voorkomt de door histamine geïnduceerde inflammatoire cytokineproductie door humane conjunctivale epitheelcellen.
Data uit in-vitro studies wijzen erop dat het mogelijk rechtstreeks op humane conjunctivale mestcellen werkt om de afgifte van pro-inflammatoire mediatoren te remmen.
Bij patiënten met niet verstopte traanbuizen bleek lokale oculaire toediening van OPATANOL de subjectieve en objectieve nasale symptomen, die vaak voorkomen bij seizoensgebonden allergische conjunctivitis, te verminderen.
Het veroorzaakt geen klinisch significante verandering van de pupildiameter.
Olopatadine wordt, evenals andere lokaal toegediende geneesmiddelen, systemisch geresorbeerd.
De systemische resorptie van lokaal toegediende olopatadine is echter minimaal met plasmaconcentraties variërend van beneden de kwantitatieve bepalingslimiet (< 0,5 ng/ml) tot 1,3 ng/ml.
Deze concentraties zijn 50 tot 200 keer lager dan de concentraties die voorkomen na goed verdragen orale doses.
In orale farmacokinetische studies was de halfwaardetijd van olopatadine in plasma ongeveer 8 tot 12 uur, en werd het hoofdzakelijk via renale excretie geëlimineerd.
Ongeveer 60-70% van de dosis werd in de urine teruggevonden als actieve substantie.
Twee metabolieten, de monodesmethyl- en de N-oxide- metaboliet, werden in lage concentraties in de urine aangetoond.
Omdat olopatadine hoofdzakelijk als onveranderde actieve substantie in de urine wordt uitgescheiden, wordt de farmacokinetiek van olopatadine bij nierfunctiestoornissen veranderd, met piekconcentraties in het plasma die 2,3 keer groter zijn bij patiënten met ernstige nierfunctiestoornissen (gemiddelde creatinineklaring van 13,0 ml/min) in vergelijking met gezonde volwassenen.
Dit wijst erop dat olopatadine door hemodialyse verwijderd kan worden.
5 Bij studies die de farmacokinetiek van 10 mg orale doses olopatadine bij jongeren (gemiddelde leeftijd 21 jaar) en bejaarden (gemiddelde leeftijd 74 jaar) vergeleken, werden geen significante verschillen gezien in plasmaconcentraties (AUC), eiwitbinding, of de uitscheiding van het oorspronkelijke geneesmiddel en zijn metabolieten in de urine.
Een nierfunctiestoornisstudie na orale dosering van olopatadine is uitgevoerd bij patiënten met ernstige nierfunctiestoornissen.
De resultaten wijzen erop dat bij deze groep patiënten een iets hogere plasmaconcentratie verwacht kan worden met OPATANOL.
Omdat de plasmaconcentraties na lokale oculaire toediening van olopatadine 50 tot 200 keer lager zijn dan na goedverdragen orale doses, is het niet aannemelijk dat de dosis aangepast moet worden bij bejaarden of bij patiënten met een nierfunctiestoornis.
Levermetabolisme is een onbelangrijke eliminatieroute.
Het is daarom niet te verwachten dat een aanpassing van de dosis nodig is bij patiënten met een leverfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheid, farmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzalkoniumchloride, natriumchloride, dinatriumfosfaat dodecahydraat (E339), zoutzuur (E507) / natriumhydroxide (E524) (voor het aanpassen van de pH), gezuiverd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Weggooien 4 weken na eerste opening.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtig lage dichtheid polyethyleen flesjes van 5 ml met polypropyleen schroefdopjes (DROP- TAINER).
Doosjes met 1 of 3 flesjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
6 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/217/001-002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
17 mei 2002 Datum van de laatste hernieuwing:
22 mei 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
7 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
8 A.
HOUDERSVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
S.A.
Rijksweg 14 B-2870, Puurs België
of
Camil Fabra 58 08320 El Masnou (Barcelona) Spain
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING EN PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
VERPAKKING MET 1 FLESJE + VERPAKKING MET 3 FLESJES
1.
NAAM VAN HET GENEESMIDDEL
OPATANOL 1 mg/ml oogdruppels, oplossing Olopatadine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml oplossing bevat 1 mg olopatadine (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, natriumchloride, dinatriumfosfaat dodecahydraat, zoutzuur/natriumhydroxide (voor het instellen van de pH) en gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing; 1 x 5 ml 3 x 5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oculair gebruik.
Lees vóór gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP: xx/xxxx Weggooien vier weken na eerste opening.
Geopend:
Geopend (1):
Geopend (2):
Geopend (3):
12 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD VERENIGD KONINKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/217/001 1 x 5 ml EU/1/02/217/002 3 x 5 ml
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot: xxxxx
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Opatanol
13 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP HET FLESJE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
OPATANOL 1 mg/ml oogdruppels Olopatadine.
Oculair gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP: xx/xxxx Weggooien 4 weken na eerste opening.
Geopend:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
14 B.
BIJSLUITER
15 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
OPATANOL 1 mg/ml oogdruppels, oplossing.
Olopatadine.
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
WAT OPATANOL DOET
OPATANOL wordt gebruikt voor de behandeling van objectieve en subjectieve symptomen van seizoensgebonden allergische conjunctivitis.
Allergische conjunctivitis.
Sommige stoffen (allergenen) zoals pollen, huisstof of de vacht van dieren kunnen allergische reacties veroorzaken die leiden tot jeuk, roodheid en zwelling van uw oogoppervlak.
OPATANOL is een geneesmiddel voor de behandeling van allergische aandoeningen van het oog.
Het werkt door de intensiteit van de allergische reactie te verminderen.
2.
Gebruik OPATANOL niet
• als u allergisch (overgevoelig) bent voor olopatadine of voor één van de andere bestanddelen van OPATANOL.
Vraag uw arts om advies.
• Gebruik OPATANOL niet bij kinderen beneden 3 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u andere oogdruppels tegelijk met OPATANOL gebruikt, volg dan het advies op aan het einde van rubriek 3.
Zwangere vrouwen Als u zwanger bent, of zwanger zou kunnen worden, bespreek dit met uw arts voordat u OPATANOL gaat gebruiken.
Vrouwen die borstvoeding geven Gebruik OPATANOL niet als u borstvoeding geeft, het kan in de moedermelk terechtkomen.
16 Vraag uw arts om advies voordat u een geneesmiddel gebruikt
Rijd niet of gebruik geen machines totdat uw gezichtsvermogen weer helder is.
Belangrijke informatie over enkele bestanddelen van OPATANOL Als u zachte contactlenzen draagt.
Gebruik de druppels niet met uw contactlenzen in.
Wacht 10-15 minuten nadat u de oogdruppels heeft gebruikt voordat u uw lenzen weer inzet.
Een conserveermiddel in OPATANOL (benzalkoniumchloride) kan invloed hebben op zachte lenzen.
3.
HOE WORDT OPATANOL GEBRUIKT
Volg bij het gebruik van OPATANOL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is…
twee maal per dag 1 druppel in het oog of de ogen – ‘ s ochtends en ‘ s avonds.
Gebruik deze hoeveelheid, tenzij uw arts u een ander advies geeft.
Gebruik OPATANOL alleen in beide ogen als uw arts u dat heeft voorgeschreven.
Gebruik het zolang als uw arts u heeft aangeraden.
Gebruik OPATANOL uitsluitend als oogdruppels.
DRAAI DE PAGINA OM VOOR MEER ADVIES
Draai nu om >
17 3.
HOE WORDT OPATANOL GEBRUIKT (vervolg)
1
2
Hoeveel te gebruiken < zie eerste pagina
• Zet het flesje OPATANOL en een spiegel klaar. • Was uw handen. • Neem het flesje en draai de dop eraf. • Houd het flesje ondersteboven vast tussen uw duim en middelvinger. • Buig uw hoofd achterover.
Trek uw ooglid met een schone vinger naar beneden tot er een ‘ zakje’ tussen het ooglid en uw oog ontstaat.
De druppel moet hierin vallen (figuur 1). • Breng de tip van het flesje vlak bij uw oog.
Gebruik de spiegel als u dat handig vindt. • Raak uw oog of ooglid, omliggende gebieden en andere oppervlakken niet aan met de druppelteller.
Het zou de druppels die nog in het flesje zitten kunnen besmetten. • Druk zachtjes op de onderkant van het flesje, zodat per keer één druppel OPATANOL vrijkomt. • Knijp niet in het flesje, het flesje is zo ontworpen dat slechts een lichte druk op de onderkant volstaat (figuur 2). • Als u in beide ogen druppels gebruikt, herhaal dan deze stappen voor het andere oog. • Schroef de dop onmiddellijk na gebruik weer stevig op het flesje. • Gebruik een flesje op alvorens het volgende flesje te openen.
Als een druppel niet in uw oog is terechtgekomen, probeert u het dan opnieuw.
Als u meer van OPATANOL heeft gebruikt dan u zou mogen, spoel het er dan volledig uit met warm water.
Breng geen druppels meer in totdat het tijd is voor uw volgende gebruikelijke dosis.
Als u vergeten bent OPATANOL te gebruiken, brengt u, zodra u eraan denkt, één druppel in het oog en daarna gaat u verder met uw normale schema.
Neem geen dubbele dosis om de vergeten dosis in te halen.
Als u ook andere oogdruppels gebruikt, wacht dan minstens 5 tot 10 minuten tussen het inbrengen van OPATANOL en de andere druppels.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan OPATANOL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen Kunnen voorkomen bij maximaal 10 op elke 100 personen
Effecten op het oog: pijn of zwelling van het oog, irritatie van het oog, droge ogen, abnormaal gevoel in het oog
18 Effecten op het lichaam: hoofdpijn, vermoeidheid, droge neus, vieze smaak
Soms voorkomende bijwerkingen Kunnen voorkomen bij maximaal 1 op elke 100 personen
Effecten op het oog: wazig, verminderd of abnormaal zicht, aandoening van het hoornvlies, ontsteking of infectie van het bindvlies, oogafscheiding, oogallergie, gevoeligheid voor licht, verhoogde traanproductie, jeukend oog, roodheid van het oog, afwijking van het ooglid, jeuk, roodheid, zwelling of korstvorming van het ooglid
Effecten op het lichaam: abnormaal of afgenomen gevoel, duizeligheid, loopneus, droge huid, ontstoken huid, roodheid en jeuk
Andere bijwerkingen die werden gerapporteerd zijn:
Effecten op het oog: verandering van de pupilgrootte
Effecten op het lichaam: kortademigheid, toename van allergische verschijnselen, zwelling van het gezicht, slaperigheid, algemeen gevoel van zwakte, misselijkheid, overgeven, voorhoofdsholteontsteking (sinusitis)
Over het algemeen kunt u de druppels blijven gebruiken, tenzij de bijwerkingen ernstig zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OPATANOL
Buiten het bereik en zicht van kinderen houden.
Gebruik OPATANOL niet meer na de vervaldatum die vermeld staat op het flesje en het doosje, na “ Exp”.
De vervaldatum verwijst naar de laatste dag van die maand.
Dit geneesmiddel vereist geen speciale bewaarcondities.
Gebruik daarna een nieuw flesje.
Schrijf de datum waarop u het geopend heeft in de ruimte op het etiket van ieder flesje en op het doosje.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat OPATANOL
Het werkzame bestanddeel is olopatadine 1 mg/ml (als hydrochloride).
De andere bestanddelen zijn: benzalkoniumchloride, natriumchloride, dinatriumfosfaat dodecahydraat (E339) en gezuiverd water.
Uiterst kleine hoeveelheden zoutzuur (E507) en/of natriumhydroxide (E524) worden soms toegevoegd om de zuurgraad (pH-waarde) normaal te houden.
Hoe ziet OPATANOL er uit en wat is de inhoud van de verpakking
19 OPATANOL is een heldere vloeistof (een oplossing) die wordt geleverd in een verpakking met een plastic flesje van 5 ml met een schroefdop of in een verpakking met drie plastic flesjes van 5 ml met schroefdop.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
Fabrikant SA Alcon-Couvreur NV Rijksweg 14 B-2870 Puurs België
Fabrikant Alcon Cusí, S.A.
Camil Fabra 58 08320 El Masnou Spanje
20 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
21 Italia Sverige Alcon Italia S.p.A.
Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
22
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL OM GEÏMPLEMENTEERD TE WORDEN DOOR DE DEELSTATEN LIDSTATEN?
1/2 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL OM GEÏMPLEMENTEERD TE WORDEN DOOR DE LIDSTATEN
De lidstaten moeten garanderen dat aan alle voorwaarden of beperkingen met betrekking tot het veilig en doeltreffend gebruik van het geneesmiddel als hieronder beschreven worden geïmplementeerd.
Houder van de Handelsvergunning) die een dergelijk programma nationaal moet invoeren om het volgende te garanderen:
Voor het gebruik van het product moeten chirurgen van het volgende opleidingsmateriaal worden voorzien:
- een exemplaar van de SPC
- een gedetailleerde beschrijving van:
 de aanbevolen methodes voor reconstitutie van het product voor de implantatie  de voorbereiding van de gekozen paraspinale lokatie waar de verwachte implantatie zal plaatsvinden  de aanbevolen plaatsingsmethode van het materiaal samen met enige opmerkingen over het belang van lokale hemostase  de methodes voor het sluiten van weke delen rond het implantaat.
Deze beschrijvende teksten bevinden zich in de productinformatie.
- Informatie over:
 Overgevoeligheid en de vorming van antilichamen  Embryo-foetotoxiciteit en de behoefte voor vrouwen in de vruchtbare leeftijd om doeltreffende anticonceptie te gebruiken gedurende 2 jaar na de implantatie  de risico’ s van ectopische botvorming  interactie met botvulmiddelen  dat het product slechts eenmaal mag worden gebruikt
- details van monitoringstudies na het onderzoek inclusief informatie over de inschrijving van
patiënten
Voordat het product wordt gebruikt, moeten chirurgen die Opgenra zullen gebruiken een Opleidings- dvd ontvangen met beelden die zijn opgenomen tijdens het verloop van een operatie op een levende patiënt en met de volgende informatie:
- Productbeschrijving
- Plaatsing in een steriel veld
- Openen van de wond (weke en harde delen)
- Reconstitutie van het product
- Voorbereiding van het implantatieveld (hemostase)
- Toediening (implantatie)
- Omhulsel van geïmplanteerde materialen (weke delen)
- Instrumentatie
- Sluiten van de wond (drainage)
- Opvolgingsmaatregelen
2/2
European Medicines Agency
EMEA/H/C/819
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPGENRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Opgenra?
Opgenra is een geneesmiddel dat de werkzame stof eptotermine-alfa bevat.
Het wordt geleverd in de vorm van twee injectieflacons, één flacon met eptotermine-alfa en een met een stof genaamd carmellose.
Van de twee poeders moet een ‘ suspensie’ (een vloeistof met vaste deeltjes erin) met een stopverfachtige consistentie worden gemaakt, die in het lichaam wordt ingebracht (geïmplanteerd).
Wanneer wordt Opgenra voorgeschreven?
Opgenra wordt gebruikt bij volwassenen met spondylolisthesis.
Dit is een aandoening waarbij één lendenwervel (een van de botten in het onderste deel van de wervelkolom) naar voren is verschoven zodat deze niet meer op één lijn ligt met de daaronder liggende wervel.
Hierdoor kunnen pijn, instabiliteit en problemen door druk op de zenuwen ontstaan, zoals tintelingen, gevoelloosheid, zwakte en problemen met het aansturen van bepaalde spieren.
Spondylolisthesis kan worden behandeld met een operatie om de wervels boven en onder de plaats van de verschuiving aan elkaar vast te zetten.
Opgenra wordt alleen gebruikt bij patiënten die eerder een autotransplantatie hebben ondergaan (een operatie waarbij bot afkomstig uit het eigen lichaam van de patiënt, doorgaans de heup, wordt getransplanteerd) die is mislukt of wanneer geen autotransplantatie kan worden uitgevoerd.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Opgenra gebruikt?
Opgenra wordt uitsluitend door een hiervoor opgeleide chirurg toegepast.
Tijdens een operatie brengt de chirurg Opgenra direct langs elke kant van de twee wervels aan ter bevordering van de aanmaak van nieuw bot en om de wervels aan elkaar vast te laten groeien.
Hoe werkt Opgenra?
De werkzame stof in Opgenra, eptotermine-alfa, werkt in op het bot.
Het is een kopie van een eiwit (proteïne), osteogeen proteïne-1, ook wel BMP-7 (bone morphogenic protein 7) genoemd, dat van nature door het lichaam wordt aangemaakt en dat helpt bij de vorming van nieuw botweefsel.
Na implantatie stimuleert eptotermine-alfa de aanmaak van nieuw bot.
Dit draagt ertoe bij dat bij patiënten die voor spondylolisthesis een operatie hebben ondergaan, de twee wervels aan elkaar vastgroeien.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het vervangende eptotermine-alfa werkt op dezelfde manier als het op natuurlijke wijze geproduceerde BMP-7.
Eptotermine-alfa is al sinds mei 2001 in de Europese Unie in Osigraft goedgekeurd.
Osigraft wordt gebruikt voor het herstel van tibiafracturen (breuken van het scheenbeen).
Hoe is Opgenra onderzocht?
De werking van Opgenra werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Opgenra is bestudeerd in één hoofdonderzoek met 336 patiënten met spondylolisthesis bij wie een operatie noodzakelijk was om de wervels aan elkaar vast te zetten (spinale fusie).
Alle patiënten kwamen in aanmerking voor een autotransplantatie.
In het onderzoek werd een operatie met Opgenra vergeleken met een operatie waarbij autotransplantaten van botweefsel werden gebruikt.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten bij wie de behandeling na twee jaar succesvol was.
De behandeling werd als ‘ succesvol’ gedefinieerd wanneer op röntgenopnamen tussen de betreffende wervels bot zichtbaar was en de patiënt verbetering van zijn/haar handicap vertoonde, zonder noodzaak van verdere behandeling van de wervelkolom, zonder ernstige bijwerkingen en zonder verergering van de verschijnselen veroorzaakt door druk op de zenuwen.
De firma presenteerde ook bewijs uit de gepubliceerde wetenschappelijke literatuur over in de Verenigde Staten (VS) behandelde patiënten, waar het geneesmiddel al sinds 2004 is goedgekeurd als medisch hulpmiddel voor het vastzetten van wervels.
Welke voordelen bleek Opgenra tijdens de studies te hebben?
In het hoofdonderzoek was Opgenra bij patiënten die voor autotransplantatie in aanmerking kwamen, minder werkzaam dan een autotransplantaat.
Na twee jaar was behandeling met Opgenra succesvol bij 39% van de patiënten tegenover 49% met een autotransplantaat.
Ondanks de minder goede werkzaamheid leverden het onderzoek en de gepubliceerde literatuur voldoende bewijs op dat het gebruik van Opgenra ondersteunde bij patiënten bij wie een autotransplantaat niet was aangeslagen of die geen autotransplantatie kunnen ondergaan.
Daarnaast vertoonde Opgenra voordelen ten opzichte van een autotransplantaat, zoals kortere operatieduur, minder bloedverlies en minder pijn.
Welke risico’ s houdt het gebruik van Opgenra in?
De meest voorkomende bijwerkingen met Opgenra (waargenomen bij 1 tot 10 op de 100 patiënten) zijn heterotrope botvorming (botvorming buiten het gebied waar de wervels aan elkaar vastgroeien) en pseudoartrose (niet aan elkaar vastgroeien van de wervels).
Daarnaast worden er bij 1 tot 10 op de 100 patiënten enkele bijwerkingen waargenomen als gevolg van de operatie aan de wervelkolom zelf, zoals infectie na de operatie, wonddehiscentie (openspringen van de wond), afscheiding van wondvocht en erytheem (roodverkleuring van de huid).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Opgenra.
Opgenra mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor eptotermine-alfa of voor enig ander bestanddeel van het middel.
Het mag evenmin worden toegediend aan de volgende groepen:  patiënten een auto-immuunziekte (een ziekte veroorzaakt doordat het afweersysteem van het lichaam normaal weefsel aanvalt),  patiënten met een actieve infectie in het operatiegebied of bij wie zich herhaaldelijk infecties hebben voorgedaan,  patiënten met onvoldoende bovenliggende huid of ontoereikende bloedtoevoer in het operatiegebied,  patiënten die in het verleden een geneesmiddel met BMP toegediend hebben gekregen,  patiënten met kanker of die voor kanker worden behandeld,  patiënten bij wie de botten nog groeien, zoals kinderen en adolescenten.
2/3 Waarom is Opgenra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Opgenra groter zijn dan de risico’ s voor posterolaterale lumbale spinale fusie bij volwassen patiënten met spondylolisthesis bij wie een autotransplantaat niet is aangeslagen of is gecontra-indiceerd.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Opgenra..
Welke maatregelen worden er genomen om een veilig gebruik van Opgenra te waarborgen?
De firma die Opgenra vervaardigt, zal in elke lidstaat informatiepakketten en trainings-dvd's voor chirurgen verstrekken.
Deze bevatten onder meer informatie over de veiligheid van Opgenra en herinneren hen eraan hoe het geneesmiddel tijdens een operatie moet worden bereid en toegepast.
De firma zal bij het CHMP ook plannen voor langetermijnonderzoeken indienen.
In deze onderzoeken worden de veiligheid en werkzaamheid van het geneesmiddel beoordeeld en hoe het in de dagelijkse praktijk wordt gebruikt.
Overige informatie over Opgenra:
De Europese Commissie heeft op 19 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Opgenra verleend aan de firma Howmedica International S. de R.L.
Klik hier voor het volledige EPAR voor Opgenra.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
EU- procedurenummer
Merknaam:
Sterkte
Farmaceutische vorm
Toedieningswij ze
Verpakking
Inhoud (concentratie)
Verpakkingsformaat
EU/1/08/489/001
Opgenra
3,5 mg
Poeder voor suspensie voor implantatie
Implantatie
Poeder (eptotermin alfa): flacon (glas/alu)
3,5 mg / 2,5 ml na reconstitutie
1 flacon met eptotermin alfa
Poeder (carboxymethylcellulose): flacon (glas/alu)
1 flacon met carboxymethylcellulose
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
Opgenra 3,5 mg poeder voor suspensie voor implantatie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een flacon bevat 1 g poeder met 3,5 mg eptotermin alfa *.
Na reconstitutie bevat Opgenra 1 mg/ml eptotermin alfa.
* Eptotermin alfa is een humaan recombinant osteogeen proteïne 1 (OP-1) dat wordt geproduceerd in Chinese hamster-ovariumcellen (CHO).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor suspensie voor implantatie.
Het poeder met het actieve bestanddeel is korrelig en wit tot gebroken wit.
Het poeder met de hulpstof carmellose (carboxymethylcellulose) is geelachtig wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Opgenra is geïndiceerd voor posterolaterale fusie van de lumbale wervelkolom bij volwassen patiënten met spondylolisthesis bij wie een autotransplantaat heeft gefaald of is gecontra-indiceerd.
4.2 Dosering en wijze van toediening
Dit geneesmiddel dient te worden gebruikt door een gekwalificeerde chirurg.
Opgenra is uitsluitend bestemd voor eenmalig gebruik bij dezelfde patiënt.
Voor behandeling is een enkele operatie nodig.
Om één niveau van de lumbale regio van de wervelkolom aan elkaar te zetten, is één eenheid van het geneesmiddel nodig voor elke kant van de wervelkolom.
De maximale humane dosis is 2 eenheden, aangezien de werkzaamheid en veiligheid niet zijn aangetoond bij spinale artrodese waar hogere doses voor nodig zijn.
Wijze van toediening:
Het gereconstitueerd product wordt aangebracht door directe chirurgische plaatsing in de lumbale regio van de wervelkolom nadat de locatie chirurgisch werd voorbereid.
De omringende weke delen worden vervolgens rond de geïmplanteerde materialen gesloten.
Raadpleeg rubriek 6.6 voor gedetailleerde aanbevelingen over de reconstitutie en de aanbrenging van het geneesmiddel.
Specifieke populaties
Pediatrische populatie Opgenra is gecontra-indiceerd bij kinderen, adolescenten en personen met een onvolgroeid beenderstelsel (zie rubriek 4.3).
Renale / hepatische insufficiëntie Opgenra dient met enige voorzichtigheid te worden gebruikt bij patiënten met renale of hepatische insufficiëntie (zie rubriek 4.4).
2 4.3 Contra-indicaties
Opgenra mag niet worden gebruikt bij patiënten van wie bekend is dat:
•
ze overgevoelig zijn voor de werkzame stof of voor een van de hulpstoffen;
•
ze auto-immuunafwijkingen, inclusief ziekte van Crohn, reumatoïde artritis, systemische lupus erythematodes, sclerodermie, het syndroom van Sjögren of dermatomyositis/polymyositis hebben;
•
ze een actieve infectie op de plaats van de spinale artrodese of een voorgeschiedenis van terugkerende infecties hebben;
•
ze ontoereikende huidbedekking en vasculariteit op de plaats van de spinale artrodese hebben;
•
ze een eerdere voorgeschiedenis van blootstelling aan een BMP-product (morfogenetisch botproteïne) hebben;
•
ze een actieve maligniteit hebben of een behandeling ondergaan voor een maligniteit.
Opgenra is gecontra-indiceerd bij kinderen, adolescenten en personen met een onvolgroeid beenderstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van Opgenra garandeert echter geen fusie; meer chirurgische ingrepen kunnen nodig zijn.
Materiaal dat van de plaats van de fusie losraakt, kan ectopische ossificatie in de omgevende weefsels veroorzaken, met potentiële complicaties tot gevolg.
Daardoor mag Opgenra alleen met goed zicht en grote zorgvuldigheid op de fusieplaats worden aangebracht.
Er moet vooral voor gezorgd worden dat Opgenra niet weglekt als gevolg van drainage, defecte hechting van de omgevende weefsels of onjuiste hemostase.
Een CT-onderzoek heeft aangetoond dat er een aanzienlijke medische dislocatie van Opgenra kan voorkomen na de operatie en dat dit ertoe kan leiden dat er mediaal bot wordt gevormd.
Dit dient te worden overwogen bij de opvolging van patiënten met een CT of röntgenfoto.
In een klinische studie van het geneesmiddel werden antilichamen tegen de proteïne eptotermin alfa opgemerkt bij 194 van de 207 (94%) met het geneesmiddel behandelde patiënten en bij 18 van de 86 (21%) patiënten behandeld met een botautotransplantaat (controlegroep).
Binnen de testgroep produceerde 26% van de patiënten antilichamen met een neutraliserende capaciteit versus 1% in de controlegroep.
De piekreactie van antilichamen werd 3 maanden na de behandeling genoteerd.
2 jaar na de behandeling waren er geen patiënten met neutraliserende antilichamen.
De klinische significantie van deze antilichamen is niet bekend.
De klinische studieresultaten suggereren dat er geen verband blijkt te zijn tussen neutraliserende antilichamen en de ontwikkeling van bijwerkingen met betrekking tot het immuunsysteem.
De aanwezigheid van antistoffen in serum dient te worden getest in gevallen waar een vermoeden bestaat van een immunologische bijwerking inclusief gevallen waarbij het geneesmiddel ineffectief is bevonden
Opgenra is uitsluitend bestemd voor eenmalig gebruik bij dezelfde patiënt.
Herhaaldelijk gebruik van het geneesmiddel kan niet worden aanbevolen.
Onderzoeken met anti-OP-1-antilichamen hebben enige reactiviteit tussen de nauwverwante morfogenetische botproteïnen BMP-5 en BMP-6 aangetoond.
Anti-OP-1-antilichamen beschikken over het vermogen om de in vitro biologische activiteit van minimum BMP-6 te neutraliseren.
Daarom kan er bij het opnieuw toedienen van Opgenra een risico bestaan op auto-immuniteit ten opzichte van endogene BMP-proteïnen.
Het product moet daarom met enige zorg worden gebruikt bij dergelijke patiënten.
Er zijn geen klinische studies uitgevoerd naar de werkzaamheid en veiligheid van het geneesmiddel bij chirurgie van de wervelkolom; daarom kan het gebruik ervan buiten de lumbale regio van de wervelkolom niet worden aanbevolen.
Het gelijktijdige gebruik van Opgenra met een synthetisch botvulmiddel wordt niet aangeraden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Post-onderzoek monitoringgegevens vermelden dat het gebruik van het geneesmiddel in combinatie met een synthetisch botvulmiddel kan leiden tot een toename van plaatselijke ontsteking, infectie en soms migratie van de geïmplanteerde materialen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn dierproeven uitgevoerd die niet kunnen uitsluiten dat anti-OP-1-antilichamen een eventueel effect hebben op de ontwikkeling van het embryo of de foetus (zie rubriek 5.3).
Als gevolg van de onbekende risico’ s op de foetus die in verband worden gebracht met de mogelijke vorming van neutraliserende antilichamen tegen het OP-1-eiwit, mag het geneesmiddel niet worden gebruikt tijdens de zwangerschap tenzij het mogelijke voordeel gerechtvaardigd wordt door het mogelijke risico voor de foetus (zie rubriek 4.4 en rubriek 5.3).
Vrouwen in de vruchtbare leeftijd dienen geadviseerd te worden om doeltreffende anticonceptie te gebruiken tot ten minste 2 jaar na de behandeling Vrouwen die kinderen kunnen krijgen, dienen de chirurg vóór de behandeling met Opgenra ervan op de hoogte te brengen dat ze zwanger kunnen raken.
Bij dierproeven werd de uitscheiding van anti-OP-1-antilichamen van de IgG-klasse in melk aangetoond.
Daar humane IgG wordt afgescheiden in humane melk, en de mogelijkheid tot schade aan het kind niet bekend is, dienen vrouwen geen borstvoeding te geven tijdens een therapie met Opgenra (zie rubriek 5.3).
Het geneesmiddel mag alleen worden toegepast bij vrouwen die borstvoeding geven, als de verantwoordelijke arts oordeelt dat de voordelen opwegen tegen de risico’ s.
Het verdient aanbeveling de borstvoeding vanaf de behandeling te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd aangaande de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom zal het reeds bestaande vaardigheden die worden gebruikt voor het besturen van voertuigen of bedienen van machines waarschijnlijk niet niet beinvloeden.
4.8 Bijwerkingen
Opgenra wordt geïmplanteerd door middel van een invasieve chirurgische ingreep die wordt uitgevoerd onder algemene verdoving.
Bijwerkingen die tijdens klinische studies na een dergelijke ingreep werden genoteerd en die niet specifiek verband houden met de geïmplanteerde materialen zijn oppervlakkige wondinfectie, dehiscentie van de wond, osteomyelitis, mechanische complicaties, hematomen, misselijkheid, braken, koorts en pijn.
De frequentie en ernst van de postoperatieve bijwerkingen waren vergelijkbaar in zowel de test- als controlegroep.
Het patroon van ongerelateerde postoperatieve bijwerkingen varieerde met de mate van het chirurgische trauma, procedurele complicaties en de preoperatieve conditie van de patiënt.
4 De volgende bijwerkingen werden gemeld als mogelijk in verband te brengen met Opgenra.
De frequentie van bijwerkingen in de onderstaande tabel is gebaseerd op de volgende omschrijving:
Zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1 000 tot < 1/100); zelden (≥ 1/10 000 tot < 1/1 000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Algemene aandoeningen en conditie van de toedieningplaats
Niet vaak voorkomend: lokale zwelling, seromen, productmigratie bij gebruik in combinatie met synthetisch botvulmiddel
Chirurgische en medische verrichtingen
Vaak voorkomend: dehiscentie van de wond, secretie, erytheem, heterotopische botvorming, pseudoartrose.
In de studiepopulaties ervoeren sommige patiënten met bestaande co-morbiteiten (bv. cardiovasculaire ziekten, respiratoire aandoeningen, urogenitale ziekten, neoplasmata), exacerbatie van een eerdere aandoening tijdens de opvolgperiode op lange termijn (drie jaar).
Patiënten met een bekende voorgeschiedenis van cardiovasculaire aandoeningen of frequente infecties dienen te worden geïdentificeerd en nauwgezet te worden vervolgd na de operatie.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Morfogenetisch botproteïne, ATC-code:
M05BC02
Opgenra is een osteoinductief en osteoconductief geneesmiddel.
Eptotermin alfa, de werkzame stof, brengt botvorming op gang door het induceren van celdifferentiatie in mesenchymcellen die naar de plaats van implantatie worden aangetrokken (chemotaxis) uit beenmerg, periosteum en spierweefsel.
Zodra de werkzame stof aan het celoppervlak is gebonden, induceert het een cascade van opeenvolgende cellulaire reacties die leiden tot de vorming van chondroblasten en osteoblasten, beide essentieel bij botvorming.
De matrix van collageen is onoplosbaar en bestaat uit deeltjes die in grootte variëren van 75 µm tot 425µm.
Dit vormt een geschikte biologisch resorbeerbare matrix voor de geïnduceerde cellen die voor proliferatie en differentiatie een matrix nodig hebben voor verankering.
Carmellose geeft een plamuurachtige consistentie aan het geneesmiddel waardoor het makkelijk een afdruk vormt en geplaatst kan worden aan beide zijden van de wervelkolom.
De door de werkzame stof geïnduceerde cellulaire reacties vinden plaats binnen de productmatrix.
De matrix is bovendien osteoconductief en maakt ingroei van bot in het deficiënte gebied vanuit het omringende gezonde bot mogelijk.
De hoofdstudie met 295 patiënten omvatte een postero-laterale fusie van de wervelkolom zonder instrumenten bij 208 patiënten die werden behandeld met Opgenra.
5.2 Farmacokinetische eigenschappen
5 Er zijn geen gegevens bekend over de farmacokinetiek van de werkzame stof bij mensen.
Uit resultaten van onderzoeken waarbij het geneesmiddel bij dieren werd geïmplanteerd, blijkt echter dat de werkzame stof eptotermin alfa wordt vrijgegeven van de implantatieplaats over verschillende weken en nooit een niveau hoger dan 3% van de totale geïmplanteerde hoeveelheid in het perifere bloed bereikt.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In diverse diermodellen (ratten en primaten) zijn onderzoeken met een enkele dosis en herhaalde doses uitgevoerd.
Uit de resultaten hiervan blijken geen onverwachte of systemische toxische effecten tijdens de periode van observatie en na toepassing.
Tijdens een tweejarig onderzoek waarbij subcutane implantatie bij ratten is toegepast, is heterotope botvorming waargenomen, zoals verwacht.
Sarcoma ging gepaard met langdurige aanwezigheid van heterotopisch bot.
Dit effect, dat “ solid state” -carcinogenese wordt genoemd, is vaak waargenomen bij ratten waarbij vaste materialen (kunststoffen of metalen) subcutaan werden geïmplanteerd.
Heterotopische ossificatie aan het skelet treedt bij mensen gewoonlijk op na een trauma door een ongeluk of operatie en werd geobserveerd na gebruik (zie rubriek 4.8).
Er zijn echter geen aanwijzingen dat heterotopische ossificatie verband houdt met sarcoma bij mensen.
Het effect van anti-OP-1-antilichamen op het genezingsproces van botten werd bestudeerd bij honden aan de hand van twee defecten van lange botten die behandeld werden met herhaalde implantaten.
De resultaten van de radiologische en histologische onderzoeken in deze studie toonden aan dat het bot genas na de initiële en herhaalde blootstelling bij hetzelfde dier.
Na beide blootstellingen werden antilichamen tegen OP-1 en bovien botcollageen type 1 gevonden.
De piekconcentratie van de antilichamen was niet verwonderlijk hoger na de tweede blootstelling.
Het gehalte aan antilichamen verminderde tijdens de vervolgperiode naar de aanvangswaarden toe.
Gecontroleerde onderzoeken naar de effecten van blootstelling aan eptotermin alfa bij pre- en postnatale ontwikkeling werden uitgevoerd op konijnenmodellen.
In het Freud’ s adjuvans werd eptotermin alfa eerst subcutaan toegediend met boosterdoses die na 14 en 28 dagen gegeven werden.
Er werden op regelmatige intervallen bloed- en melkafnamen verzameld en geanalyseerd met behulp van een vaste fase ELISA-test (enzyme-linked immunoassay).
Detecteerbare gehalten van IgG- en IgM-antilichamen werden tegen eptotermin alfa ontwikkeld en teruggevonden in het serum van alle blootgestelde volwassen dieren.
Antilichamen tegen eptotermin alfa werden gevonden in het sera van gepoold bloed van de foetus en de navelstreng bij gehalten die correleerden met dat van het maternale bloed.
Er werden antilichamen gedetecteerd bij volwassenen en afstammelingen tijdens de periode van zwangerschap en borstvoeding.
Aanzienlijke hogere titers van anti-OP-1-antilichamen van de IgG- klasse werden gedetecteerd in melk doorheen het volledige postnatale faseonderzoek tot dag 28 van borstvoeding (zie rubriek 4.6).
Er werd een statistisch significante toename in misvormingen van de foetus (verkeerde uitlijning van de sternebra) waargenomen bij afstammelingen van de OP-1 geïmmuniseerde groep.
De frequentie van misvorming was echter gelijk aan die van historische controles.
In een ander onderzoek werd een verschil in gewichtstoename opgemerkt bij de geïmmuniseerde volwassen vrouwen tussen dag 14 en 21 van de borstvoeding in vergelijking met de controle dieren.
Het gewicht van de afstammeling bij de behandelde groep was minder dan dat van de gecontroleerde groep tijdens de observatieperiode.
De klinische implicaties van deze observaties voor humaan gebruik van het finale geneesmiddel blijven onduidelijk (zie rubriek 4.6).
6.
6 Bovien collageen Carmellose
6.2 Gevallen van onverenigbaarheid
Mogelijke interactie met Calstrux, een botvulmiddel, is gemeld (zie rubriek 4.5).
Dit geneesmiddel mag niet worden gebruikt met andere geneesmiddelen, behalve welke worden vermeld in rubriek 6.6.
6.3 Houdbaarheid
2 jaar.
Het gereconstitueerde product moet onmiddellijk worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C) Bewaar blisterverpakkingen in de buitenverpakking.
6.5 Aard en inhoud van de verpakking
Opgenra wordt geleverd in twee Type 1 glazen flacons, afgesloten met een butylrubberen stop en aluminium geplooide afsluiting.
De flacons worden binnen de individuele blisterverpakkingen steriel gehouden en worden samen verpakt in een schaal en doos.
Een flacon bevat 1 g poeder (3,5 mg eptotermin alfa); Een flacon bevat 230 mg carmellosepoeder.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elke eenheid van Opgenra bestaat uit twee flacons met poeder die eerst worden gecombineerd en vervolgens vóór gebruik gereconstitueerd met 2,5 ml natriumchloride van 9 mg/ml (0,9%) oplossing voor injectie.
Zodra Opgenra is bereid, moet het onmiddellijk worden gebruikt.
1.
Verwijder aan de hand van een steriele techniek de flacons uit de verpakking.
2.
Til het plastic kapje op en verwijder de aluminium afsluiting van de flacons.
Hanteer deze voorzichtig.
De randen van de aluminium afsluiting zijn scherp en kunnen in handschoenen snijden of ze beschadigen.
3.
Breng een duim op dezelfde lijn met de interne openingen van de stop en wrik de randen van de stop omhoog.
Verwijder zodra het vacuüm gebroken is de stop van de flacons terwijl u de flacons rechtop houdt om verlies van inhoud te vermijden.
Breng geen naald in via de stop.
Het doorprikken van de stop met een naald kan ertoe leiden dat het geneesmiddel wordt verontreinigd met deeltjes van het stopmateriaal.
4.
Doe de inhoud van de flacon met eptotermin alfa en van de flacon met carmellose in een steriele kom.
5.
Gebruik een steriele spuit om 2,5 ml van de steriele 9 mg/ml natriumchlorideoplossing (0,9% w/v) traag en voorzichtig toe te voegen aan de steriele kom.
6.
Roer de inhoud voorzichtig met een steriele spatel in de kom, om de producten te mengen.
7.
De zelfde procedure dient te worden toegepast om het geneesmiddel voor te bereiden voor de contralaterale kant van de wervelkolom.
Gebruik het product onmiddellijk na reconstitutie.
7 8.
Verwijder het dode weefsel van het bot en decorticeer het bot zodat het gereconstitueerde geneesmiddel onmiddellijk in contact komt met levensvatbaar weefsel.
9.
Zorg voor juiste hemostase om er zeker van te zijn dat het implantaat op de chirurgische plaats blijft.
Irrigeer de chirurgische plaats indien nodig voor de implantatie van het geneesmiddel.
Indien dit mogelijk is, dienen de chirurgische handelingen aan de plaats te worden uitgevoerd voordat het geneesmiddel wordt geïmplanteerd.
10.
Verwijder het gereconstitueerde product met een steriel instrument, zoals een spatel of curette, uit de steriele kom.
Dit product moet een kneedbare, coherente plamuurachtige consistentie hebben.
11.
Breng het product voorzichtig aan op de voorbereide plaats aan beide kanten van de wervelkolom, terwijl de dorsale oppervlakken van de aangrenzende transversale processen worden overbrugd.
12.
Sluit de zachte weefsels rond de plaats met het product door middel van hechtmateriaal naar keuze.
Het sluiten van de plaats is van essentieel belang om het product te omsluiten en te behouden in het gebied van de geplande fusie.
13.
Plaats geen drain rechtstreeks op de implantatie- of fusieplaats.
Plaats deze indien mogelijk subcutaan.
14.
Nadat het zachte weefsel rond het implantaat is gesloten, irrigeert u het veld indien nodig om eventuele deeltjes van het geneesmiddel te verwijderen die zijn losgeraakt bij het sluiten van het zachte weefsel.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Howmedica International S. de R.
L.
Raheen Business Park Limerick, Ierland Tel +353 61 498200 Fax +353 61 498247
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
8 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL(EN) EN HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgave
Howmedica International S. de R.
L.
Raheen Industrial Estate Raheen, Limerick Ireland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN BETREFFENDE DE LEVERING EN HET GEBRUIK DIE WORDEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Geneesmiddel is onderhevig aan beperkt medisch voorschrijven (Zie Bijlage I:
Samenvatting van de productkenmerken rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Houder van de Handelsvergunning) zal instemmen met de details van een opleidingsprogramma voor chirurgen van de nationale bevoegde autoriteiten en moet een dergelijk programma nationaal invoeren om te garanderen dat:
Voor het gebruik van het product moeten chirurgen van het volgende opleidingsmateriaal worden voorzien:
- een exemplaar van de SPC
- een gedetailleerde beschrijving van:
• de aanbevolen methodes voor reconstitutie van het product voor de implantatie • de voorbereiding van de gekozen paraspinale locatie waar de verwachte implantatie zal plaatsvinden • de aanbevolen plaatsingsmethode van het materiaal samen met enige opmerkingen over het belang van lokale hemostase • de methodes voor het sluiten van weke delen rond het implantaat.
Deze beschrijvende teksten bevinden zich in de productinformatie.
- Informatie over:
Overgevoeligheid en de vorming van antilichamen Embryo-foetotoxiciteit en de behoefte voor vrouwen in de vruchtbare leeftijd om doeltreffende anticonceptie te gebruiken gedurende 2 jaar na de implantatie • de risico’ s van ectopische botvorming interactie met botvulmiddelen het feit dat het product slechts eenmaal mag worden gebruikt
- details van monitoringstudies na het onderzoek inclusief informatie over de inclusie van patiënten
10 Voordat het product wordt gebruikt, moeten chirurgen die Opgenra willen gaan gebruiken een Opleidings-DVD ontvangen met beelden die zijn opgenomen tijdens het verloop van een operatie op een levende patiënt en met de volgende informatie:
- Productbeschrijving
- Plaatsing in een steriel veld
- Openen van de wond (weke en harde delen)
- Reconstitutie van het product
- Voorbereiding van het implantatieveld (hemostase)
- Toediening (implantatie)
- Omhullen van geïmplanteerde materialen (weke delen)
- Instrumentatie
- Sluiten van de wond (drainage)
- Opvolgingsmaatregelen
• ANDERE VOORWAARDEN
Houder van de Handelsvergunning) moet garanderen dat er een systeem voor geneesmiddelenbewaking, zoals beschreven in versie 1.0 aangeboden in Module 1.8.1 van de Toepassing van de vergunning voor het in de handel brengen, is en functioneert voordat en terwijl het product op de markt beschikbaar is.
Houder van de Handelsvergunning) legt zich toe op de studies en bijkomende activiteiten betreffende geneesmiddelenbewaking die staan beschreven in het Plan voor geneesmiddelenbewaking, zoals overeengekomen in versie 1.3 van het Risk Management Plan (RMP) dat werd voorgesteld in Module 1.8.2. van de Toepassing van de vergunning voor het in de handel brengen en opeenvolgende updates van het RMP die zijn goedgekeurd door de CHMP.
Houder van de Handelsvergunning) en overeengekomen met de CHMP voordat het product op de markt wordt gebracht en voordat de studie aanvangt.
Overeenkomstig de CHMP-richtlijn inzake de systemen voor risicobeheer voor geneesmiddelen voor humaan gebruik, moet het bijgewerkte RMP op het zelfde moment als het volgende Periodic Safety Update Report (PSUR) worden overgedragen.
De bijwerkte RMP moet bovendien worden geleverd • Als er nieuwe informatie wordt ontvangen die invloed kan hebben op de veiligheidsspecificaties, het Risk Management Plan of activiteiten voor risicobeperking • Binnen 60 dagen na een belangrijke mijlpaal (voor geneesmiddelbeheer of risicobeperking) • Op verzoek van de EMEA
ETIKETTERING EN BIJSLUITER
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Opgenra 3,5 mg poeder voor suspensie voor implantatie eptotermin alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een flacon bevat 3,5 mg eptotermin alfa.
Na reconstitutie bevat Opgenra 1 mg/ml eptotermin alfa.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Bovien collageen, carmellose.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor suspensie voor implantatie.
1 flacon bevat 1 g poeder (3,5 mg eptotermin alfa).
1 flacon bevat 230 mg carmellose.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraosseus gebruik.
Lees de bijsluiter vóór gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast (2°C – 8°C) Het gereconstitueerde product moet onmiddellijk worden gebruikt.
Bewaar blisterverpakkingen in de buitenverpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
14 Al het ongebruikte product of chirurgisch afval dient te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Howmedica International S. de R.
L.
Raheen Business Park Limerick, Ierland
Tel +353 61 498200 Fax +353 61 498247
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging om Braille niet op te nemen, is aanvaard.
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSMETHODE(S)
Opgenra 3,5 mg poeder voor suspensie voor implantatie eptotermin alfa Intraosseus gebruik.
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
1 g poeder (3,5 mg eptotermin alfa)
6.
OVERIGE
Niet openen vóór gebruik.
Het gereconstitueerde product moet onmiddellijk worden gebruikt.
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET ACTIEF SUBSTANTIEPOEDER
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSMETHODE(S)
Intraosseus gebruik
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
1 g (3,5 mg eptotermin alfa)
6.
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
BLISTER VOOR FLACON MET CARMELLOSEPOEDER
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSMETHODE(S)
Intraosseus gebruik.
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
230 mg
6.
OVERIGE
Niet openen vóór gebruik.
Het gereconstitueerde product moet onmiddellijk worden gebruikt.
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET CARMELLOSE
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSMETHODE(S)
Carmellose (Opgenra)
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
230 mg
6.
19 OPLEIDINGSSTICKER VOOR MEDISCH PERSONEEL OF GEZONDHEIDSDESKUNDIGE
Aan te brengen op het medische dossier van patiënten.
“ Bij {Naam patiënt} werd op {dd/mm/jjjj}een geneesmiddel met eptotermin alfa geïmplanteerd.
Herhaaldelijk gebruik van deze morfogenetische botproteïne (BMP) wordt niet aanbevolen .”
20 B.
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Opgenra 3,5 mg poeder voor suspensie voor implantatie eptotermin alfa
Lees de hele bijsluiter aandachtig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Opgenra en waarvoor wordt het gebruikt.
2.
Wat u moet weten voordat u Opgenra gebruikt.
3.
Hoe wordt Opgenra gebruikt.
4.
Mogelijke bijwerkingen.
5 Hoe bewaart u Opgenra.
6.
Aanvullende informatie.
1.
WAT IS OPGENRA EN WAARVOOR WORDT HET GEBRUIKT
Opgenra is een soort geneesmiddel bekend als morfogenetisch botproteïne (BMP).
Deze geneesmiddelengroep veroorzaakt de vorming van nieuw bot op de lokatie waar de chirurg het heeft geplaatst (geïmplanteerd).
Opgenra wordt geïmplanteerd bij volwassen patiënten met een verschuiving van de wervelkolom (spondylolisthesis) in gevallen waar een behandeling met een autotransplantaat (getransplanteerd bot van uw heup) heeft gefaald of niet mag worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U OPGENRA GEBRUIKT
Opgenra mag niet worden gebruikt als:
- u allergisch (overgevoelig) bent voor eptotermin alfa of voor een van de andere bestanddelen
van Opgenra (zie rubriek 6).
- u lijdt aan een auto-immuunafwijking (een ziekte voortkomend uit of gericht tegen eigen
weefsels), zoals de ziekte van Crohn, reumatoïde artritis, systemische lupus erythematodes, sclerodermie, het syndroom van Sjögren of dermatomyositis/polymyositis.
- u een actieve infectie heeft in uw wervelkolom of als men u verteld heeft dat u een actieve
interne (systemische) infectie hebt.
- uw arts heeft vastgesteld dat er bij u sprake is van ontoereikende huidbedekking en onvoldoende
bloedvoorziening op de plaats van de chirurgie.
- u een spinale artrodese nodig hebt als gevolg van een stofwisselingsziekte van het bot of van
- u tumoren heeft in de zone die bestemd is voor chirurgie.
- u wordt behandeld met chemotherapie, bestraling of immunosuppressiva.
- u eerder Opgenra, eptotermin alfa of een soortgelijk geneesmiddel hebt gekregen.
- u een kind bent
- u adolescent bent en uw beenderstelsel nog niet volledig gevormd is (u groeit nog).
Wees extra voorzichtig met Opgenra:
22 Hier volgen voorzorgsmaatregelen voor gebruik van Opgenra, die met uw arts moeten worden besproken.
• De kans bestaat dat er bij gebruik van Opgenra nieuwe antilichamen in uw lichaam worden gevormd.
Uw artsen zullen u regelmatig controleren als ze vermoeden dat dit het geval is. • Breng uw arts of chirurg op de hoogte als u een voorgeschiedenis van hartproblemen hebt of als u vatbaar bent voor frequente infecties zodat ze u nauwgezet kunnen opvolgen. • Herhaaldelijk gebruik van Opgenra kan niet worden aanbevolen.
Laboratoriumstudies hebben aangetoond dat er een theoretisch risico bestaat op het ontwikkelen van auto-immuniteit tegen de natuurlijke (endogene) BMP-proteïnen in uw lichaam na herhaaldelijke blootstelling aan dit geneesmiddel.
Het gebruik van Opgenra garandeert echter geen fusie; meer chirurgische ingrepen kunnen nodig zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Opgenra mag niet tijdens de zwangerschap gebruikt worden tenzij de voordelen voor de moeder opwegen tegen de risico’ s voor de foetus.
Vrouwen in de vruchtbare leeftijd dienen hun chirurg te informeren over de mogelijkheid op zwangerschap alvorens ze starten met een behandeling met Opgenra.
Vrouwen in de vruchtbare leeftijd dient geadviseerd te worden om doeltreffende anticonceptie te gebruiken gedurende 2 jaar na de behandeling.
Er mag geen borstvoeding gegeven worden tijdens de behandeling met Opgenra.
Daar de mogelijkheid van schade aan het kind niet bekend is, dienen vrouwen geen borstvoeding te geven tijdens de periode die onmiddellijk volgt op een behandeling met Opgenra.
Als u borstvoeding geeft, dient u Opgenra enkel te gebruiken als de verantwoordelijke arts of chirurg oordeelt dat de voordelen voor u opwegen tegen de risico’ s voor uw kind.
Rijvaardigheid en het gebruik van machines Er zijn geen studies uitgevoerd naar de effecten van Opgenra op de rijvaardigheid en het bedienen van machines.
3.
HOE WORDT OPGENRA GEBRUIKT
Opgenra mag uitsluitend worden gebruikt door een gekwalificeerd chirurg tijdens chirurgie voor spinale artrodese.
U zult dus niet wakker zijn tijdens de operatie.
Er wordt een kleine hoeveelheid (een eenheid) Opgenra rechtstreeks op elke kant van de wervelkolom geplaatst op de plaats die aan elkaar moet worden gezet.
Het omliggende spierweefsel wordt vervolgens rond het geïmplanteerde geneesmiddel gesloten, evenals de huid over de spier.
Dit gespecialiseerde geneesmiddel wordt gebruikt ter vervanging van een botautotransplantaat (er wordt bot uit de patiënt's eigen heup genomen) om de wervelkolom aan elkaar te zetten.
De maximale dosis van dit geneesmiddel bedraagt 2 eenheden (7,0 mg eptotermin alfa) daar de doeltreffendheid bij hogere doses niet werd onderzocht.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Opgenra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
23 Deze bijwerkingen kunnen met zekere frequenties voorkomen en worden als volgt gedefinieerd: • vaak: komt voor bij 1 tot 10 van de 100 gebruikers • soms: komt bij 1 tot 10 van de 1000 gebruikers
Bij klinische studies werden de volgende bijwerkingen gemeld:
Vaak gemelde bijwerkingen zijn: • erythema (roodheid van de huid), • drukgevoeligheid en zwelling boven de plaats waar het geneesmiddel is geïmplanteerd, • heterotope ossificatie (botvorming buiten het gebied van de fusie), • pseudartrose (uitblijven van een fusie van de wervelkolom), • wondinfecties.
Soms gemelde bijwerkingen zijn: • lokale zwelling • seroom (een ophoping van vloeistof in de weefsels) • productmigratie (die werd opgemerkt als het product werd gemengd met een synthetisch product dat werd gebruikt om de botholte op te vullen)
Vaak voorkomende bijwerkingen welke kunnen optreden na chirurgie van de wervelkolom. zijn: • wondinfectie, • osteomyelitis (botinfectie), • complicaties bij mechanische ondersteuning (zoals de voor stabilisatie gebruikte metalen pen of plaat), • bloedingen op de plaats van de wond, • het uitblijven van wondgenezing, • misselijkheid, • koorts en • pijn.
Als de bijwerkingen ernstig worden of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U OPGENRA
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Gebruik Opgenra niet meer na de vervaldatum welke staat vermeld op de verpakking en blisterverpakkingen.
De vervaldatum verwijst naar de laatste dag van die maand.
Opgenra moet onmiddellijk na reconstitutie worden gebruikt.
Bewaren in de koelkast (2°C - 8˚ C).
Bewaar blisterverpakkingen in de buitenverpakking.
De ziekenhuisapotheek of de chirurg is verantwoordelijk voor de correcte opslag van het product voor en tijdens het gebruik, evenals voor de correcte vernietiging.
6.
AANVULLENDE INFORMATIE
Wat Opgenra bevat
De werkzame stof is eptotermin alfa (een recombinant humaan osteogeen proteïne 1 geproduceerd in recombinante Chinese hamster-ovariumcellen (CHO).
Een flacon Opgenra bevat 1 g poeder inclusief 3,5 mg eptotermin alfa en de hulpstof boviencollageen.
De andere flacon bevat de hulpstof carmellose.
24 Hoe ziet Opgenra er uit en wat is de inhoud van de verpakking
Opgenra-poeder voor suspensie voor implantatie wordt geleverd als twee afzonderlijke poeders.
Het poeder met het actieve bestanddeel en de hulpstof bovien collageen zijn een wit tot gebroken wit korrelig poeder, het carmellose poeder is een geelachtig wit poeder.
Het poeder wordt geleverd in glazen flacons.
Elke flacon is afgesloten door een steriele blister.
Elke buitenverpakking bevat een flacon met 3,5 mg eptotermin alfa inclusief 1 g poeder en een flacon met 230 mg carmellosepoeder.
Houder van de vergunning voor het in de handel brengen en fabrikant
Howmedica International S. de R.
L.
Raheen Business Park Limerick Ierland
Tel +353 -61 -498200 Fax +353 -61 -498247
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /
European Medicines Agency
EMEA/H/C/941
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPRYMEA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Oprymea?
Oprymea is een geneesmiddel dat de werkzame stof pramipexol in de vorm van een base bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
0,088 mg, 0,7 en 1,1 mg; ovaal:
0,18 mg en 0,35 mg).
Oprymea is een ‘ generiek geneesmiddel’.
Dit betekent dat Oprymea gelijkwaardig is aan het ‘ referentiegeneesmiddel’ dat al in de Europese Unie (EU) is toegelaten onder de naam Sifrol (ook bekend als Mirapexin).
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag- en-antwoorddocument.
Wanneer wordt Oprymea voorgeschreven?
Oprymea wordt gebruikt voor het behandelen van de symptomen van de ziekte van Parkinson, een progressieve hersenaandoening die bevingen, traagheid van bewegen en spierstijfheid veroorzaakt.
Oprymea kan alleen of in combinatie met levodopa (een ander geneesmiddel voor de ziekte van Parkinson) worden gebruikt in elk stadium van de ziekte, met inbegrip van de latere stadia, wanneer levodopa minder effectief wordt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Oprymea gebruikt?
Oprymea-tabletten moeten met water worden doorgeslikt, met of zonder voedsel.
De aanvangsdosis bedraagt 0,088 mg driemaal daags.
De dosis moet elke vijf tot zeven dagen worden verhoogd tot de verschijnselen onder controle zijn zonder dat er bijwerkingen optreden die niet te verdragen zijn.
De maximale dagelijkse dosis bedraagt driemaal daags 1,1 mg.
Oprymea moet minder vaak worden toegediend bij patiënten die problemen met hun nieren hebben.
Als de behandeling om welke reden dan ook wordt stopgezet, moet de dosis geleidelijk aan worden afgebouwd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Oprymea?
De werkzame stof in Oprymea, pramipexol, is een dopamineagonist, die de werking van dopamine nabootst.
Dopamine is een boodschapperstof in de delen van de hersenen die beweging en coördinatie aansturen.
Bij patiënten met de ziekte van Parkinson beginnen de cellen die dopamine produceren, af te sterven en neemt de hoeveelheid dopamine in de hersenen af.
De patiënten verliezen geleidelijk aan
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. het vermogen om hun bewegingen betrouwbaar te controleren.
Hoe is Oprymea onderzocht?
Oprymea is een generiek geneesmiddel en de onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden aangetoond dat het middel bio-equivalent is aan het referentiemiddel (dus dat het geneesmiddel dezelfde concentratie werkzame stof in het lichaam produceert).
Welke risico’ s houdt het gebruik van Oprymea in?
Oprymea is een generiek geneesmiddel en bio-equivalent aan het referentiemiddel en de baten en risico’ s van het middel worden dus geacht hetzelfde te zijn.
Waarom is Oprymea goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Oprymea van vergelijkbare kwaliteit is als Sifrol, en daarmee bio-equivalent.
Daarom was het CHMP van mening dat, net zoals voor Sifrol, het voordeel groter was dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Oprymea.
Overige informatie over Oprymea:
De Europese Commissie heeft op 12 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Oprymea verleend aan de firma Krka, d.d., Novo mesto.
Klik hier voor het volledige EPAR voor Oprymea.
Het volledige EPAR voor het referentiemiddel staat eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/469/001 EU/1/08/469/002 EU/1/08/469/003 EU/1/08/469/004 EU/1/08/469/005 EU/1/08/469/006 EU/1/08/469/007 EU/1/08/469/008 EU/1/08/469/009 EU/1/08/469/010 EU/1/08/469/011 EU/1/08/469/012 EU/1/08/469/013 EU/1/08/469/014 EU/1/08/469/015 EU/1/08/469/016 EU/1/08/469/017 EU/1/08/469/018 EU/1/08/469/019 EU/1/08/469/020 EU/1/08/469/021 EU/1/08/469/022 EU/1/08/469/023 EU/1/08/469/024 EU/1/08/469/025
Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea
0.088 mg 0.088 mg 0.088 mg 0.088 mg 0.088 mg 0.18 mg 0.18 mg 0.18 mg 0.18 mg 0.18 mg 0.35 mg 0.35 mg 0.35 mg 0.35 mg 0.35 mg 0.7 mg 0.7 mg 0.7 mg 0.7 mg 0.7 mg 1.10 mg 1.10 mg 1.10 mg 1.10 mg 1.10 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik Voor oraal gebruik
doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie) doordrukstrip (Al/Al folie)
20 tabletten 30 tabletten 60 tabletten 90 tabletten 100 tabletten 20 tabletten 30 tabletten 60 tabletten 90 tabletten 100 tabletten 20 tabletten 30 tabletten 60 tabletten 90 tabletten 100 tabletten 20 tabletten 30 tabletten 60 tabletten 90 tabletten 100 tabletten 20 tabletten 30 tabletten 60 tabletten 90 tabletten 100 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,088 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,088 mg pramipexol base (overeenkomend met 0,125 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zoutvorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Alle tabletten zijn wit.
Sterkte (mg zout)
Uiterlijk
0,125
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Oprymea is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutisch effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Aanvang van de behandeling Doseringen dienen stapsgewijs te worden opgebouwd met een aanvangsdosis van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema OPRYMEA Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
2
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
Onderhoudsbehandeling De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4,5 mg van het zout) per dag te liggen.
In de drie belangrijke studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid van levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met Oprymea, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van Oprymea te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van Oprymea te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Indien tijdens de onderhoudstherapie de nierfunctie afneemt, dient de dagdosering van Oprymea te worden verlaagd met hetzelfde percentage als de afname in de creatinineklaring.
Dat wil dus zeggen wanneer een creatinineklaring afneemt met 30%, dient tevens de dagdosering van Oprymea met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis inden de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassingen van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van Oprymea is echter niet onderzocht.
Dosering bij kinderen en adolescenten Oprymea wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
3 4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van Oprymea aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-antagonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie van Oprymea.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met Oprymea.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met Oprymea.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij deze patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubrieken 4.7 en 4.8).
Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder Oprymea, voor de ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen er zich dan ook van bewust te zijn dat gedragsveranderingen kunnen optreden.
Vermindering van de dosis/geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel overweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat behandeling van andere indicaties met dopaminerge geneesmiddelen kan resulteren in augmentatie.
De augmentatie heeft betrekking op het eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De frequentie van augmentatie na langer gebruik van Oprymea en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht Er is geen farmacokinetische interactie met selegiline en levodopa.
Bij gelijktijdige toediening van cimetidine nam de renale klaring van pramipexol met ongeveer 34% af.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantidine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met Oprymea worden gegeven.
Als Oprymea in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van Oprymea wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Oprymea dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat de behandeling met Oprymea de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van Oprymea is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient Oprymea indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Oprymea kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met Oprymea worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn (zie rubrieken 4.4, 4.5 en 4.8)
5 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van Oprymea: abnormale dromen, verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia; pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag; slaperigheid, gewichtstoename, plotseling opkomen van slaap; jeuk en uitslag en andere overgevoeligheden.
Gebaseerd op de analyse van gepoolde placebogecontroleerde trials, met totaal 1923 patiënten behandeld met Oprymea en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de Oprymea groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als Oprymea te snel getitreerd wordt.
De meest voorkomende (≥ bijwerkingen bij patiënten met andere indicaties die behandeld werden 5%) met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in placebogecontroleerde trials.
De bijwerkingen die in deze tabellen vermeld staan zijn die bijwerkingen die voorkwamen bij 1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden vermeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veel voorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij het voortzetten van de behandeling.
Tabel 1:
Zeer vaak voorkomende bijwerkingen (≥ 10%) Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Zenuwstelsel aandoeningen
Duizeligheid Dyskinesie
15,5 12,9
Maagdarmstelsel aandoeningen Vaataandoeningen
Misselijkheid Hypotensie
17,2 12,6
Tabel 2:
Vaak voorkomende bijwerkingen (≥ - < 10%) 1% Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Psychische stoornissen
Abnormale dromen Verwardheid Hallucinaties Slapeloosheid
3,5 3,0 6,6 8,2
Zenuwstelsel aandoeningen
Slaperigheid Hoofdpijn
8,6 6,5
Maagdarmstelsel aandoeningen
Obstipatie
5,5
6 Algemene aandoeningen en toedieningsplaats stoornissen
Vermoeidheid
6,1
Perifeer oedeem
1,9
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libidoveranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Patiënten behandeld met dopamine-agonisten voor de ziekte van Parkinson, waaronder pramipexol, vooral bij hoge doseringen, is gemeld dat ze tekenen van pathologisch gokken, toegenomen libido en hyperseksualiteit vertonen.
Over het algemeen was dit reversibel na beëindiging van de behandeling.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centrale zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemeen ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische trials ziekte van Parkinson Oprymea verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I-IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van Oprymea gedurende ongeveer 6 maanden aan.
In open vervolgonderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het opt reden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger
7 in de titratiefase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasmaspiegels worden tussen 1 en 3 uur bereikt.
De absorptiesnelheid neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasmaspiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasmaspiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl in minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t ½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaalde toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
In de cavia werden afname in diastolische en systolische bloeddruk en in de hartfrequentie waargenomen.
Bij de aap werd duidelijke en tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de bijwerkingen van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muiz en en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, voorverstijfseld maïszetmeel, Povidon K25, colloidaal kiezelzuur (watervrij), magnesiumstearaat.
8 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (Al/Al folie):
20, 30, 60, 90 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Elk ongebruikt product of afvalmateriaal dient verwerkt te worden volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 tabletten:
EU/1/08/469/001 30 tabletten:
EU/1/08/469/002 60 tabletten:
EU/1/08/469/003 90 tabletten:
EU/1/08/469/004 100 tabletten:
EU/1/08/469/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12/9/2008
10.
DATUMVAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu
9 1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,18 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,18 mg pramipexol base (overeenkomend met 0,25 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zoutvorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Alle tabletten zijn wit.
Sterkte (mg zout) 0,25
Uiterlijk ovaal, met schuine randen, breukgleuf aan beide zijden, code “ P7” op beide helften aan één zijde van de tablet
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van 0,088/0,125 mg tablet).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Oprymea is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutisch effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Aanvang van de behandeling Doseringen dienen stapsgewijs te worden opgebouwd met een aanvangsdosis van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema OPRYMEA Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
10
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van Oprymea te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van Oprymea te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Indien tijdens de onderhoudstherapie de nierfunctie afneemt, dient de dagdosering van Oprymea te worden verlaagd met hetzelfde percentage als de afname in de creatinineklaring.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van Oprymea is echter niet onderzocht.
Dosering bij kinderen en adolescenten Oprymea wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
11 4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van Oprymea aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-antagonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie van Oprymea.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vermindering van de dosis/geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel overweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat behandeling van andere indicaties met dopa minerge geneesmiddelen kan resulteren in augmentatie.
12 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht Er is geen farmacokinetische interactie met selegiline en levodopa.
Bij gelijktijdige toediening van cimetidine nam de renale klaring van pramipexol met ongeveer 34% af.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantidine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met Oprymea worden gegeven.
Als Oprymea in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van Oprymea wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Oprymea dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat de behandeling met Oprymea de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van Oprymea is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient Oprymea indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Oprymea kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met Oprymea worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn (zie rubrieken 4.4, 4.5 en 4.8)
13 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van Oprymea: abnormale dromen, verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia; pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag; slaperigheid, gewichtstoename, plotseling opkomen van slaap; jeuk en uitslag en andere overgevoeligheden.
Gebaseerd op de analyse van gepoolde placebogecontroleerde trials, met totaal 1923 patiënten behandeld met Oprymea en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als Oprymea te snel getitreerd wordt.
De meest voorkomende (≥ bijwerkingen bij patiënten met andere indicaties die behandeld werden 5%) met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in placebogecontroleerde trials.
De bijwerkingen die in deze tabellen vermeld staan zijn die bijwerkingen die voorkwamen bij 1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden vermeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veel voorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij het voortzetten van de behandeling.
Tabel 1:
Bijwerking
Pramipexol N= 1.923 (%)
Zenuwstelsel aandoeningen
Duizeligheid Dyskinesie
15,5 12,9
Maagdarmstelsel aandoeningen Vaataandoeningen
Misselijkheid Hypotensie
17,2 12,6
Tabel 2:
Vaak voorkomende bijwerkingen (≥ - < 10%) 1% Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Psychische stoornissen
Abnormale dromen Verwardheid Hallucinaties Slapeloosheid
3,5 3,0 6,6 8,2
Zenuwstelsel aandoeningen
Slaperigheid Hoofdpijn
8,6 6,5
Maagdarmstelsel aandoeningen
Obstipatie
5,5
14 Algemene aandoeningen en toedieningsplaats stoornissen
Vermoeidheid
6,1
Perifeer oedeem
1,9
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libidoveranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Patiënten behandeld met dopamine-agonisten voor de ziekte van Parkinson, waaronder pramipexol, vooral bij hoge doseringen, is gemeld dat ze tekenen van pathologisch gokken, toegenomen libido en hyperseksualiteit vertonen.
Over het algemeen was dit reversibel na beëindiging van de behandeling.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centrale zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
5.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC code N04BC05.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische trials ziekte van Parkinson Oprymea verlicht de symptomen van de ziekte van Parkinson.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van Oprymea gedurende ongeveer 6 maanden aan.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger
15 in de titratiefase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasmaspiegels worden tussen 1 en 3 uur bereikt.
De absorptiesnelheid neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasmaspiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasmaspiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t ½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaalde toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
In de cavia werden afname in diastolische en systolische bloeddruk en in de hartfrequentie waargenomen.
Bij de aap werd duidelijke en tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de bijwerkingen van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
6.
FARMACEUTISCHE GEGEVENS
6.3 Lijst van hulpstoffen
Mannitol, maïszetmeel, voorverstijfseld maïszetmeel, Povidon K25, colloidaal kiezelzuur (watervrij), magnesiumstearaat.
16 6.4 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (Al/Al folie):
20, 30, 60, 90 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
EU/1/08/469/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12/9/2008
10.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu
17 1.
Oprymea 0,35 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,35 mg pramipexol base (overeenkomend met 0,5 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Alle tabletten zijn wit.
Sterkte (mg zout) Uiterlijk 0,5 ovaal, met schuine randen, breukgleuf aan beide zijden, code “ P8” op beide helften aan één zijde van de tablet
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van 0,088/0,125 mg tablet).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Oprymea is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutisch effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema OPRYMEA Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
18
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse int ervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
In de drie belangrijke studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid van levodopa wordt beoogd.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van Oprymea te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van Oprymea te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Dat wil dus zeggen wanneer een creatinineklaring afneemt met 30%, dient tevens de dagdosering van Oprymea met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis inden de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassingen van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten Oprymea wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
19 4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van Oprymea aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-antagonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie van Oprymea.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij deze patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubrieken 4.7 en 4.8).
Patiënten en (thuis)verzorgers dienen er zich dan ook van bewust te zijn dat gedragsveranderingen kunnen optreden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel overweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat behandeling van andere indicaties met dopaminerge geneesmiddelen kan resulteren in augmentatie.
20 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Bij gelijktijdige toediening van cimetidine nam de renale klaring van pramipexol met ongeveer 34% af.
Als Oprymea in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van Oprymea wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Uitscheiding van Oprymea is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient Oprymea indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Oprymea kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met Oprymea worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn (zie rubrieken 4.4, 4.5 en 4.8)
21 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van Oprymea: abnormale dromen, verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia; pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag; slaperigheid, gewichtstoename, plotseling opkomen van slaap; jeuk en uitslag en andere overgevoeligheden.
Gebaseerd op de analyse van gepoolde placebogecontroleerde trials, met totaal 1923 patiënten behandeld met Oprymea en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als Oprymea te snel getitreerd wordt.
De meest voorkomende (≥ bijwerkingen bij patiënten met andere indicaties die behandeld werden 5%) met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in placebogecontroleerde trials.
De bijwerkingen die in deze tabellen vermeld staan zijn die bijwerkingen die voorkwamen bij 1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden vermeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
Tabel 1:
Zeer vaak voorkomende bijwerkingen (≥ 10%) Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Zenuwstelsel aandoeningen
Duizeligheid Dyskinesie
15,5 12,9
Maagdarmstelsel aandoeningen Vaataandoeningen
Misselijkheid Hypotensie
17,2 12,6
Tabel 2:
Vaak voorkomende bijwerkingen (≥ - < 10%) 1% Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Psychische stoornissen
Abnormale dromen Verwardheid Hallucinaties Slapeloosheid
3,5 3,0 6,6 8,2
Zenuwstelsel aandoeningen
Slaperigheid Hoofdpijn
8,6 6,5
Maagdarmstelsel aandoeningen
Obstipatie
5,5
22 Algemene aandoeningen en toedieningsplaats stoornissen
Vermoeidheid
6,1
Perifeer oedeem
1,9
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libidoveranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Patiënten behandeld met dopamine-agonisten voor de ziekte van Parkinson, waaronder pramipexol, vooral bij hoge doseringen, is gemeld dat ze tekenen van pathologisch gokken, toegenomen libido en hyperseksualiteit vertonen.
Over het algemeen was dit reversibel na beëindiging van de behandeling.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centrale zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemeen ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische trials ziekte van Parkinson Oprymea verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I-IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van Oprymea gedurende ongeveer 6 maanden aan.
In open vervolgonderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger
23 in de titratiefase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasmaspiegels worden tussen 1 en 3 uur bereikt.
De absorptiesnelheid neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasmaspiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasmaspiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl in minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t ½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaalde toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
In de cavia werden afname in diastolische en systolische bloeddruk en in de hartfrequentie waargenomen.
Bij de aap werd duidelijke en tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de bijwerkingen van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.5 Lijst van hulpstoffen
Mannitol, maïszetmeel, voorverstijfseld maïszetmeel, Povidon K25, colloidaal kiezelzuur (watervrij), magnesiumstearaat.
24 6.6 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (Al/Al folie):
20, 30, 60, 90 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 tabletten:
EU/1/08/469/011 30 tabletten:
EU/1/08/469/012 60 tabletten:
EU/1/08/469/013 90 tabletten:
EU/1/08/469/014 100 tabletten:
EU/1/08/469/015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12/9/2008
10.
DATUMVAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu
25 1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,7 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,7 mg pramipexol base (overeenkomend met 1 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zoutvorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Alle tabletten zijn wit.
Sterkte (mg zout) 1,0
Uiterlijk rond, met schuine randen, breukgleuf aan beide zijden, code “ P9” op beide helften aan één zijde van de tablet
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van 0,088/0,125 mg tablet).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Oprymea is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutisch effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Aanvang van de behandeling Doseringen dienen stapsgewijs te worden opgebouwd met een aanvangsdosis van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema OPRYMEA Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
26
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
Onderhoudsbehandeling De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4,5 mg van het zout) per dag te liggen.
In de drie belangrijke studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid van levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met Oprymea, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van Oprymea te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van Oprymea te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Indien tijdens de onderhoudstherapie de nierfunctie afneemt, dient de dagdosering van Oprymea te worden verlaagd met hetzelfde percentage als de afname in de creatinineklaring.
Dat wil dus zeggen wanneer een creatinineklaring afneemt met 30%, dient tevens de dagdosering van Oprymea met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis inden de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassingen van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van Oprymea is echter niet onderzocht.
Dosering bij kinderen en adolescenten Oprymea wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
27 4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van Oprymea aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-antagonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie van Oprymea.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met Oprymea.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met Oprymea.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij deze patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubrieken 4.7 en 4.8).
Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder Oprymea, voor de ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen er zich dan ook van bewust te zijn dat gedragsveranderingen kunnen optreden.
Vermindering van de dosis/geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel overweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat behandeling van andere indicaties met dopaminerge geneesmiddelen kan resulteren in augmentatie.
De augmentatie heeft betrekking op het eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De frequentie van augmentatie na langer gebruik van Oprymea en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
28 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht Er is geen farmacokinetische interactie met selegiline en levodopa.
Bij gelijktijdige toediening van cimetidine nam de renale klaring van pramipexol met ongeveer 34% af.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie s ysteem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantidine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met Oprymea worden gegeven.
Als Oprymea in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van Oprymea wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Oprymea dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat de behandeling met Oprymea de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van Oprymea is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient Oprymea indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Oprymea kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met Oprymea worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn (zie rubrieken 4.4, 4.5 en 4.8)
29 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van Oprymea: abnormale dromen, verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia; pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag; slaperigheid, gewichtstoename, plotseling opkomen van slaap; jeuk en uitslag en andere overgevoeligheden.
Gebaseerd op de analyse van gepoolde placebogecontroleerde trials, met totaal 1923 patiënten behandeld met Oprymea en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de Oprymea groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
De meest voorkomende (≥ bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld 5%) bij de behandeling met Oprymea dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als Oprymea te snel getitreerd wordt.
De meest voorkomende (≥ bijwerkingen bij patiënten met andere indicaties die behandeld werden 5%) met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in placebogecontroleerde trials.
De bijwerkingen die in deze tabellen vermeld staan zijn die bijwerkingen die voorkwamen bij 1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden vermeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veel voorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij het voortzetten van de behandeling.
Tabel 1:
Zeer vaak voorkomende bijwerkingen (≥ 10%) Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Zenuwstelsel aandoeningen
Duizeligheid Dyskinesie
15,5 12,9
Maagdarmstelsel aandoeningen Vaataandoeningen
Misselijkheid Hypotensie
17,2 12,6
Tabel 2:
Vaak voorkomende bijwerkingen (≥ - < 10%) 1% Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Psychische stoornissen
Abnormale dromen Verwardheid Hallucinaties Slapeloosheid
3,5 3,0 6,6 8,2
Zenuwstelsel aandoeningen
Slaperigheid Hoofdpijn
8,6 6,5
Maagdarmstelsel aandoeningen
Obstipatie
5,5
30 Algemene aandoeningen en toedieningsplaats stoornissen
Vermoeidheid
6,1
Perifeer oedeem
1,9
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libidoveranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Patiënten behandeld met dopamine-agonisten voor de ziekte van Parkinson, waaronder pramipexol, vooral bij hoge doseringen, is gemeld dat ze tekenen van pathologisch gokken, toegenomen libido en hyperseksualiteit vertonen.
Over het algemeen was dit reversibel na beëindiging van de behandeling.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centrale zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemeen ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische trials ziekte van Parkinson Oprymea verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I-IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van Oprymea gedurende ongeveer 6 maanden aan.
In open vervolgonderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger
31 in de titratiefase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasmaspiegels worden tussen 1 en 3 uur bereikt.
De absorptiesnelheid neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasmaspiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasmaspiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl in minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t ½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaalde toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
In de cavia werden afname in diastolische en systolische bloeddruk en in de hartfrequentie waargenomen.
Bij de aap werd duidelijke en tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de bijwerkingen van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, voorverstijfseld maïszetmeel, Povidon K25, colloidaal kiezelzuur (watervrij), magnesiumstearaat.
32 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (Al/Al folie):
20, 30, 60, 90 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 tabletten:
EU/1/08/469/016 30 tabletten:
EU/1/08/469/017 60 tabletten:
EU/1/08/469/018 90 tabletten:
EU/1/08/469/019 100 tabletten:
EU/1/08/469/020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12/9/2008
10.
DATUMVAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu
33 1.
NAAM VAN HET GENEESMIDDEL
Oprymea 1,1 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 1,1 mg pramipexol base (overeenkomend met 1,5 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zoutvorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Alle tabletten zijn wit.
Sterkte (mg zout)
Uiterlijk
1,5
rond, met schuine randen, breukgleuf aan beide zijden.
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van 0,088/0,125 mg tablet).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Oprymea is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutisch effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Aanvang van de behandeling Doseringen dienen stapsgewijs te worden opgebouwd met een aanvangsdosis van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema OPRYMEA Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
34
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van Oprymea te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van Oprymea te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Indien tijdens de onderhoudstherapie de nierfunctie afneemt, dient de dagdosering van Oprymea te worden verlaagd met hetzelfde percentage als de afname in de creatinineklaring.
Dat wil dus zeggen wanneer een creatinineklaring afneemt met 30%, dient tevens de dagdosering van Oprymea met 30% te worden verlaagd.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van Oprymea is echter niet onderzocht.
Dosering bij kinderen en adolescenten Oprymea wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
35 4.3 Contra indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van Oprymea aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-antagonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie van Oprymea.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vermindering van de dosis/geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel overweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat behandeling van andere indicaties met dopaminerge geneesmiddelen kan resulteren in augmentatie.
36 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht Er is geen farmacokinetische interactie met selegiline en levodopa.
Bij gelijktijdige toediening van cimetidine nam de renale klaring van pramipexol met ongeveer 34% af.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantidine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met Oprymea worden gegeven.
Als Oprymea in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van Oprymea wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Oprymea dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat de behandeling met Oprymea de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van Oprymea is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient Oprymea indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Oprymea kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met Oprymea worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn (zie rubrieken 4.4, 4.5 en 4.8)
37 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van Oprymea: abnormale dromen, verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia; pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag; slaperigheid, gewichtstoename, plotseling opkomen van slaap; jeuk en uitslag en andere overgevoeligheden.
Gebaseerd op de analyse van gepoolde placebogecontroleerde trials, met totaal 1923 patiënten behandeld met Oprymea en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als Oprymea te snel getitreerd wordt.
De meest voorkomende (≥ bijwerkingen bij patiënten met andere indicaties die behandeld werden 5%) met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in placebogecontroleerde trials.
De bijwerkingen die in deze tabellen vermeld staan zijn die bijwerkingen die voorkwamen bij 1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden vermeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veel voorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij het voortzetten van de behandeling.
Tabel 1:
Bijwerking
Pramipexol N= 1.923 (%)
Zenuwstelsel aandoeningen
Duizeligheid Dyskinesie
15,5 12,9
Maagdarmstelsel aandoeningen Vaataandoeningen
Misselijkheid Hypotensie
17,2 12,6
Tabel 2:
Vaak voorkomende bijwerkingen (≥ - < 10%) 1% Systeem orgaanklasse
Bijwerking
Pramipexol N= 1.923 (%)
Psychische stoornissen
Abnormale dromen Verwardheid Hallucinaties Slapeloosheid
3,5 3,0 6,6 8,2
Zenuwstelsel aandoeningen
Slaperigheid Hoofdpijn
8,6 6,5
Maagdarmstelsel aandoeningen
Obstipatie
5,5
38 Algemene aandoeningen en toedieningsplaats stoornissen
Vermoeidheid
6,1
Perifeer oedeem
1,9
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libidoveranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Patiënten behandeld met dopamine-agonisten voor de ziekte van Parkinson, waaronder pramipexol, vooral bij hoge doseringen, is gemeld dat ze tekenen van pathologisch gokken, toegenomen libido en hyperseksualiteit vertonen.
Over het algemeen was dit reversibel na beëindiging van de behandeling.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centrale zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
5.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC code N04BC05.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische trials ziekte van Parkinson Oprymea verlicht de symptomen van de ziekte van Parkinson.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van Oprymea gedurende ongeveer 6 maanden aan.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger
39 in de titratiefase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeer d.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasmaspiegels worden tussen 1 en 3 uur bereikt.
De absorptiesnelheid neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasmaspiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasmaspiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t ½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaalde toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
In de cavia werden afname in diastolische en systolische bloeddruk en in de hartfrequentie waargenomen.
Bij de aap werd duidelijke en tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de bijwerkingen van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
In een studie naar de carcinogeniteit ontwikkelden mannelijke ratten hyperplasieën van de Leydig cellen en adenomen.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, voorverstijfseld maïszetmeel, Povidon K25, colloidaal kiezelzuur (watervrij), magnesiumstearaat.
40 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (Al/Al folie):
20, 30, 60, 90 of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 tabletten:
EU/1/08/469/021 30 tabletten:
EU/1/08/469/022 60 tabletten:
EU/1/08/469/023 90 tabletten:
EU/1/08/469/024 100 tabletten:
EU/1/08/469/025
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
12/9/2008
10.
DATUMVAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agenschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu
41 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
42 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Krka, d.d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie DescPhSys 000001/15 (13 oktober 2008), gepresenteerd in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en functioneert voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is
PSURs
Het schema voor indienen van de PSUR’ s voor Oprymea tabletten dient het schema van het referentie geneesmiddel te volgen.
43 BIJLAGE III
ETIKETTERING EN BIJSLUITER
44 A.
ETIKETTERING
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,088 mg tabletten Pramipexol
2.
Elke tablet bevat 0,088 mg pramipexol overeenstemmend met 0,125 mg pramipexol dihydrochloride monohydraat.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
20 tabletten
5.
Voor oraal gebruik.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
46 11.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/001
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
Oprymea 0,088 mg
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
Oprymea 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,088 mg pramipexol overeenstemmend met 0,125 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/002
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,088 mg
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,088 mg tabletten Pramipexol
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,088 mg pramipexol overeenstemmend met 0,125 mg pramipexol dihydrochloride monohydraat.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
60 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
13.
14.
Geneesmiddel op medisch voorschrift.
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,088 mg pramipexol overeenstemmend met 0,125 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
52 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/004
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,088 mg
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,088 mg pramipexol overeenstemmend met 0,125 mg pramipexol dihydrochloride monohydraat.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
8.
EXP:
9.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
11.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/005
13.
Batch:
14.
Geneesmiddel op medisch voorschrift.
15.
16.
INFORMATIE IN BRAILLE
Oprymea 0,088 mg
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (Al/Al)
1.
Oprymea 0,088 mg tabletten Pramipexol
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,18 mg pramipexol overeenstemmend met 0,25 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
20 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
57 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/006
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
Oprymea 0,18 mg
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,18 mg tabletten Pramipexol
2.
Elke tablet bevat 0,18 mg pramipexol overeenstemmend met 0,25 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
Voor oraal gebruik.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
59 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/007
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
Oprymea 0,18 mg
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
Oprymea 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,18 mg pramipexol overeenstemmend met 0,25 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
60 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
61 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/008
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,18 mg
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,18 mg pramipexol overeenstemmend met 0,25 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
EXP:
9.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
11.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
63 12.
EU/1/08/469/009
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,18 mg
64 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,18 mg tabletten Pramipexol
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,18 mg pramipexol overeenstemmend met 0,25 mg pramipexol dihydrochloride monohydraat.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
65 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/010
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,18 mg
66 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (Al/Al)
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,18 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,35 mg pramipexol overeenstemmend met 0,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
20 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
68 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/011
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,35 mg
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,35 mg pramipexol overeenstemmend met 0,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
70 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/012
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,35 mg
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,35 mg pramipexol overeenstemmend met 0,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
60 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
72 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/013
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,35 mg
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,35 mg pramipexol overeenstemmend met 0,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
74 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/014
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,35 mg
75 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,35 mg pramipexol overeenstemmend met 0,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
76 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/015
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,35 mg
77 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (Al/Al)
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,35 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,7 mg pramipexol overeenstemmend met 1 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
20 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
79 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/016
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,7 mg
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,7 mg pramipexol overeenstemmend met 1 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
81 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/017
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,7 mg
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,7 mg pramipexol overeenstemmend met 1 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
83 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/018
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,7 mg
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,7 mg pramipexol overeenstemmend met 1 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
85 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/019
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,7 mg
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,7 mg pramipexol overeenstemmend met 1 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
87 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/020
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 0,7 mg
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (Al/Al)
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 0,7 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
89 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1,1 mg pramipexol overeenstemmend met 1,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
20 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
90 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/021
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 1,1 mg
91 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1,1 mg pramipexol overeenstemmend met 1,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
92 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/022
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 1,1 mg
93 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1,1 mg pramipexol overeenstemmend met 1,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
94 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/023
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 1,1 mg
95 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1,1 mg pramipexol overeenstemmend met 1,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
96 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/024
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 1,1 mg
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS voor blisters
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1,1 mg pramipexol overeenstemmend met 1,5 mg pramipexol dihydrochloride monohydraat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
98 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/469/025
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Oprymea 1,1 mg
99 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER / (Al/Al)
1.
NAAM VAN HET GENEESMIDDEL
Oprymea 1,1 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Batch:
5.
OVERIGE
100 B.
BIJSLUITER
101 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Oprymea 0,088 mg tabletten Oprymea 0,18 mg tabletten Oprymea 0,35 mg tabletten Oprymea 0,7 mg tabletten Oprymea 1,1 mg tabletten Pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Oprymea en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Oprymea inneemt 3.
Hoe wordt Oprymea ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Oprymea 6.
Aanvullende informatie
1.
WAT IS OPRYMEA EN WAARVOOR WORDT HET GEBRUIKT
Oprymea behoort tot de dopamine-agonisten, een groep geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
Oprymea wordt gebruikt om de verschijnselen van de ziekte van Parkinson te behandelen.
Oprymea wordt alleen of in combinatie met het geneesmiddel levodopa gegeven.
2.
WAT U MOET WETEN VOORDAT U OPRYMEA INNEEMT
Neem Oprymea niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met Oprymea Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het gaat om één van onderstaande klachten of verschijnselen:
- nieraandoening
De meeste hallucinaties zijn
visueel.
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het optitreren van Oprymea.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. ziekelijk gokken), toegenomen libido (bv. verhoogd seksueel
verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie).
102
- visusstoornissen.
Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met Oprymea.
- Ernstige hart- of bloedvataandoeningen.
Uw bloeddruk dient regelmatig te worden
gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypotensie te vermijden (plotselinge bloeddrukverlaging bij het opstaan).
Kinderen en adolescenten Het wordt niet aangeraden Oprymea te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdig gebruik van Oprymea met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met Oprymea.
Pas op als u andere geneesmiddelen gebruikt die u kan kalmeren (een sederend efect hebben) of als u alcohol gebruikt.
In deze gevalen kan Oprymea uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van Oprymea met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met Oprymea.
Oprymea kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent zwanger te raken.
Uw arts zal dan met u bespreken of u Oprymea moet blijven innemen.
Het effect van Oprymea op het ongeborenkind is onbekend.
Neem Oprymea daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
Oprymea dient niet te worden ingenomen tijdens het geven van borstvoeding.
Oprymea kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met Oprymea noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Oprymea kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
Oprymea is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Als u deze bijwerkingen ervaart mag u niet rijden en geen machines bedienen.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van Oprymea Oprymea tabletten bevatten mannitol.
Dit kan mild laxerend (stoelgang bevorderend) effect hebben.
103 3.
HOE WORDT OPRYMEA INGENOMEN
Neem Oprymea altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
Gedurende de eerste week is de gebruikelijke dosering driemaal daags één tablet Oprymea 0,088 mg (overeenkomend met 0,264 mg prapexol base (=0,375 mg pramipexol zout) per dag):
1e week Aantal tabletten Totale dagdosering (mg)
drie maal per dag 1 tablet Oprymea 0,088 mg 0,264
Dit zal iedere 5 tot 7 dagen op advies van uw arts controle zijn (onderhoudsdosering).
worden verhoogd totdat de verschijnselen onder
2 e week
3 e week
Aantal tabletten
drie maal per dag 1 tablet Oprymea 0,18 mg OF
driemaal per dag 1 tablet Oprymea 0,35 mg OF
Totale dagdosering (mg)
drie
maal per dag 2 tabletten Oprymea 0,088 mg 0,54
driemaal per Oprymea
dag 2 tabletten 0,18 mg 1,1
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie Oprymea tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet Oprymea 0,088 mg
drie maal per dag 1 tablet Oprymea 1,1 mg
Totale dagdosering (mg)
0,264
3,3
U kunt Orypmea innemen met of zonder voedsel.
Slik de tabletten met water.
Patiënten met een nieraandoening Indien u een matige tot ernstige nieraadoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering slechts 1 tablet Oprymea 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet Oprymea 0,088 mg per dag zijn.
Wat u moet doen als u meer van Oprymea heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 “ Mogelijke bijwerkingen”.
Wat u moet doen wanneer u bent vergeten Oprymea in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
104 Als u stopt met het innemen van Oprymea Stop niet met Oprymea zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de verschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met Oprymea.
Ineens stoppen kan er toe leiden dat u last krijgt van een zogeheten maligne neuroleptisch syndroom.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Oprymea bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
Niet bekend:
bij meer dan 1 op de 10 patiënten bij 1 tot 10 op de 100 patiënten bij 1 tot 10 op de 1000 patiënten bij 1 tot 10 op de 10.000 patiënten bij minder dan 1 op de 10.000 patiënten kan met de beschikbare gegevens niet worden bepaald
U kunt last krijgen van de volgende bijwerkingen (onafhankelijk van de indicatie):
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- duizeligheid
- misselijkheid (zich ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- Hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- Verwardheid
- Veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- Vermoeidheid
- Overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- Hoofdpijn
- Abnormaal dromen
- Obstipatie (verstopping)
Soms:
- Paranoia (bv. overmatige angst voor het eigen welzijn)
- Waanideeën
- Overmatige slaperigheid overdag en plotseling in slaap vallen
- Hyperkinesie (meer bewegen en niet stil kunnen zitten)
- Gewichtstoename
- Verhoogd seksueel verlangen (bv. verhoogd libido)
- Allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
105 Met onbekende frequentie:
- Ziekelijk gokken, vooral bij patiënten met de ziekte van Parkinson die hoge doses Oprymea
innemen
- Hyperseksualiteit
- Abnormaal gedrag
- Meer eten (eetaanvallen, vraatzucht)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OPRYMEA
Buiten het bereik en zicht van kinderen houden.
Gebruik Oprymea niet meer na de datum die vermeld staat op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar in de originele verpakking om de tabletten tegen het licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming va het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Oprymea
- Het werkzame bestanddeel is prampexol.
Elke Oprymea tablet bevat respectievelijk 0,088 mg,
0,18 mg, 0,35 mg, 0,7 mg of 1,1 mg pramipexol base (als 0,125 mg, 0,25 mg, 0,5 mg, 1 mg of 1,5 mg pramipexol dihydrochloride monohydraat).
- De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur en
magnesiumstearaat.
Hoe ziet Oprymea er uit en wat is de inhoud van de verpakking Oprymea 0,088mg tabletten zijn wit, rond, met schuine randen en ingegraveerd met een code “ P6” aan één zijde, zonder deelstreep.
Oprymea 0,18 mg tabletten zijn wit, ovaal, met schuine randen en ingegraveerd met een code “ P7 op beide helften aan één zijde van de tablet, voorzien van een deelstreep aan beide zijden.
De tabletten kunnen in gelijke helften gedeeld worden.
Oprymea 0,35 mg zijn wit, ovaal, met schuine randen en ingegraveerd met een code “ P8” op beide helften aan één zijde van de tablet, voorzien van een deelstreep aan beide zijden.
De tabletten kunnen in gelijke helften gedeeld worden.
Oprymea 0,70 mg zijn wit, rond, met schuine randen en ingegraveerd met een code “ P9” op beide helften aan één zijde van de tablet, voorzien van een deelstreep aan beide zijden.
De tabletten kunnen in gelijke helften gedeeld worden.
Oprymea 1,1 mg zijn wit, rond, met schuine randen, voorzien van een deelstreep aan beide zijden.
Oprymea is verkrijgbaar in doordrukstrips met 10 tabletten per strip in doosjes van 20, 30, 60, 90 en 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Sloveniê ka
106 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de locale vertegenwoordiger va n de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien KRKA, d.d., Novo mesto Tél/Tel: + 32 (0)3 321 63 52
Luxembourg/Luxemburg KRKA, d.d., Novo mesto Tél/Tel: + 32 (0)3 321 63 52
Б л аи
ъ гр я П есаиесв н KRKA в ъгря
Magyarország
рдтвтлто а Б лаи Teл + 359 (02) 962 34 50
KRKA Magyarország Kereskedelmi Kft.
.:
Tel.: + 361 (0) 355 8490
Č eská republika KRKA Č s.r.o.
Malta
R, Tel: + 420 (0) 221 115 150
KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Danmark KRKA Sverige AB Tlf: + 46 (0)8 643 67 66 (SE)
Nederland KRKA, d.d., Novo mesto Tel: + 32 3 321 63 52 (BE)
Deutschland TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Norge KRKA Sverige AB Tlf: + 46 (0)8 643 67 66 (SE)
Eesti KRKA, d.d., Novo mesto Eesti filiaal Tel: + 372 (0)6 597 365
Österreich TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Ε λδ λά α Polska KRKA, d.d., Novo mesto Τ λ + 30 210 9581143
KRKA Polska Sp.z.o.o
η:
Tel.: + 48 (0)22 573 7500
España KRKA, d.d., Novo mesto Tel: + 34 (0)61 5089 809
Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel: + 351 (0)21 46 43 650
France KRKA, d.d., Novo mesto Tél: + 32 3 321 63 52 (BE)
România KRKA, d.d., Novo mesto Reprezentanţ pentru România a Tel: + 402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Slovenija KRKA, d.d., Novo mesto Tel: + 386 (0) 1 47 51 100
Ísland KRKA Sverige AB Sími: + 46 (0)8 643 67 66 (SE)
Slovenská republika KRKA Slovensko, s.r.o., Tel: + 421 (0) 2 571 04 501
Italia KRKA, d.d., Novo mesto Tel: + 39 069448827
Suomi/Finland KRKA Sverige AB Puh/Tel: + 46 (0)8 643 67 66 (SE)
Κύ ρς
πο KRKA, d.d., Novo mesto Τ λ + 30 (0)210 9581143 (EL)
Sverige KRKA Sverige AB
η:
Tel: + 46 (0)8 643 67 66 (SE)
107 Latvija KRKA, d.d., Novo mesto Tel: + 371 (0)733 8610
United Kingdom KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Lietuva KRKA, d.d., Novo mesto Tel: + 370 5 236 27 40
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Agentschap voor Geneesmiddelen (EMEA): http://www.emea.europa.eu.
108
European Medicines Agency
EMEA/H/C/758
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPTAFLU
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Optaflu?
Optaflu is een vaccin dat verkrijgbaar is in de vorm van een suspensie (poeder dat in een vloeistof zwevende blijft) voor injectie in een voorgevulde injectiespuit.
Als werkzame stoffen bevat het vaccin de geïnactiveerde “ oppervlakteantigenen” (lichaamsvreemde stoffen van de buitenkant van een virus) van drie verschillende stammen (typen) van het griepvirus (A/Solomon Islands/3/2006, A/Wisconsin/6/2005 en B/Malaysia/2506/2004).
Wanneer wordt Optaflu voorgeschreven?
Optaflu wordt voorgeschreven voor de inenting van volwassenen tegen griep, vooral mensen die een verhoogd risico lopen op met deze aandoening geassocieerde complicaties.
Optaflu moet worden toegediend in overeenstemming met officiële aanbevelingen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Optaflu gebruikt?
Optaflu wordt toegediend als één injectie van 0,5 ml in de spier van de bovenarm.
Hoe werkt Optaflu?
Optaflu is een vaccin.
Vaccins werken door het immuunsysteem (de natuurlijke afweer van het lichaam) te “ leren” hoe het zichzelf tegen een ziekte moet verdedigen.
Optaflu bevat delen van het oppervlak van drie verschillende stammen van het griepvirus.
Wanneer iemand het vaccin krijgt toegediend, herkent het immuunsysteem de virusdelen als “ lichaamsvreemd” en maakt het vervolgens antistoffen tegen deze virusdelen aan.
Vanaf dat moment kan het immuunsysteem de antistoffen sneller aanmaken als het opnieuw aan deze virusstammen wordt blootgesteld.
De antistoffen helpen het lichaam te beschermen tegen de ziekte die door deze stammen van het griepvirus wordt veroorzaakt.
Elk jaar doet de Wereldgezondheidsorganisatie (WGO) aanbevelingen over welke griepstammen voor het volgende griepseizoen in vaccins moeten worden opgenomen.
Optaflu bevat momenteel delen van de virusstammen waarvan wordt verwacht dat zij in het seizoen van 2007/2008 griep zouden veroorzaken, volgens de aanbevelingen van de WGO voor het noordelijke halfrond en van de Europese Unie (EU).
De virusstammen in Optaflu zullen weer moeten worden vervangen voordat het vaccin in hierop volgende seizoenen kan worden gebruikt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
Hoe is Optaflu onderzocht?
De werking van Optaflu werd eerst getest in proefmodellen, voordat deze bij mensen werd onderzocht.
De werkzaamheid van Optaflu werd voor de eerste keer beoordeeld aan de hand van een formulering (samenstelling) van het vaccin met de virusstammen die in het seizoen van 2004/2005 waarschijnlijk griep zouden veroorzaken.
Ongeveer de helft van deze groep was op leeftijd (ouder dan 60 jaar).
De werking van Optaflu werd vergeleken met die van een soortgelijk griepvaccin dat in eieren was gemaakt.
In het onderzoek werd gekeken naar het vermogen van de twee vaccins om de productie van antistoffen (immunogeniteit) te activeren door de hoeveelheid antistoffen vóór de injectie en drie weken na de injectie te vergelijken.
De immunogeniteit van de huidige samenstelling van het vaccin is bevestigd bij 135 volwassenen, van wie ongeveer de helft ouderen.
Welke voordelen bleek Optaflu tijdens de studies te hebben?
In de oorspronkelijke hoofdstudie zorgde zowel Optaflu als het vergelijkingsmiddel voor ongeveer dezelfde hoeveelheid antistoffen ter bescherming tegen de drie griepstammen, zoals gedefinieerd in de criteria van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) voor griepvaccins afkomstig uit celculturen.
De twee vaccins vertoonden een soortgelijke werking voor de activering van de productie van antistoffen, zowel bij volwassenen van 60 jaar en jonger als bij bejaarden.
De huidige samenstelling van Optaflu voor het seizoen van 2007/2008 activeerde een soortgelijke respons in termen van productie van antistoffen tegen de drie stammen van het vaccin als tegen de stammen van de hoofdstudie.
Welke risico’ s houdt het gebruik van Optaflu in?
De meest voorkomende bijwerkingen bij het gebruik van Optaflu (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, erytheem (roodheid van de huid), pijn, malaise (gevoel van onbehagen) en vermoeidheid.
Deze bijwerkingen verdwijnen gewoonlijk binnen 1 tot 2 dagen zonder verdere behandeling.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Optaflu.
Optaflu mag niet worden gebruikt bij mensen die mogelijk overgevoelig zijn voor de werkzame stoffen of enig ander bestanddeel van het middel.
Mensen met koorts of een acute (snel verlopende) infectie mogen het vaccin pas gebruiken als zij volledig zijn hersteld.
Waarom is Optaflu goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Optaflu groter zijn dan de risico’ s ter voorkoming van influenza (griep) bij volwassenen, vooral bij personen die een groot risico lopen op met griep samenhangende complicaties.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Optaflu.
Overige informatie over Optaflu:
KG.
Klik hier voor het volledige EPAR voor Optaflu.
Deze samenvatting is voor het laatst bijgewerkt in 01-2008.
2/2
EU-nummer EU/1/07/394/001
Naam Optaflu
Sterkte --1
Farmaceutische vorm Suspensie voor injectie in voorgevulde spuit
Toedieningsweg Intramusculair gebruik
Verpakking voorgevulde spuit (glas)
Inhoud 0,5 ml
Verpakkingsgrootte 1 voorgevulde spuit (Luer Cone)
EU/1/07/394/002
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten (Luer Cone)
EU/1/07/394/003
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
2 x 10 voorgevulde spuiten (Luer Cone)
EU/1/07/394/004
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit (Luer Cone)+ 1 naald
EU/1/07/394/005
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten (Luer Cone) + 10 naalden
EU/1/07/394/006
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
2 x 10 voorgevulde spuiten (Luer Cone)+ 20 naalden
EU/1/07/394/007
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit (Luer Lock)
EU/1/07/394/008
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten (Luer Lock)
EU/1/07/394/009
Optaflu
Suspensie voor injectie in voorgevulde spuit
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
2 x 10 voorgevulde spuiten (Luer Lock)
1 Oppervlakteantigenen van het influenzavirus (hemagglutinine en neuraminidase) *, geïnactiveerd, van de volgende stammen:
A/Solomon Islands/3/2006 (H1N1) - achtige stam (A/Solomon Islands/3/2006, IVR-145) A/Wisconsin/67/2005 (H3N2) - achtige stam (A/Wisconsin/67/2005, NYMC X161B) B/Malaysia/2506/2004-achtige stam (B/Malaysia/2506/2004)
15 microgram HA * * 15 microgram HA * * 15 microgram HA * * per dosis van 0.5 ml
* gekweekt in MDCK-cellen (Madin Darby Canine Kidney cells) * * hemagglutinine
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Optaflu suspensie voor injectie in voorgevulde spuit Influenzavaccin (oppervlakteantigeen, geïnactiveerd, bereid in celculturen)
(Seizoen 2007/2008)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Oppervlakteantigenen van het influenzavirus (hemagglutinine en neuraminidase) *, geïnactiveerd, van de volgende stammen:
A/Solomon Islands/3/2006 (H1N1) - achtige stam (A/Solomon Islands/3/2006, IVR-145)
15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - achtige stam
(A/Wisconsin/67/2005, NYMC X161B)
15 microgram HA * *
B/Malaysia/2506/2004-achtige stam (B/Malaysia/2506/2004) 15 microgram HA * * per dosis van 0,5 ml …………………………………………………………………………………. * gekweekt in MDCK-cellen (Madin Darby Canine Kidney cells) ** hemagglutinine
Het vaccin is in overeenstemming met de aanbeveling van de WHO (noordelijk halfrond) en het EU- besluit voor het seizoen 2007/2008.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde spuit.
Helder tot licht opaalachtig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van influenza bij volwassenen, met name bij diegenen die een verhoogd risico hebben op de daarmee samenhangende complicaties.
Het gebruik van Optaflu moet gebaseerd zijn op de officiële aanbevelingen.
4.2 Dosering en wijze van toediening
Volwassenen:
0,5 ml
De immunisatie moet worden uitgevoerd via een intramusculaire injectie (in de deltaspier).
Kinderen en adolescenten (< 18 jaar):
Optaflu wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege het gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
2 4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
Immunisatie moet worden uitgesteld bij patiënten die lijden aan een met koorts gepaard gaande ziekte of een acute infectie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals bij alle injecteerbare vaccins moet adequate medische behandeling en supervisie altijd direct beschikbaar zijn voor het geval zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Optaflu mag in geen geval intravasculair worden toegediend.
Bij patiënten met endogene of iatrogene immunosuppressie kan de antilichaamrespons onvoldoende zijn.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Optaflu mag gelijktijdig met andere vaccins worden toegediend.
De immunisatie moet worden uitgevoerd op verschillende ledematen.
Er dient rekening mee te worden gehouden dat de bijwerkingen kunnen worden versterkt.
De immunologische respons kan verminderd zijn indien de patiënt een immunosuppressieve behandeling ondergaat.
Na influenzavaccinatie zijn vals-positieve uitslagen waargenomen van serologische tests die met behulp van de ELISA-methode werden verricht om antistoffen op te sporen tegen HIV-1, hepatitis C en met name HTLV-1.
Met behulp van de Western Blot-techniek zijn de uitslagen weerlegd.
De tijdelijke vals-positieve reacties kunnen het gevolg zijn van de IgM-respons op het vaccin.
4.6 Zwangerschap en borstvoeding
De veiligheid van Optaflu bij zwangerschap en borstvoeding is niet in preklinisch onderzoek of in klinische studies beoordeeld.
In het algemeen wijzen gegevens over het vaccineren van zwangere vrouwen tegen influenza niet op ongewenste resultaten bij de foetus en de moeder die te wijten zijn aan het vaccin.
Het gebruik van Optaflu kan worden overwogen vanaf het tweede trimester van de zwangerschap.
Voor zwangere vrouwen met medische aandoeningen waarbij het risico op complicaties bij influenza is verhoogd, wordt toediening van het vaccin aanbevolen, ongeacht het stadium van de zwangerschap.
Optaflu mag worden gebruikt bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het is onwaarschijnlijk dat het vaccin effect heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bijwerkingen die in klinische studies werden gemeld:
De veiligheid van Optaflu is beoordeeld in zes gerandomiseerde, actief gecontroleerde klinische studies die deel uitmaakten van het ontwikkelingsprogramma.
In totaal werden 3439 enkelvoudige doses Optaflu toegediend aan 2366 volwassenen in de leeftijd van 18-60 jaar en 1073 ouderen (van 61 jaar en ouder).
De beoordelingen van de veiligheid en reactogeniciteit werden voor alle proefpersonen uitgevoerd tijdens de eerste 3 weken na vaccinatie en bij ongeveer 3100 gevaccineerden zijn tijdens een zes maanden durende follow-up ernstige bijwerkingen (serious adverse events, SAE’ s) verzameld.
3 Tot nu toe zijn er geen gegevens op basis van post-marketing ervaringen met Optaflu beschikbaar.
Bij volwassenen zijn de volgende bijwerkingen waargenomen tijdens klinische studies met Optaflu.
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequentie bij volwassenen (18-60 jaar)
Orgaanklasse Bloed- en lymfestelsel- aandoeningen
Zeer vaak ≥ 1/10
Vaak ≥ 1/100, < 1/10
Soms ≥ 1/1.000, < 1/100
Zelden ≥ 1/10.000, < 1/1.000
Zeer zelden < 1/10.000 Voorbijgaande trombocytopenie
Zenuwstelsel- aandoeningen
Hoofdpijn *
Neurologische aandoeningen, zoals encephalomyelitis, neuritis en het syndroom van Guillain-Barré
Huid- en onderhuid- aandoeningen
Transpireren *
Gegenerali- seerde huidreacties zoals pruritus, urticaria of een niet- specifieke uitslag
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie *, artralgie *
Bloedvat- aandoeningen
Vasculitis, mogelijk geassocieerd met voorbijgaande nierproblemen
Algemene aandoeningen en toedieningsplaats- stoornissen
Roodheid *, pijn * Malaise *,
Zwelling *, ecchymose *, verharding *
Lokale lymfadeno- pathie
vermoeid- heid *
Koorts *, rillingen *
Meer dan 39°C koorts
Maagdarm- stoornissen zoals buikpijn, diarree of dyspepsie *
4 Orgaanklasse Immuunsysteem- aandoeningen
Zeer vaak ≥ 1/10
Vaak ≥ 1/100, < 1/10
Soms ≥ 1/1.000, < 1/100
Zelden ≥ 1/10.000, < 1/1.000
Zeer zelden < 1/10.000 Allergische reacties, die in zeer zeldzame gevallen tot shock hebben geleid
* Deze reacties verdwenen doorgaans binnen 1-2 dagen, zonder behandeling.
Bij ouderen waren de frequenties vergelijkbaar, behalve voor hoofdpijn en pijn die als ‘ vaak’ geclassificeerd werden.
De incidenties voor matige en ernstige pijn na vaccinatie met Optaflu zijn vergelijkbaar met de incidenties die zijn gevonden met in eieren gekweekte influenzavaccins; er is echter een licht verhoogde kans op milde, kortdurende pijn op de plaats van de injectie waargenomen met Optaflu in de subgroep gevaccineerde ouderen (8%, vergeleken met 6% met in eieren gekweekt influenzavaccin).
Met in eieren gekweekte influenzavaccins zijn zelden neuralgie, paresthesie en febriele convulsies waargenomen.
4.9 Overdosering
Het is onwaarschijnlijk dat overdosering tot ongunstige effecten leidt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: influenzavaccin, ATC-code:
J07BB02
Gewoonlijk wordt binnen 3 weken seroprotectie verkregen, zoals is aangetoond in de klinische fase III hoofdstudie V58P4 voor de populatie volwassenen en ouderen.
In deze studie waarbij werd vergeleken met een in eieren gekweekt influenzavaccin werden de seroprotectie *, seroconversie of significante stijging * * en de geometrisch gemiddelde verhouding (geometric mean ratio, GMR) voor anti-HA antistoffen (gemeten door middel van hemagglutinine- inhibitie (haemagglutinin inhibition, HI)) beoordeeld aan de hand van vooraf vastgestelde criteria.
De gegevens voor de volwassenen waren als volgt (waarden tussen haakjes geven de 95% betrouwbaarheidsintervallen weer):
Stamspecifieke anti-HA
A/H1N1
A/H3N2
B
antistoffen
N=650 N=650
N=650
Seroprotectie
86% 98% (83; 88) (97; 99)
83% (80; 86)
Seroconversie/significante stijging GMR
63% 58% (59; 67) (54; 62) 7,62 4,86
78% (75; 81) 9,97
* Seroprotectie = HI-titers ≥ 40
(6,86; 8,46)
(4,43; 5,33)
(9,12; 11)
* * Seroconversie = negatieve pre-vaccinatie HI-titer en post-vaccinatie HI-titer ≥ 40; significante stijging = positieve pre-vaccinatie HI-titer en ten minste een viervoudige stijging van de post- vaccinatie HI-titer.
5 De gegevens voor de ouderen waren als volgt (waarden tussen haakjes geven de 95% betrouwbaarheidsintervallen weer):
Stamspecifieke anti-HA
A/H1N1
A/H3N2
B
antistoffen
N=672 N=672
N=672
Seroprotectie
76% 97% (72; 79) (96; 98)
84% (81; 87)
Seroconversie/significante stijging GMR
48% 65% (44; 52) (61; 68) 4,62 5,91
76% (72; 79) 9,63
* Seroprotectie = HI-titers ≥ 40
(4,2; 5,08)
(5,35; 6,53)
(8,77; 11)
* * Seroconversie = negatieve pre-vaccinatie HI-titer en post-vaccinatie HI-titer ≥ 40; significante stijging = positieve pre-vaccinatie HI-titer en ten minste een viervoudige stijging van de post- vaccinatie HI-titer.
Er zijn geen verschillen gevonden tussen het in celculturen bereide vaccin en het in eieren gekweekte vaccin dat als comparator werd gebruikt.
Voor alle drie influenzastammen varieerde voor het in eieren gekweekte vaccin de seroprotectie tussen 85% en 98%, de seroconversie of significante stijging varieerde van 62% tot 73% en de GMR’ s varieerden van 5,52-voud tot 8,76-voud ten opzichte van de HI-titers van de basislijn.
De post-vaccinatie antistoffen tegen stammen die in het vaccin zijn opgenomen, blijven gewoonlijk 6-12 maanden aanwezig, zoals is aangetoond in studies die tijdens de ontwikkeling van dit vaccin zijn uitgevoerd.
Optaflu is niet onderzocht bij kinderen, daarom zijn er geen gegevens beschikbaar over de immuunrespons bij deze leeftijdscategorie.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig uit dieronderzoek dat geschikt is voor de veiligheidsbeoordeling van vaccins.
Optaflu werd goed verdragen en was bij muizen en fretten immunogeen.
In een onderzoek naar toxiciteit bij herhaalde dosering bij konijnen werden geen aanwijzingen gevonden voor systemische toxiciteit en het vaccin werd lokaal goed verdragen.
Genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit werden niet beoordeeld omdat dit bij onderzoek naar een vaccin niet is aangewezen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride, Kaliumchloride, Magnesiumchloridehexahydraat, Dinatriumfosfaatdihydraat, Kaliumdiwaterstoffosfaat, Water voor injectie.
6 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke doos, ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in voorgevulde spuiten (type I-glas), met een plunjerstop (bromobutyl rubber).
Verpakkingen met 1, 10 of 20 (2 × 10) spuiten, elk met of zonder naald, zijn leverbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het vaccin moet voorafgaand aan gebruik op kamertemperatuur kunnen komen.
Schudden voor gebruik.
Ongebruikt vaccin en andere afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften betreffende het vernietigen van producten van deze aard.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg DUITSLAND
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/394/001 – EU/1/07/394/00X
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
01 juni 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
7 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
8 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking geïnstalleerd is en functioneert voor het product in de handel wordt gebracht.
Risicomanagementplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking zoals weergegeven in het Geneesmiddelenbewakingsplan.
Een geactualiseerd risicomanagementplan dient overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik overlegd te worden.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos: spuit met naald
1.
NAAM VAN HET GENEESMIDDEL
Optaflu suspensie voor injectie in voorgevulde spuit Influenzavaccin (oppervlakteantigeen, geïnactiveerd, bereid in celculturen) (Seizoen 2007/2008)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Oppervlakteantigenen van het influenzavirus (hemagglutinine en neuraminidase) *, geïnactiveerd, van de volgende stammen:
A/Solomon Islands/3/2006 (H1N1) - achtige stam (A/Solomon Islands/3/2006, IVR-145)
15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - achtige stam
(A/Wisconsin/67/2005, NYMC X161B)
15 microgram HA * *
B / Malaysia/2506/2004-achtige stam (B/Malaysia/2506/2004)
15 microgram HA * * per dosis van 0,5 ml
* gekweekt in MDCK-cellen (Madin Darby Canine Kidney cells) * * hemagglutinine
Het vaccin is in overeenstemming met de aanbeveling van de WHO (noordelijk halfrond) en het EU- besluit voor het seizoen 2007/2008.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, magnesiumchloridehexahydraat, dinatriumfosfaatdihydraat, kaliumdiwaterstoffosfaat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x voorgevulde spuit (0,5 ml) met naald 10 x voorgevulde spuiten (0,5 ml) met naald 2 x 10 voorgevulde spuiten (0,5 ml) met naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculaire injectie
Voor gebruik de bijsluiter lezen.
12 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intravasculair injecteren!
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke doos, ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg DUITSLAND
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/394/004 EU/1/07/394/005 EU/1/07/394/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
13 16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos: spuit zonder naald
1.
NAAM VAN HET GENEESMIDDEL
Optaflu suspensie voor injectie in voorgevulde spuit Influenzavaccin (oppervlakteantigeen, geïnactiveerd, bereid in celculturen) (Seizoen 2007/2008)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Oppervlakteantigenen van het influenzavirus (hemagglutinine en neuraminidase) *, geïnactiveerd, van de volgende stammen:
A/Solomon Islands/3/2006 (H1N1) - achtige stam (A/Solomon Islands/3/2006, IVR-145)
15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - achtige stam
(A/Wisconsin/67/2005, NYMC X161B)
15 microgram HA * *
B/Malaysia/2506/2004-achtige stam (B/Malaysia/2506/2004)
15 microgram HA * * per dosis van 0,5 ml
* gekweekt in MDCK-cellen (Madin Darby Canine Kidney cells) * * hemagglutinine
Het vaccin is in overeenstemming met de aanbeveling van de WHO (noordelijk halfrond) en het EU- besluit voor het seizoen 2007/2008.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, kaliumchloride, magnesiumchloridehexahydraat, dinatriumfosfaatdihydraat, kaliumdiwaterstoffosfaat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie
1 x voorgevulde spuit (0,5 ml) zonder naald 10 x voorgevulde spuiten (0,5 ml) zonder naald 2 x 10 voorgevulde spuiten (0,5 ml) zonder naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculaire injectie
Voor gebruik de bijsluiter lezen.
15 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intravasculair injecteren!
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke doos, ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg DUITSLAND
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/394/001; EU/1/07/394/00X EU/1/07/394/002; EU/1/07/394/00X EU/1/07/394/003; EU/1/07/394/00X
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Voorgevulde spuit
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Optaflu (Seizoen 2007/2008)
voor i.m. injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Optaflu suspensie voor injectie in een voorgevulde spuit Influenzavaccin (oppervlakteantigeen, geïnactiveerd, bereid in celculturen)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Optaflu en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Optaflu gebruikt 3.
Hoe wordt Optaflu gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Optaflu 6.
Aanvullende informatie
1.
WAT IS OPTAFLU EN WAARVOOR WORDT HET GEBRUIKT
Optaflu is een vaccin tegen griep (influenza).
Door de manier van bereiding bevat Optaflu geen kippen- of kippenei-eiwitten.Voor de bereiding van het vaccin werd het griepvirus (influenzavirus) gedood en op een speciale manier bewerkt zodat het vaccin alleen oppervlakte-eiwitten van het griepvirus bevat (oppervlakteantigenen van het influenzavirus).
Deze eiwitten stimuleren uw natuurlijke afweer (immuunsysteem) om bescherming tegen griep op te bouwen.
Optaflu wordt gebruikt om griep te voorkomen bij volwassenen, met name bij diegenen die als ze griep krijgen een verhoogd risico hebben op de daarmee samenhangende complicaties.
2.
WAT U MOET WETEN VOORDAT U OPTAFLU GEBRUIKT
U mag GEEN Optaflu gebruiken • als u allergisch (overgevoelig) bent voor griepvaccin of voor één van de andere bestanddelen van Optaflu • als u aan een acute, met koorts gepaard gaande ziekte lijdt • als u een acute infectie heeft.
Wees extra voorzichtig met Optaflu VOORDAT u het vaccin krijgt toegediend • u moet het aan uw arts vertellen als uw afweersysteem (immuunsysteem) verzwakt is, of als u een behandeling ondergaat die het afweersysteem aantast, bv. met een geneesmiddel tegen kanker (chemotherapie) of met een geneesmiddel dat bijnierschorshormonen (corticosteroïden) bevat (zie rubriek 2, “ Inname met andere geneesmiddelen”). • uw arts of verpleegkundige zorgt ervoor dat de juiste medische behandeling en supervisie direct beschikbaar zijn voor het geval zich na toediening een zeldzame anafylactische reactie voordoet (een zeer ernstige allergische reactie, met als symptomen ademhalingsproblemen, duizeligheid, zwakke en snelle polsslag en huiduitslag).
Zoals bij injectie van ieder vaccin kan deze reactie ook optreden bij Optaflu.
20 TERWIJL u het vaccin krijgt toegediend • uw arts of verpleegkundige let erop dat Optaflu niet in een bloedvat wordt geïnjecteerd.
Kinderen en jongeren • Optaflu wordt niet aanbevolen voor het gebruik bij kinderen die jonger zijn dan 18 jaar, omdat er geen gegevens beschikbaar zijn.
Gebruik met andere geneesmiddelen Bijzondere voorzichtigheid is geboden als u tegelijkertijd met Optaflu en met een van de volgende geneesmiddelen wordt behandeld: • geneesmiddelen tegen kanker (chemotherapie), geneesmiddelen met bijnierschorshormonen (zoals cortison) of andere geneesmiddelen die het afweersysteem aantasten.
Licht uw arts in als u met dergelijke geneesmiddelen wordt behandeld.
De natuurlijke afweer (immuunrespons) van uw lichaam kan verzwakt zijn.
Daardoor kan het zijn dat het vaccin minder effectief is. • andere vaccins.
Optaflu kan samen met andere vaccins worden toegediend.
In dat geval moeten de vaccins in verschillende ledematen worden geïnjecteerd.
De bijwerkingen van de vaccins kunnen hierdoor wel versterkt zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
De veiligheid van Optaflu bij zwangere vrouwen en bij vrouwen die borstvoeding geven is niet vastgesteld.
De beperkte gegevens over het toedienen van griepvaccins aan zwangere vrouwen wijzen niet op negatieve effecten voor het ongeboren kind.
Het gebruik van dit vaccin kan worden overwogen vanaf het tweede trimester van de zwangerschap.
Voor zwangere vrouwen met medische aandoeningen waarbij het risico op complicaties bij influenza is verhoogd, wordt toediening van het vaccin aanbevolen, ongeacht het stadium van de zwangerschap.
Optaflu mag worden gebruikt bij vrouwen die borstvoeding geven.
Daarom beslist uw arts of Optaflu aan u mag worden toegediend als u zwanger bent of borstvoeding geeft.
Belangrijke informatie over enkele bestanddelen van Optaflu Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. dat het in wezen ‘ natriumvrij’ is.
Dit geneesmiddel bevat kalium, minder dan 1 mmol (39 mg) per dosis, d.w.z. dat het in wezen ‘ kaliumvrij’ is.
3.
HOE WORDT OPTAFLU GEBRUIKT
Optaflu wordt door uw arts of verpleegkundige toegediend.
De gebruikelijke dosering voor personen van 18 jaar en ouder:
0,5 ml Optaflu suspensie.
Optaflu wordt in de spier van de bovenarm (deltaspier) geïnjecteerd.
Optaflu mag in geen geval in een bloedvat worden geïnjecteerd.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Optaflu bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
21 De volgende bijwerkingen zijn waargenomen in klinische studies:
Zeer vaak Vaak
komt voor bij meer dan 1 op de 10 gevaccineerden komt voor bij meer dan 1 op de 100 gevaccineerden, maar bij minder dan 1 op de 10 gevaccineerden
Soms
komt voor bij meer dan 1 op de 1.000 gevaccineerden, maar bij minder dan 1 op de 100 gevaccineerden
Zelden
komt voor bij meer dan 1 op de 10.000 gevaccineerden, maar bij minder dan 1 op de 1.000 gevaccineerden
Zeer zelden
komt voor bij minder dan 1 op de 10.000 gevaccineerden, met inbegrip van meldingen van geïsoleerde gevallen
Zeer ernstige bijwerkingen Licht uw arts onmiddellijk in of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis als u de volgende bijwerking ervaart – het kan zijn dat u dringend medische hulp nodig heeft of in het ziekenhuis moet worden opgenomen:
Zeer zelden: • ademhalingsproblemen, duizeligheid, zwakke en snelle pols en huiduitslag die symptomen zijn van een anafylactische reactie (een zeer ernstige allergische reactie) Zelden: • een doof en tintelend gevoel • pijnlijke aandoeningen van de zenuwen, bv. aanvallen van extreme pijn in het gezicht, de keel of het oor, aanvallen (convulsies) (alleen waargenomen bij in eieren gekweekte griepvaccins)
Licht uw arts ook onmiddellijk in als u een van de volgende bijwerkingen ervaart – het kan zijn dat u medische hulp nodig heeft:
Dit zijn symptomen van een ontsteking van de zenuwen
Ernstige bijwerkingen Licht uw arts onmiddellijk in als u een van de volgende bijwerkingen ervaart – het kan zijn dat u medische hulp nodig heeft:
Zeer zelden: • een bloeding of bloeduitstorting als symptoom van een laag aantal bloedplaatjes in uw bloed
Lichte bijwerkingen Zeer vaak: • griepachtige symptomen zoals hoofdpijn, algeheel onwel voelen, vermoeidheid • pijn, rode verkleuring Deze reacties zijn gewoonlijk licht van aard en duren slechts een paar dagen.
Pijn en hoofdpijn kwamen vaak voor bij ouderen.
Vaak: • transpireren, gewrichtspijn en spierpijn, koude rillingen, verharding of zwelling op de injectieplaats, bloeduitstorting, koorts, rillingen • maagdarmstoornissen zoals buikpijn, diarree of stoornissen van het spijsverteringskanaal Deze reacties zijn gewoonlijk licht van aard en duren slechts een paar dagen.
22 Soms: • zich over het hele lichaam uitbreidende huidreacties zoals jeuk, bultjes op de huid of een niet- specifieke uitslag
Zelden: • zwelling en pijn in lokale lymfeklieren • koorts hoger dan 39,0°C
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OPTAFLU
Buiten het bereik en zicht van kinderen houden.
Gebruik Optaflu niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voorwaarden voor opslag van het ongeopende product: • Bewaren in de koelkast (2°C tot 8°C). • Niet in de vriezer bewaren. • Bewaar de voorgevulde spuit in de doos ter bescherming tegen licht.
Bereiding van het product voorafgaand aan gebruik:
Uw arts of verpleegkundige zorgt dat Optaflu voorafgaand aan gebruik op kamertemperatuur kan komen en dat het voorafgaand aan gebruik wordt geschud.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Optaflu De werkzame bestanddelen zijn oppervlakteantigenen van het griepvirus (hemagglutinine en neuraminidase) *, geïnactiveerd, van de volgende stammen:
A/Solomon Islands/3/2006 (H1N1) - achtige stam (A/Solomon Islands/3/2006, IVR-145)
15 microgram HA * *
A/Wisconsin/67/2005 (H3N2) - achtige stam
(A/Wisconsin/67/2005, NYMC X161B)
15 microgram HA * *
B/Malaysia/2506/2004-achtige stam (B/Malaysia/2506/2004) ……………………………………
15 microgram HA * * per dosis van 0,5 ml
* geproduceerd in MDCK-cellen (Madin Darby Canine Kidney cells) (dit is de speciale celcultuur waarin het griepvirus wordt gekweekt) * * hemagglutinine
23 Het vaccin is in overeenstemming met de aanbeveling van de WHO (noordelijk halfrond) en het EU- besluit voor het seizoen 2007/2008.
De andere bestanddelen zijn: natriumchloride, kaliumchloride, magnesiumchloridehexahydraat, dinatriumfosfaatdihydraat, kaliumdiwaterstoffosfaat en water voor injectie.
Hoe ziet Optaflu er uit en wat is de inhoud van de verpakking Optaflu is een suspensie voor injectie in een voorgevulde spuit (gebruiksklare spuit).
Optaflu is een heldere tot licht opaalachtige suspensie.
Een enkele spuit bevat 0,5 ml suspensie voor injectie.
Er zijn verpakkingen met 1, 10 of 20 (2 x 10) spuiten, elk met of zonder naald, leverbaar.
Houder van de vergunning voor het in de handel brengen en fabrikant
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg DUITSLAND
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
24
European Medicines Agency
EMEA/H/C/745
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPTIMARK
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is OptiMARK?
OptiMARK is een oplossing voor injectie die de werkzame stof gadoversetamide bevat.
Het geneesmiddel is verkrijgbaar in de vorm van een voorgevulde spuit en in de vorm van een flacon (500 micromol per milliliter).
Wanneer wordt OptiMARK voorgeschreven?
OptiMARK is voor diagnostisch gebruik.
Dit is een speciaal soort scan waarbij foto’ s van de interne organen worden genomen.
OptiMARK wordt gebruikt om een duidelijkere scan te krijgen bij patiënten die afwijkingen hebben in de hersenen, de ruggengraat of de lever of bij wie dit wordt vermoed.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt OptiMARK gebruikt?
OptiMARK mag alleen worden toegediend door een arts die ervaring heeft met de toepassing van MRI.
Het middel wordt toegediend als intraveneuze (in de ader toegediende) injectie met een dosis van 100 micromol per kilogram lichaamsgewicht.
Tot 1 uur na de toediening van OptiMARK kunnen beeldopnamen worden gemaakt, maar het beste moment voor het maken van een scan na inspuiting van het middel is afhankelijk van de locatie en het soort afwijking die moet worden onderzocht.
Voor onderzoek naar bepaalde afwijkingen in de hersenen moet de dosis OptiMARK mogelijk worden verhoogd of worden herhaald.
OptiMARK wordt niet aanbevolen voor gebruik bij kinderen tot 2 jaar, omdat de veiligheid en werkzaamheid in deze leeftijdsgroep niet zijn onderzocht.
Hoe werkt OptiMARK?
De werkzame stof in OptiMARK, gadoversetamide, bevat gadolinium, een zeldzaam-aardmetaal.
Gadolinium wordt gebruikt als een "contrastversterker" om kwalitatief betere beelden op MRI-scans te krijgen.
MRI is een methode om beelden van het lichaam te maken waarbij gebruik gemaakt wordt van de zeer kleine magnetische velden van de watermoleculen in het lichaam.
Na de injectie gaat gadolinium een bepaalde wisselwerking aan met de watermoleculen.
Als gevolg daarvan geven de watermoleculen een sterker signaal af, zodat een duidelijkere scan kan worden gemaakt.
In OptiMARK wordt het gadolinium aan een andere chemische stof gebonden in een "chelaat" (een soort chemische verbinding), zodat het metaal niet aan het lichaam wordt afgegeven en "gevangen blijft zitten" in het chelaat, totdat het via de urine wordt uitgescheiden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is OptiMARK onderzocht?
De werkzaamheid van OptiMARK werd eerst met behulp van experimentele modellen onderzocht, voordat het middel op mensen werd getest.
OptiMARK werd onderzocht in vier hoofdonderzoeken waarbij in totaal 804 volwassenen betrokken waren met afwijkingen in de hersenen of de ruggengraat (twee onderzoeken met 401 patiënten) of de lever (twee onderzoeken met 403 patiënten), of bij wie een afwijking werd vermoed.
In alle onderzoeken werd de werkzaamheid van OptiMARK vergeleken met die van gadopentetate dimeglumine (een ander contrastmiddel met gadolinium).
De voornaamste graadmeter voor de werkzaamheid was gebaseerd op het verschil in waarneming van afwijkingen op de MRI-scans met en zonder het contrastmiddel.
De duidelijkheid van elke scan werd beoordeeld aan de hand van een schaal met vier punten.
De scans werden geanalyseerd door drie radiologen (gespecialiseerde artsen) die niet wisten welke behandeling de patiënt vooraf had ondergaan, om ervoor te zorgen dat de bevindingen zo accuraat mogelijk zouden zijn.
Welke voordelen bleek OptiMARK tijdens de studies te hebben?
In alle onderzoeken bleek OptiMARK net zo werkzaam als het vergelijkende contrastmiddel voor een verbeterde waarneming van afwijkingen in de scans.
Bij de beoordeling van de scans scoorden beide geneesmiddelen wat de verbeterde waarneming betrof bijna gelijk.
In de twee onderzoeken naar afwijkingen in de hersenen en de ruggengraat samen behaalden de scans die met OptiMARK waren genomen gemiddeld een scoreverbetering van 0,63 punten (ten opzichte van een baseline van 1,58 punten zonder OptiMARK).
Dit in vergelijking met een soortgelijke verhoging van 0,66 punten voor het vergelijkende contrastmiddel, ten opzichte van een baseline van 1,60 punten.
In de onderzoeken naar leverafwijkingen verbeterden beide geneesmiddelen de score met gemiddeld 0,38 punten ten opzichte van een baseline van 1,82 punten.
Welke risico’ s houdt het gebruik van OptiMARK in?
De meest voorkomende bijwerkingen bij het gebruik van OptiMARK (waargenomen bij 1 tot 10 op de 100 patiënten) zijn duizeligheid, hoofdpijn, stoornis in de smaakgewaarwording en een warm gevoel.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van OptiMARK.
OptiMARK mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor gadoversetamide, enig ander bestanddeel van het middel of andere geneesmiddelen die gadolinium bevatten.
Het middel mag ook niet worden gebruikt bij patiënten die lijden aan een ernstige nierfunctiestoornis of patiënten met een levertransplantaat, aangezien het risico op nefrogene systemische fibrose (NSF) bestaat, een aandoening die een verdikking van de huid en bindweefsels veroorzaakt.
Waarom is OptiMARK goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van OptiMARK groter zijn dan de risico’ s ervan voor het gebruik bij MRI-opnamen van het centrale zenuwstelsel en van de lever.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van OptiMARK.
Overige informatie over OptiMARK:
De Europese Commissie heeft op 23 juli 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van OptiMARK verleend aan de firma Tyco Healthcare Deutschland GmbH.
Klik hier voor het volledige EPAR voor OptiMARK.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Optimark 500 micromol/ml oplossing voor injectie in een voorgevulde spuit
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Heldere, kleurloze tot lichtgele oplossing. pH:
6,0 – 7,5 Osmolaliteit (37 ° C):
1000 – 1200 mOsm/kg
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Optimark is geïndiceerd voor gebruik bij MRI-opnamen (beeldvorming met behulp van magnetische resonantie) van het centrale zenuwstelsel (CZS) en van de lever.
Het geeft een verhoogd contrast en helpt bij het zichtbaar maken en karakteriseren van focale laesies en afwijkende structuren in het CZS en in de lever bij patiënten met een bekende of sterk vermoede pathologie.
4.2 Dosering en wijze van toediening
Optimark mag alleen worden toegediend door artsen die ervaringen hebben met de toepassing van MRI.
Het middel moet worden toegediend als perifere intraveneuze bolusinjectie met een dosis van 0,2 ml/kg (100 micromol/kg) lichaamsgewicht.
Om er zeker van te zijn dat alle contrastmiddel wordt ingespoten, moet de injectie worden gevolgd door een spoeling met 5 ml natriumchloride 9 mg/ml (0,9%) -injectie.
De beeldopname moet binnen 1 uur na de toediening van het contrastmiddel zijn voltooid.
Met deze injectie kan een beter diagnostisch resultaat van het onderzoek worden verkregen.
Er is geen onderzoek uitgevoerd naar de veiligheid van herhaalde doses bij kinderen en adolescenten, bij patiënten met nierinsufficiëntie en bij ouderen.
Beperkte gegevens, die zijn verkregen met andere contrastmiddelen op basis van gadolinium, wijzen erop dat een grotere betrouwbaarheid van de diagnose kan worden verkregen door met behulp van een MRI-onderzoek met injectie van een dosis Optimark van 300 micromol/kg lichaamsgewicht, bij een patiënt met een bekende solitaire, operabele metastase aanwezigheid van andere craniale metastasen uit te sluiten.
2 Optimark wordt niet aanbevolen voor het gebruik bij kinderen jonger dan twee jaar, omdat de veiligheid, werkzaamheid en invloed op een niet volledig ontwikkelde nierfunctie in deze leeftijdsgroep niet zijn onderzocht.
Optimark is onderzocht bij kinderen van 2 jaar en ouder en het veiligheidsprofiel is voor deze groep hetzelfde als het profiel dat wordt getoond in de volwassenenpopulatie.
De houder en de oplossing moeten vóór gebruik worden geïnspecteerd zoals wordt beschreven in rubriek 6.6.
Het inbrengen van een flexibele veneuze verblijfskatheter wordt aangeraden (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor gadoversetamide of voor één van de hulpstoffen of voor andere producten die gadolinium bevatten.
Optimark is gecontra-indiceerd voor patiënten met ernstige nierinsufficiëntie (GFR < 30ml/min/1,73m2) en voor patiënten die een levertransplantatie ondergaan of hebben ondergaan (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als bij andere paramagnetische contrastmiddelen kan versterking van MRI-contrast met gadoversetamide de visualisatie van bestaande laesies verstoren.
Sommige van deze laesies kunnen zichtbaar zijn op niet versterkte MRI-opnamen zonder contrastmiddel.
Daarom dient voorzichtigheid in acht genomen te worden bij het interpreteren van een scan met versterkt contrast zonder een bijbehorende niet-versterkte MRI-scan.
Voorafgaand aan het onderzoek is het belangrijk dat patiënten voldoende gehydrateerd zijn.
De normale contra-indicaties van MRI-onderzoeken zijn van toepassing, zoals uitsluiting van patiënten met een infusiepomp, pacemaker, ferromagnetische klem, enz.
 Overgevoeligheid Allergoïde en andere idiosyncratische reacties kunnen bij alle contrastmiddelen voor intraveneuze toepassingen voorkomen, ook bij gadoversetamide.
Deze reacties kunnen optreden in de vorm van cardiovasculaire en respiratoire reacties en huidreacties (zie rubriek 4.8).
De meeste van deze reacties treden op binnen een half uur na toediening van het contrastmiddel.
Net als bij alle andere contrastmiddelen van dezelfde klasse kunnen in zeldzame gevallen ook late reacties optreden (na uren of dagen); in de voltooide klinische onderzoeken werden deze niet gemeld.
Als overgevoeligheidsreacties optreden, dient de toediening van het contrastmiddel onmiddellijk gestopt te worden en indien nodig dient intraveneuze behandeling te worden gestart.
Tijdens het onderzoek is toezicht door een arts noodzakelijk en het inbrengen van een flexibele verblijfskatheter wordt aanbevolen.
Om direct handelen in noodgevallen mogelijk te maken, moeten de noodzakelijke geneesmiddelen (bijv. epinefrine/adrenaline, theofylline, antihistaminica, corticosteroïden en atropines), een endotracheale tube en beademingsapparatuur direct beschikbaar zijn.
In de volgende gevallen bestaat een verhoogd risico van overgevoeligheidsreacties:
- patiënten met een allergische aanleg
- patiënten met bronchiaal astma; bij deze patiënten is in het bijzonder het risico van
- patiënten die eerder reacties hebben vertoond op contrastmiddelen, waaronder reacties op
contrastmiddelen op basis van jodium Voordat het contrastmiddel wordt geïnjecteerd, moet de patiënt gevraagd worden of hij/zij allergieën heeft (bijv. een allergie voor zeevruchten of geneesmiddelen, of hooikoorts of urticaria), of hij/zij overgevoelig is voor contrastmiddelen en of hij/zij bronchiaal astma heeft.
3 Men dient erop te letten dat patiënten die bètablokkers gebruiken niet altijd reageren op de bèta- antagonisten die doorgaans worden gebruikt voor de behandeling van overgevoeligheidsreacties.  Patiënten met cardiovasculaire aandoeningen In deze groep patiënten kunnen overgevoeligheidsreacties ernstig zijn.
In het bijzonder bij patiënten met ernstige hartaandoeningen (bijv. ernstig hartfalen of een aandoening van de kransslagader) kunnen cardiovasculaire reacties verslechteren.
Dit is echter niet gebleken in klinische onderzoeken met Optimark.  Aandoeningen van het centrale zenuwstelsel Bij patiënten met epilepsie of laesies in de hersenen kan een verhoogde kans bestaan op convulsies tijdens het onderzoek.
Voorzorgsmaatregelen zijn nodig bij onderzoek van deze patiënten (bijv. patiëntbewaking), en de apparatuur en geneesmiddelen die nodig zijn voor een snelle behandeling van eventuele convulsies moeten beschikbaar zijn.  Nierinsufficiëntie en patiënten die een levertransplantatie (hebben) ondergaan Er zijn gevallen gerapporteerd van nefrogene systemische fibrose (NSF) in samenhang met het gebruik van bepaalde gadoliniumbevattende contrastmiddelen bij patiënten met ernstige nierinsufficiëntie (GFR < 30ml/min/1,73m2) en bij patiënten die een niertransplantatie hebben gehad of binnenkort ondergaan.
Daarom mag Optimark bij deze populatie niet gebruikt worden (zie rubriek 4.3).
Er zijn ook gevallen van NSF gemeld bij patiënten met matige nierinsufficiëntie (GFR < 60ml/min/1,73m2) bij gebruik van gadoliniumbevattende contrastmiddelen.
Voorzichtigheid is geboden wanneer Optimark bij deze patiënten wordt gebruikt.
Gadoversetamide is dialyseerbaar.
Hemodialyse kort na toediening van Optimark kan bij patiënten die op dat moment al hemodialyse krijgen nuttig zijn bij het verwijderen van Optimark uit het lichaam.
Er zijn geen aanwijzingen die het initiëren van hemodialyse ter voorkoming of behandeling van NSF ondersteunen voor patiënten die nog niet worden behandeld met hemodialyse.  Kinderen Optimark mag niet met een auto-injector worden toegediend.
De benodigde dosis moet bij kinderen met de hand worden toegediend om onbedoelde overdosering te voorkomen.  Pasgeborenen en zuigelingen Optimark mag niet worden gebruikt door kinderen jonger dan twee jaar.
De veiligheid en werkzaamheid zijn voor deze leeftijdsgroep niet onderzocht.  Natrium Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis van maximaal 17 ml en is dus in wezen "natriumvrij".
Hogere doses bevatten 1 mmol of meer natrium, hiermee moet rekening gehouden worden bij patiënten met een gecontroleerd natriumdieet.  Serumijzer en -zink Voorzichtigheid is geboden, omdat in klinische onderzoeken voorbijgaande afnames van ijzer- en zinkconcentraties in serum zijn waargenomen.
De klinische betekenis hiervan is niet bekend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen formeel onderzoek naar interacties uitgevoerd.
Het is aangetoond dat Optimark de bepaling van serumcalcium met de colorimetrische OCP-methode (ortho-cresol-ftaleïnecomplexon-methode) verstoort.
De toediening van gadoversetamide veroorzaakt echter geen werkelijke daling van serumcalcium.
In aanwezigheid van gadoversetamide geeft de OCP- techniek een onjuiste, lage waarde voor plasmacalcium.
Bij patiënten met een normale nierklaring kunnen ongeveer 90 minuten na de injectie juiste waarden worden gemeten.
Bij patiënten met een verminderde nierfunctie is de klaring van gadoversetamide vertraagd en duurt de storing van de calciumbepaling met OCP langer.
Gadoversetamide heeft geen invloed op andere methoden om serumcalcium te bepalen, zoals de colorimetrische arsenazo III-methode, atoomabsorptie- spectroscopie of inductief gekoppelde plasma-massaspectroscopie.
4 4.6 Zwangerschap en borstvoeding
Er is geen klinische ervaring met het gebruik van gadoversetamide tijdens de zwangerschap.
Onderzoeken met proefdieren wijzen niet op directe of indirecte schadelijke effecten met betrekking tot reproductietoxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Optimark dient niet tijdens de zwangerschap te worden gebruikt, met uitzondering van die gevallen waarin een MRI-opname met versterkt contrast van cruciaal belang is en er geen aanvaardbare alternatieve beeldvormingsonderzoeken voorhanden zijn.
De mate waarin gadoversetamide wordt uitgescheiden in moedermelk is niet bij mensen onderzocht.
Op basis van gegevens van onderzoek bij dieren wordt verwacht dat de mate van uitscheiding laag is.
Bij klinische doses zijn geen effecten te verwachten op een kind dat borstvoeding krijgt.
Optimark mag worden gebruikt in de periode dat een vrouw borstvoeding geeft.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ambulante patiënten moeten bij het autorijden of het bedienen van machines rekening houden met mogelijk optredende duizeligheid.
4.8 Bijwerkingen
De meeste bijwerkingen hadden een lichte tot matige intensiteit en waren van voorbijgaande aard.
De vaakst voorkomende bijwerkingen waren dysgeusie, het warm hebben, hoofdpijn en duizeligheid.
De meeste bijwerkingen die zijn waargenomen na gebruik van gadoversetamide waren bijwerkingen van het zenuwstelsel, gevolgd door algemene bijwerkingen, maagdarmstelselaandoeningen/huid- en onderhuidaandoeningen.
De volgende geneesmiddelgerelateerde bijwerkingen die zijn opgetreden in klinische onderzoeken en bij postmarketing-gebruik van gadoversetamide zijn gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklassen
Vaak
Soms (≥ 1/1.000,
Zelden
Zeer zelden
volgens gegevensbank
(≥ 1/100,
< 1/100)
(≥ 1/10.000,
(< 1/10.000)
MedDRA Immuunsysteemaandoeningen
< 1/10)
Anafylactische reactie
< 1/1.000)
Voedings- en stofwisselingsstoornissen
Verminderde eetlust Angst,
Psychische stoornissen
slaapstoornis
Verwarde staat
Duizeligheid,
Hypo-esthesie,
Syncope, tremor,
Zenuwstelselaandoeningen
hoofdpijn, dysgeusie
paresthesie, parosmie
slaperigheid, branderig gevoel Erytheem van het
Stuiptrekking oculaire
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
ooglid, oogpijn, wazig zicht Tinnitus Tachycardie, palpitaties,
hyperemie
Hartaandoeningen
eerstegraads AV- blok, extrasystole
Aritmie
5
Systeem/orgaanklassen
Vaak
Soms (≥ 1/1.000,
Zelden
Zeer zelden
volgens gegevensbank
(≥ 1/100,
< 1/100)
(≥ 1/10.000,
(< 1/10.000)
MedDRA
< 1/10)
< 1/1.000) Hypotensie,
Bloedvataandoeningen
Opvliegers
hypertensie Dyspneu,
Bronchospasm
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Nasale congestie, keelirritatie
dysfonie, hoesten, rinorroe, druk op de keel
en, faryngeaal oedeem, faryngitis, rinitis, niezen
Overmatige speekselafscheidi Maagdarmstelselaandoeningen
Misselijkheid,
ng, braken,
diarree
buikpijn, constipatie, droge mond
Huid- en onderhuidaandoeningen Nier- en urinewegaandoeningen
Urticaria, pruritus, huiduitslag
Koud zweet, erytheem, hyperhidrose Verhoogd bloedcreatinine, hematurie Pijn, pijn op de
Periorbitaal oedeem
Algemene aandoeningen en toedieningsplaatsstoornissen
Het warm hebben
Onprettig gevoel borst, op de borst, het gezichtsoedeem, koud hebben, vermoeidheid, reacties op de koorts, perifeer toedieningsplaats oedeem, perifeer koud gevoel Verhoogd ALT, afwijkende urineanalyse,
Algemeen onbehaaglijk gevoel, abnormaal gevoel
Onderzoeken
afwijkende urine- elektrolyten,
Verlengde QT- tijd op
verhoogd CPK, verlaagd hemoglobine, afwijkend bloedcalcium
elektrocardiogr am
Er zijn ernstige bijwerkingen gemeld, waaronder anafylactische reacties, cardiovasculaire reacties en allergische luchtwegaandoeningen.
De behandeling moet symptomatisch zijn en directe toegang tot de nodige geneesmiddelen en apparatuur voor noodgevallen dient in het geval van een ernstig voorval beschikbaar te zijn.
Deze kunnen leiden tot lokale irritatiereacties.
Er zijn gevallen van nefrogene systemische fibrose gemeld.
6 4.9 Overdosering
Gadoversetamide is bij mensen getest in doses tot maximaal 700 micromol/kg (zeven maal de standaarddosis).
De klinische gevolgen van een overdosis zijn niet beschreven.
Acute toxiciteitssymptomen komen naar verwachting niet voor bij patiënten met een normale nierfunctie.
Met behulp van dialyse kan gadoversetamide uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
V08C A06
Gadoversetamide is een chelaat dat bestaat uit gadolinium - dat paramagnetische eigenschappen heeft en verantwoordelijk is voor het contrastverhogende effect bij MRI - en de ligand versetamide.
Het doel van een contrastmiddel voor MRI is het induceren van wijzigingen in de intensiteit van het signaal in de laesie, zodat deze gemakkelijker kan worden onderscheiden van de omringende structuren.
Het gebruik van een contrastmiddel kan zo de grens voor detectie en visualisatie van de laesie verlagen.
Gadoliniumbevattende contrastmiddelen voor MRI (chelaten op basis van gadolinium) zijn zo ontworpen dat zij indirect inwerken op de lokale magnetische omgeving, door de relaxatietijden T1 (spin-lattice) en T2 (spin-spin) van de protonen te wijzigen.
Bij de gebruikelijke concentratie van 100 micromol/kg predomineert de bekorting van T1 en is de bekorting van T2 niet significant bij gebruik van T1-gewogen sequenties.
Gadoversetamide, een extracellulair gadoliniumchelaat, vormt na intraveneuze toediening snel een evenwicht in de extracellulaire vloeistof/ruimte en wordt voornamelijk door glomerulaire filtratie geëlimineerd.
Als gevolg van deze karakteristieken is de timing van de beeldopname na toediening van het contrastmiddel kritisch bij beeldopnamen van de lever.
Voor metastasen in de lever wordt het signaalverschil tussen de tumor en het omliggende leverweefsel significant verbeterd gedurende de eerste 90 seconden nadat een extracellulair gadolinium-contrastmiddel is toegediend.
Daarom moet een snelle beeldvormingssequentie 20 seconden na de bolusinjectie van het contrastmiddel worden geïnitieerd, wanneer het middel voornamelijk in de leverarteriën aanwezig is, en vervolgens 60 seconden na de injectie opnieuw, tijdens de dominante portale veneuze fase.
Omdat de leverslagader en het portale veneuze systeem respectievelijk ongeveer 20% en 80% van de bloedtoevoer naar de lever verzorgen, geven de vroege beelden (leverslagaderfase) optimale zichtbaarheid van hypervasculaire laesies, terwijl de beelden van de portale veneuze fase kunnen worden gebruikt voor hypovasculaire laesies (de meeste metastatische laesies zijn relatief hypovasculair en kunnen beter worden aangetoond in de portale veneuze fase, waarin zij zichtbaar zijn als gebieden met een lagere signaalintensiteit in vergelijking met het duidelijk versterkte leversignaal).
De zichtbaarheid van hypo- en hypervasculaire laesies kan verslechterd zijn als de beeldvorming meer dan 3 minuten is vertraagd, door diffusie van het contrastmiddel in de interstitiële ruimten van zowel het leverparenchym als de laesie (bijv. metastase), zodat de laesie dezelfde intensiteit krijgt als het normale leverparenchym.
Vertraagde post-contrast- of evenwichtsbeelden (> 5 minuten na dosering) helpen bij het karakteriseren van laesies.
Het centrum van een metastase kan bijvoorbeeld contrastmiddel accumuleren in de interstitiële ruimten van de laesie en een grotere intensiteit krijgen dan de normale lever.
De contrastversterking van hersentumoren met een contrastmiddel dat gadolinium (of jodium) bevat, is afhankelijk van de verstoring van de bloed-hersenbarrière.
Daarom worden deze middelen ook genoemd als markers voor plaatsen van afwijkende aantasting van de bloed-hersenbarrière.
7 ruimten en leveren zo het kenmerkende paramagnetische effect van bekorting van de T1- en T2-tijd.
In het algemeen heeft het gebruik van contrastmiddel bij MRI in een klinische standaarddosis van 100 micromol/kg geleid tot een significante verbetering van de detectie van laesies, van de gevoeligheid en van de diagnostische nauwkeurigheid.
5.2 Farmacokinetische eigenschappen
Distributie De farmacokinetiek van gadoversetamide is in overeenstemming met een open model met twee compartimenten.
Bij de dosis van 100 micromol/kg bedroeg de gemiddelde distributie-halveringstijd bij normale proefpersonen, berekend met de residu-methode bij 12 normale vrijwilligers, 13,3 ± 6,8 min.
Het gemiddelde distributievolume bij de dosis van 100 micromol/kg bij patiënten zonder nierinsufficiëntie (met inbegrip van normale proefpersonen en patiënten met pathologie van CZS of lever) bedroeg 158,7 ± 29,0 tot 214,3 (bereik 116,4 tot 295,0) ml/kg.
Dit verdelingsvolume (ongeveer 10-15 liter bij een lichaamsgewicht van 70 kg) komt overeen met een geneesmiddel dat zich in het extracellulaire vocht verspreidt.
De hoogte van de dosis heeft in geen van de studies een consistent effect op het distributievolume.
Gadoversetamide bindt in vitro niet aan eiwitten.
Eliminatie De eliminatie-halveringstijd bij de dosis van 100 micromol/kg varieert van 1,49 ± 0,15 uur bij gezonde vrijwilligers tot 2,11 ± 0,62 uur bij patiënten zonder nierinsufficiëntie (met inbegrip van normale proefpersonen en patiënten met pathologie van CZS of lever).
De gemiddelde plasmaklaring van gadoversetamide bij gezonde proefpersonen (111,0 ± 14,1 ml/min/1.73m² BSA) verschilt niet significant van de gemiddelde nierklaring.
Bij normale proefpersonen en bij patiënten met verschillende combinaties van dysfunctie van de lever, het CZS en de nieren worden vergelijkbare resultaten verkregen wat betreft de nierklaring van gadoversetamide, die ongeveer 95% van de totale plasmaklaring bedraagt.
Dergelijke resultaten (een verhouding nierklaring/totale plasmaklaring van bijna 1) geven aan dat gadoversetamide hoofdzakelijk via de nieren wordt verwijderd.
Er was bij geen enkele parameter een systematisch verschil als functie van de hoogte van de dosis (100 tot 700 micromol/kg).
Daarom blijkt de kinetiek van gadoversetamide in dit dosisbereik lineair.
Metabolisme Het grote dosisaandeel van intact complex in urine wijst erop dat er geen significante afbraak van gadoversetamide plaatsvindt in mensen.
Speciale populaties
Effect van geslacht:
Volwassen mannen en vrouwen werden opgenomen in twee farmacokinetiek-onderzoeken.
Er werden geen significante verschillen gevonden tussen de geslachten.
Effecten van leeftijd:
Na correctie voor lichaamsgewicht is de totale lichaamsklaring van gadoversetamide groter in de groep van 2 tot 11 jaar (143 ± 27,9 ml/h/kg) dan in de groep van 12 tot 18 jaar (117 ± 26,1 ml/h/kg) en de twee volwassenenpopulaties (respectievelijk 82,1 ± 16,8 en 56,5 ± 9,7 ml/h/kg in de groepen van 19 tot 64 jaar en ≥ 65 jaar).
De eliminatie-halveringstijd in de groepen van 2 tot 11 jaar en 12 tot 18 jaar (respectievelijk 1,4 ± 0,3 en 1,6 ± 0,3 h-1) is korter dan die in de twee volwassenenpopulaties (respectievelijk 1,9 ± 0,5 en 2,5 ± 0,5 h-1 in de groepen van 19 tot 64 jaar en ≥ 65 jaar).
N=3).
8 De plasmaconcentraties van gadoversetamide nemen lineair toe bij afnemende nierfunctie; bij patiënten met ernstige nierinsufficiëntie (CrCl < 30 ml/min) leidt dit zelfs tot een zesvoudige afname van de gadoversetamideklaring en een corresponderende zesvoudige toename van de mate van AUC- blootstelling en t½.
Omdat gadoversetamide alleen wordt toegediend als enkele dosis leidt dit gedurende een beperkte tijdsduur tot een langere en hogere blootstelling.
Na 72 uur is echter zelfs bij patiënten met ernstige nierinsufficiëntie bijna de volledige dosis in de urine terechtgekomen en bij gezonde populaties werden doses tot maximaal 500 micromol/kg toegediend zonder problemen met de veiligheid.
Desalniettemin mag Optimark bij deze patiënten niet worden gebruikt, omdat er gevallen van NSF zijn gemeld die geassocieerd kunnen zijn met nierinsufficiëntie voor andere gadoliniumbevattende contrastmiddelen en voor gadoversetamide.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, acute toxiciteit, reproductietoxiciteit, lokale tolerantie, antigeniciteit en genotoxiciteit.
Er is geen onderzoek uitgevoerd naar de carcinogeniteit.
Toxiciteitsonderzoeken met herhaalde doses bij ratten en honden lieten vacuolisering van de cellen van de nierkanaaltjes zien, met sterke aanwijzingen dat het effect reversibel was.
Er werd geen functionele insufficiëntie waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Versetamide Calciumhydroxide Calciumchloride-dihydraat Natriumhydroxide en/of zoutzuur voor het stellen van de pH.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
3 jaar.
De chemische en fysische stabiliteit tijdens het gebruik is aangetoond voor 24 uur bij temperaturen tot maximaal 25 ºC.
Vanuit microbiologisch standpunt moet het product onmiddellijk gebruikt worden.
Indien het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden en - omstandigheden voorafgaand aan het gebruik.
6.4 Speciale voorzorgsmaatregelen bij bewaren
De spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
9 6.5 Aard en inhoud van de verpakking
Optimark wordt geleverd in voorgevulde spuiten die zijn gemaakt van polypropyleen.
De dop van de spuittip en de zuiger zijn van broombutylrubber.
Verpakkingsgrootten:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Optimark is ook verkrijgbaar in glazen injectieflacons van 10 ml, 15 ml en 20 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Optimark is uitsluitend bedoeld voor eenmalig gebruik; alle ongebruikte porties moeten worden weggegooid.
Gebruik de oplossing niet als hij verkleurd is of deeltjes bevat.
Als er instrumenten worden gebruikt die worden hergebruikt, dient men erop te letten dat geen residuele contaminatie plaatsvindt met sporen van reinigingsmiddelen.
Voorgevulde spuiten:
In elkaar zetten en controleren Controleer de spuit op tekenen van lekkage.
Als u lekkage ontdekt, mag u de spuit niet gebruiken.
Nadat u de zuigerstang in de zuiger van de spuit hebt geschroefd, is het belangrijk dat u de zuigerstang nog ½ slag extra draait, zodat de grijze zuiger vrij draait.
Voordat u de spuit gaat gebruiken, draait u de grijze dop van de tip en gooit u deze weg.
De spuit is nu klaar en de naald of infusieslang kan eraan worden bevestigd.
Na gebruik de spuit en het ongebruikte deel van de oplossing weggooien.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Duitsland
10 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 x 10 ml:
EU/1/07/398/007 10 x 10 ml:
EU/1/07/398/008 1 x 15 ml:
EU/1/07/398/009 10 x 15 ml:
EU/1/07/398/010 1 x 20 ml:
EU/1/07/398/011 10 x 20 ml:
EU/1/07/398/012 1 x 30 ml:
EU/1/07/398/013 10 x 30 ml EU/1/07/398/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
23/07/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Optimark 500 micromol/ml oplossing voor injectie in een injectieflacon
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Heldere, kleurloze tot lichtgele oplossing. pH:
6,0 – 7,5 Osmolaliteit (37 ° C):
1000 – 1200 mOsm/kg
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Optimark is geïndiceerd voor gebruik bij MRI-opnamen (beeldvorming met behulp van magnetische resonantie) van het centrale zenuwstelsel (CZS) en van de lever.
Het geeft een verhoogd contrast en helpt bij het zichtbaar maken en karakteriseren van focale laesies en afwijkende structuren in het CZS en in de lever bij patiënten met een bekende of sterk vermoede pathologie.
4.2 Dosering en wijze van toediening
Optimark mag alleen worden toegediend door artsen die ervaringen hebben met de toepassing van MRI.
Het middel moet worden toegediend als perifere intraveneuze bolusinjectie met een dosis van 0,2 ml/kg (100 micromol/kg) lichaamsgewicht.
Om er zeker van te zijn dat alle contrastmiddel wordt ingespoten, moet de injectie worden gevolgd door een spoeling met 5 ml natriumchloride 9 mg/ml (0,9%) -injectie.
De beeldopname moet binnen 1 uur na de toediening van het contrastmiddel zijn voltooid.
Met deze injectie kan een beter diagnostisch resultaat van het onderzoek worden verkregen.
Er is geen onderzoek uitgevoerd naar de veiligheid van herhaalde doses bij kinderen en adolescenten, bij patiënten met nierinsufficiëntie en bij ouderen.
Beperkte gegevens, die zijn verkregen met andere contrastmiddelen op basis van gadolinium, wijzen erop dat een grotere betrouwbaarheid van de diagnose kan worden verkregen door met behulp van een MRI-onderzoek met injectie van een dosis Optimark van 300 micromol/kg lichaamsgewicht, bij een patiënt met een bekende solitaire, operabele metastase aanwezigheid van andere craniale metastasen uit te sluiten.
12 Optimark wordt niet aanbevolen voor het gebruik bij kinderen jonger dan twee jaar, omdat de veiligheid, werkzaamheid en invloed op een niet volledig ontwikkelde nierfunctie in deze leeftijdsgroep niet zijn onderzocht.
Optimark is onderzocht bij kinderen van 2 jaar en ouder en het veiligheidsprofiel is voor deze groep hetzelfde als het profiel dat wordt getoond in de volwassenenpopulatie.
De houder en de oplossing moeten vóór gebruik worden geïnspecteerd zoals wordt beschreven in rubriek 6.6.
Het inbrengen van een flexibele veneuze verblijfskatheter wordt aangeraden (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor gadoversetamide of voor één van de hulpstoffen of voor andere producten die gadolinium bevatten.
Optimark is gecontra-indiceerd voor patiënten met ernstige nierinsufficiëntie (GFR < 30ml/min/1,73m2) en voor patiënten die een levertransplantatie ondergaan of hebben ondergaan (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Net als bij andere paramagnetische contrastmiddelen kan versterking van MRI-contrast met gadoversetamide de visualisatie van bestaande laesies verstoren.
Sommige van deze laesies kunnen zichtbaar zijn op niet versterkte MRI-opnamen zonder contrastmiddel.
Daarom dient voorzichtigheid in acht genomen te worden bij het interpreteren van een scan met versterkt contrast zonder een bijbehorende niet-versterkte MRI-scan.
Voorafgaand aan het onderzoek is het belangrijk dat patiënten voldoende gehydrateerd zijn.
De normale contra-indicaties van MRI-onderzoeken zijn van toepassing, zoals uitsluiting van patiënten met een infusiepomp, pacemaker, ferromagnetische klem, enz.
 Overgevoeligheid Allergoïde en andere idiosyncratische reacties kunnen bij alle contrastmiddelen voor intraveneuze toepassingen voorkomen, ook bij gadoversetamide.
Deze reacties kunnen optreden in de vorm van cardiovasculaire en respiratoire reacties en huidreacties (zie rubriek 4.8).
De meeste van deze reacties treden op binnen een half uur na toediening van het contrastmiddel.
Net als bij alle andere contrastmiddelen van dezelfde klasse kunnen in zeldzame gevallen ook late reacties optreden (na uren of dagen); in de voltooide klinische onderzoeken werden deze niet gemeld.
Als overgevoeligheidsreacties optreden, dient de toediening van het contrastmiddel onmiddellijk gestopt te worden en indien nodig dient intraveneuze behandeling te worden gestart.
Tijdens het onderzoek is toezicht door een arts noodzakelijk en het inbrengen van een flexibele verblijfskatheter wordt aanbevolen.
Om direct handelen in noodgevallen mogelijk te maken, moeten de noodzakelijke geneesmiddelen (bijv. epinefrine/adrenaline, theofylline, antihistaminica, corticosteroïden en atropines), een endotracheale tube en beademingsapparatuur direct beschikbaar zijn.
In de volgende gevallen bestaat een verhoogd risico van overgevoeligheidsreacties:
- patiënten met een allergische aanleg
- patiënten met bronchiaal astma; bij deze patiënten is in het bijzonder het risico van
- patiënten die eerder reacties hebben vertoond op contrastmiddelen, waaronder reacties op
Premedicatie met antihistaminica en/of glucocorticoïden kan worden overwogen.
13  Patiënten die bètablokkers gebruiken Men dient erop te letten dat patiënten die bètablokkers gebruiken niet altijd reageren op de bèta- antagonisten die doorgaans worden gebruikt voor de behandeling van overgevoeligheidsreacties.  Patiënten met cardiovasculaire aandoeningen In deze groep patiënten kunnen overgevoeligheidsreacties ernstig zijn.
In het bijzonder bij patiënten met ernstige hartaandoeningen (bijv. ernstig hartfalen of een aandoening van de kransslagader) kunnen cardiovasculaire reacties verslechteren.
Dit is echter niet gebleken in klinische onderzoeken met Optimark.  Aandoeningen van het centrale zenuwstelsel Bij patiënten met epilepsie of laesies in de hersenen kan een verhoogde kans bestaan op convulsies tijdens het onderzoek.
Voorzorgsmaatregelen zijn nodig bij onderzoek van deze patiënten (bijv. patiëntbewaking), en de apparatuur en geneesmiddelen die nodig zijn voor een snelle behandeling van eventuele convulsies moeten beschikbaar zijn.  Nierinsufficiëntie en patiënten die een levertransplantatie (hebben) ondergaan Er zijn gevallen gerapporteerd van nefrogene systemische fibrose (NSF) in samenhang met het gebruik van bepaalde gadoliniumbevattende contrastmiddelen bij patiënten met ernstige nierinsufficiëntie (GFR < 30ml/min/1,73m2) en bij patiënten die een niertransplantatie hebben gehad of binnenkort ondergaan.
Daarom mag Optimark bij deze populatie niet gebruikt worden (zie rubriek 4.3).
Er zijn ook gevallen van NSF gemeld bij patiënten met matige nierinsufficiëntie (GFR < 60ml/min/1,73m2) bij gebruik van gadoliniumbevattende contrastmiddelen.
Voorzichtigheid is geboden wanneer Optimark bij deze patiënten wordt gebruikt.
Gadoversetamide is dialyseerbaar.
Hemodialyse kort na toediening van Optimark kan bij patiënten die op dat moment al hemodialyse krijgen nuttig zijn bij het verwijderen van Optimark uit het lichaam.
Er zijn geen aanwijzingen die het initiëren van hemodialyse ter voorkoming of behandeling van NSF ondersteunen voor patiënten die nog niet worden behandeld met hemodialyse.  Kinderen Optimark mag niet met een auto-injector worden toegediend.
De benodigde dosis moet bij kinderen met de hand worden toegediend om onbedoelde overdosering te voorkomen.  Pasgeborenen en zuigelingen Optimark mag niet worden gebruikt door kinderen jonger dan twee jaar.
De veiligheid en werkzaamheid zijn voor deze leeftijdsgroep niet onderzocht.  Natrium Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis van maximaal 17 ml en is dus in wezen "natriumvrij".
Hogere doses bevatten 1 mmol of meer natrium, hiermee moet rekening gehouden worden bij patiënten met een gecontroleerd natriumdieet.  Serumijzer en -zink Voorzichtigheid is geboden, omdat in klinische onderzoeken voorbijgaande afnames van ijzer- en zinkconcentraties in serum zijn waargenomen.
De klinische betekenis hiervan is niet bekend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen formeel onderzoek naar interacties uitgevoerd.
Het is aangetoond dat Optimark de bepaling van serumcalcium met de colorimetrische OCP-methode (ortho-cresol-ftaleïnecomplexon-methode) verstoort.
De toediening van gadoversetamide veroorzaakt echter geen werkelijke daling van serumcalcium.
In aanwezigheid van gadoversetamide geeft de OCP- techniek een onjuiste, lage waarde voor plasmacalcium.
Bij patiënten met een normale nierklaring kunnen ongeveer 90 minuten na de injectie juiste waarden worden gemeten.
Bij patiënten met een verminderde nierfunctie is de klaring van gadoversetamide vertraagd en duurt de storing van de calciumbepaling met OCP langer.
Gadoversetamide heeft geen invloed op andere methoden om serumcalcium te bepalen, zoals de colorimetrische arsenazo III-methode, atoomabsorptie- spectroscopie of inductief gekoppelde plasma-massaspectroscopie.
14 4.6 Zwangerschap en borstvoeding
Er is geen klinische ervaring met het gebruik van gadoversetamide tijdens de zwangerschap.
Onderzoeken met proefdieren wijzen niet op directe of indirecte schadelijke effecten met betrekking tot reproductietoxiciteit (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Optimark dient niet tijdens de zwangerschap te worden gebruikt, met uitzondering van die gevallen waarin een MRI-opname met versterkt contrast van cruciaal belang is en er geen aanvaardbare alternatieve beeldvormingsonderzoeken voorhanden zijn.
De mate waarin gadoversetamide wordt uitgescheiden in moedermelk is niet bij mensen onderzocht.
Op basis van gegevens van onderzoek bij dieren wordt verwacht dat de mate van uitscheiding laag is.
Bij klinische doses zijn geen effecten te verwachten op een kind dat borstvoeding krijgt.
Optimark mag worden gebruikt in de periode dat een vrouw borstvoeding geeft.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ambulante patiënten moeten bij het autorijden of het bedienen van machines rekening houden met mogelijk optredende duizeligheid.
4.8 Bijwerkingen
De meeste bijwerkingen hadden een lichte tot matige intensiteit en waren van voorbijgaande aard.
De vaakst voorkomende bijwerkingen waren dysgeusie, het warm hebben, hoofdpijn en duizeligheid.
De meeste bijwerkingen die zijn waargenomen na gebruik van gadoversetamide waren bijwerkingen van het zenuwstelsel, gevolgd door algemene bijwerkingen, maagdarmstelselaandoeningen/huid- en onderhuidaandoeningen.
De volgende geneesmiddelgerelateerde bijwerkingen die zijn opgetreden in klinische onderzoeken en bij postmarketing-gebruik van gadoversetamide zijn gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklassen
Vaak
Soms
Zelden
Zeer zelden
volgens gegevensbank
(≥ 1/100,
(≥ 1/1.000,
(≥ 1/10.000,
(< 1/10.000)
MedDRA Immuunsysteemaandoening en Voedings- en stofwisselingsstoornissen
< 1/10)
< 1/100) Anafylactische reactie
< 1/1.000) Verminderde eetlust Angst,
Psychische stoornissen
Duizelighei
slaapstoornis
Verwarde staat
d,
Hypo-esthesie,
Syncope, tremor,
Zenuwstelselaandoeningen
hoofdpijn,
paresthesie,
slaperigheid,
Stuiptrekking
dysgeusie
parosmie
branderig gevoel Erytheem van het
oculaire
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
ooglid, oogpijn, wazig zicht Tinnitus Tachycardie, palpitaties,
hyperemie
Hartaandoeningen
eerstegraads AV- blok, extrasystole
Aritmie
15
Systeem/orgaanklassen
Vaak
Soms
Zelden
Zeer zelden
volgens gegevensbank
(≥ 1/100,
(≥ 1/1.000,
(≥ 1/10.000,
(< 1/10.000)
MedDRA
< 1/10)
< 1/100)
< 1/1.000) Hypotensie,
Bloedvataandoeningen
Opvliegers
hypertensie Dyspneu,
Bronchospasme
Ademhalingsstelsel-,
Nasale
dysfonie, hoesten,
n, faryngeaal
borstkas- en
congestie,
rinorroe, druk op
oedeem,
mediastinumaandoeningen
keelirritatie
de keel
faryngitis, rinitis, niezen
Overmatige speekselafschei- Maagdarmstelselaandoe- ningen
Misselijkheid, diarree
ding, braken, buikpijn, constipatie, droge mond
Huid- en onderhuidaandoeningen Nier- en urinewegaandoeningen
Urticaria, pruritus, huiduitslag
Koud zweet, erytheem, hyperhidrose Verhoogd bloedcreatinine, hematurie
Periorbitaal oedeem
Onprettig
Pijn, pijn op de
gevoel op de
borst,
Algemeen
Algemene aandoeningen en toedieningsplaatsstoornissen
Het warm hebben
borst, het koud gezichtsoedeem, hebben, reacties vermoeidheid, op de koorts, perifeer toedienings- oedeem, perifeer plaats koud gevoel Verhoogd ALT, afwijkende urineanalyse,
onbehaaglijk gevoel, abnormaal gevoel
Onderzoeken
afwijkende urine- elektrolyten,
Verlengde QT- tijd op
verhoogd CPK, verlaagd hemoglobine, afwijkend bloedcalcium
elektrocardio- gram
Er zijn ernstige bijwerkingen gemeld, waaronder anafylactische reacties, cardiovasculaire reacties en allergische luchtwegaandoeningen.
De behandeling moet symptomatisch zijn en directe toegang tot de nodige geneesmiddelen en apparatuur voor noodgevallen dient in het geval van een ernstig voorval beschikbaar te zijn.
Deze kunnen leiden tot lokale irritatiereacties.
Er zijn gevallen van nefrogene systemische fibrose gemeld.
16 4.9 Overdosering
Gadoversetamide is bij mensen getest in doses tot maximaal 700 micromol/kg (zeven maal de standaarddosis).
De klinische gevolgen van een overdosis zijn niet beschreven.
Acute toxiciteitssymptomen komen naar verwachting niet voor bij patiënten met een normale nierfunctie.
Met behulp van dialyse kan gadoversetamide uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
V08C A06
Gadoversetamide is een chelaat dat bestaat uit gadolinium - dat paramagnetische eigenschappen heeft en verantwoordelijk is voor het contrastverhogende effect bij MRI - en de ligand versetamide.
Het doel van een contrastmiddel voor MRI is het induceren van wijzigingen in de intensiteit van het signaal in de laesie, zodat deze gemakkelijker kan worden onderscheiden van de omringende structuren.
Het gebruik van een contrastmiddel kan zo de grens voor detectie en visualisatie van de laesie verlagen.
Gadoliniumbevattende contrastmiddelen voor MRI (chelaten op basis van gadolinium) zijn zo ontworpen dat zij indirect inwerken op de lokale magnetische omgeving, door de relaxatietijden T1 (spin-lattice) en T2 (spin-spin) van de protonen te wijzigen.
Bij de gebruikelijke concentratie van 100 micromol/kg predomineert de bekorting van T1 en is de bekorting van T2 niet significant bij gebruik van T1-gewogen sequenties.
Gadoversetamide, een extracellulair gadoliniumchelaat, vormt na intraveneuze toediening snel een evenwicht in de extracellulaire vloeistof/ruimte en wordt voornamelijk door glomerulaire filtratie geëlimineerd.
Als gevolg van deze karakteristieken is de timing van de beeldopname na toediening van het contrastmiddel kritisch bij beeldopnamen van de lever.
Voor metastasen in de lever wordt het signaalverschil tussen de tumor en het omliggende leverweefsel significant verbeterd gedurende de eerste 90 seconden nadat een extracellulair gadolinium-contrastmiddel is toegediend.
Daarom moet een snelle beeldvormingssequentie 20 seconden na de bolusinjectie van het contrastmiddel worden geïnitieerd, wanneer het middel voornamelijk in de leverarteriën aanwezig is, en vervolgens 60 seconden na de injectie opnieuw, tijdens de dominante portale veneuze fase.
Omdat de leverslagader en het portale veneuze systeem respectievelijk ongeveer 20% en 80% van de bloedtoevoer naar de lever verzorgen, geven de vroege beelden (leverslagaderfase) optimale zichtbaarheid van hypervasculaire laesies, terwijl de beelden van de portale veneuze fase kunnen worden gebruikt voor hypovasculaire laesies (de meeste metastatische laesies zijn relatief hypovasculair en kunnen beter worden aangetoond in de portale veneuze fase, waarin zij zichtbaar zijn als gebieden met een lagere signaalintensiteit in vergelijking met het duidelijk versterkte leversignaal).
De zichtbaarheid van hypo- en hypervasculaire laesies kan verslechterd zijn als de beeldvorming meer dan 3 minuten is vertraagd, door diffusie van het contrastmiddel in de interstitiële ruimten van zowel het leverparenchym als de laesie (bijv. metastase), zodat de laesie dezelfde intensiteit krijgt als het normale leverparenchym.
Vertraagde post-contrast- of evenwichtsbeelden (> 5 minuten na dosering) helpen bij het karakteriseren van laesies.
Het centrum van een metastase kan bijvoorbeeld contrastmiddel accumuleren in de interstitiële ruimten van de laesie en een grotere intensiteit krijgen dan de normale lever.
De contrastversterking van hersentumoren met een contrastmiddel dat gadolinium (of jodium) bevat, is afhankelijk van de verstoring van de bloed-hersenbarrière.
Daarom worden deze middelen ook genoemd als markers voor plaatsen van afwijkende aantasting van de bloed-hersenbarrière.
17 ruimten en leveren zo het kenmerkende paramagnetische effect van bekorting van de T1- en T2-tijd.
In het algemeen heeft het gebruik van contrastmiddel bij MRI in een klinische standaarddosis van 100 micromol/kg geleid tot een significante verbetering van de detectie van laesies, van de gevoeligheid en van de diagnostische nauwkeurigheid.
5.2 Farmacokinetische eigenschappen
Distributie De farmacokinetiek van gadoversetamide is in overeenstemming met een open model met twee compartimenten.
Bij de dosis van 100 micromol/kg bedroeg de gemiddelde distributie-halveringstijd bij normale proefpersonen, berekend met de residu-methode bij 12 normale vrijwilligers, 13,3 ± 6,8 min.
Het gemiddelde distributievolume bij de dosis van 100 micromol/kg bij patiënten zonder nierinsufficiëntie (met inbegrip van normale proefpersonen en patiënten met pathologie van CZS of lever) bedroeg 158,7 ± 29,0 tot 214,3 (bereik 116,4 tot 295,0) ml/kg.
Dit verdelingsvolume (ongeveer 10-15 liter bij een lichaamsgewicht van 70 kg) komt overeen met een geneesmiddel dat zich in het extracellulaire vocht verspreidt.
De hoogte van de dosis heeft in geen van de studies een consistent effect op het distributievolume.
Gadoversetamide bindt in vitro niet aan eiwitten.
Eliminatie De eliminatie-halveringstijd bij de dosis van 100 micromol/kg varieert van 1,49 ± 0,15 uur bij gezonde vrijwilligers tot 2,11 ± 0,62 uur bij patiënten zonder nierinsufficiëntie (met inbegrip van normale proefpersonen en patiënten met pathologie van CZS of lever).
De gemiddelde plasmaklaring van gadoversetamide bij gezonde proefpersonen (111,0 ± 14,1 ml/min/1,73m² BSA) verschilt niet significant van de gemiddelde nierklaring.
Bij normale proefpersonen en bij patiënten met verschillende combinaties van dysfunctie van de lever, het CZS en de nieren worden vergelijkbare resultaten verkregen wat betreft de nierklaring van gadoversetamide, die ongeveer 95% van de totale plasmaklaring bedraagt.
Dergelijke resultaten (een verhouding nierklaring/totale plasmaklaring van bijna 1) geven aan dat gadoversetamide hoofdzakelijk via de nieren wordt verwijderd.
Er was bij geen enkele parameter een systematisch verschil als functie van de hoogte van de dosis (100 tot 700 micromol/kg).
Daarom blijkt de kinetiek van gadoversetamide in dit dosisbereik lineair.
Metabolisme Het grote dosisaandeel van intact complex in urine wijst erop dat er geen significante afbraak van gadoversetamide plaatsvindt in mensen.
Speciale populaties
Effect van geslacht:
Volwassen mannen en vrouwen werden opgenomen in twee farmacokinetiek-onderzoeken.
Er werden geen significante verschillen gevonden tussen de geslachten.
Effecten van leeftijd:
Na correctie voor lichaamsgewicht is de totale lichaamsklaring van gadoversetamide groter in de groep van 2 tot 11 jaar (143 ± 27,9 ml/h/kg) dan in de groep van 12 tot 18 jaar (117 ± 26,1 ml/h/kg) en de twee volwassenenpopulaties (respectievelijk 82,1 ± 16,8 en 56,5 ± 9,7 ml/h/kg in de groepen van 19 tot 64 jaar en ≥ 65 jaar).
De eliminatie-halveringstijd in de groepen van 2 tot 11 jaar en 12 tot 18 jaar (respectievelijk 1,4 ± 0,3 en 1,6 ± 0,3 h-1) is korter dan die in de twee volwassenenpopulaties (respectievelijk 1,9 ± 0,5 en 2,5 ± 0,5 h-1 in de groepen van 19 tot 64 jaar en ≥ 65 jaar).
N=3).
18 De plasmaconcentraties van gadoversetamide nemen lineair toe bij afnemende nierfunctie; bij patiënten met ernstige nierinsufficiëntie (CrCl < 30 ml/min) leidt dit zelfs tot een zesvoudige afname van de gadoversetamideklaring en een corresponderende zesvoudige toename van de mate van AUC- blootstelling en t½.
Omdat gadoversetamide alleen wordt toegediend als enkele dosis leidt dit gedurende een beperkte tijdsduur tot een langere en hogere blootstelling.
Na 72 uur is echter zelfs bij patiënten met ernstige nierinsufficiëntie bijna de volledige dosis in de urine terechtgekomen en bij gezonde populaties werden doses tot maximaal 500 micromol/kg toegediend zonder problemen met de veiligheid.
Desalniettemin mag Optimark bij deze patiënten niet worden gebruikt, omdat er gevallen van NSF zijn gemeld die geassocieerd kunnen zijn met nierinsufficiëntie voor andere gadoliniumbevattende contrastmiddelen en voor gadoversetamide.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, acute toxiciteit, reproductietoxiciteit, lokale tolerantie, antigeniciteit en genotoxiciteit.
Er is geen onderzoek uitgevoerd naar de carcinogeniteit.
Toxiciteitsonderzoeken met herhaalde doses bij ratten en honden lieten vacuolisering van de cellen van de nierkanaaltjes zien, met sterke aanwijzingen dat het effect reversibel was.
Er werd geen functionele insufficiëntie waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Versetamide Calciumhydroxide Calciumchloride-dihydraat Natriumhydroxide en/of zoutzuur voor het stellen van de pH.
Water voor injecties.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
3 jaar.
De chemische en fysische stabiliteit tijdens het gebruik is aangetoond voor 24 uur bij temperaturen tot maximaal 25 ºC.
Vanuit microbiologisch standpunt moet het product onmiddellijk gebruikt worden.
Indien het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden en - omstandigheden voorafgaand aan het gebruik.
6.4 Speciale voorzorgsmaatregelen bij bewaren
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
19 6.5 Aard en inhoud van de verpakking
Optimark wordt geleverd in injectieflacons die zijn gemaakt van kleurloos, hoogresistent borosilicaatglas (EP type I).
De injectieflacons zijn afgesloten met broombutylrubber doppen, aluminium afdichtingscaps en plastic openklapbare afsluitdoppen.
Verpakkingsgrootten:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Optimark is ook verkrijgbaar in voorgevulde spuiten van 10 ml, 15 ml, 20 ml en 30 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Optimark is uitsluitend bedoeld voor eenmalig gebruik; alle ongebruikte porties moeten worden weggegooid.
Gebruik de oplossing niet als hij verkleurd is of deeltjes bevat.
Als er instrumenten worden gebruikt die worden hergebruikt, dient men erop te letten dat geen residuele contaminatie plaatsvindt met sporen van reinigingsmiddelen.
Optimark moet in de spuit worden getrokken en onmiddellijk worden gebruikt.
Gadoversetamide in glazen houders kan wanneer het bevroren is worden opgewarmd tot kamertemperatuur en krachtig worden geschud.
Het middel moet vóór gebruik worden geïnspecteerd om te bevestigen dat alle vaste stoffen zijn opgelost en dat de houder en afsluiting niet zijn beschadigd.
Als er vaste stoffen aanwezig blijven, moet de injectieflacon worden weggegooid.
Na gebruik de spuit en het ongebruikte deel van de oplossing weggooien.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 x 10 ml:
EU/1/07/398/001 10 x 10 ml:
EU/1/07/398/002 1 x 15 ml:
EU/1/07/398/003 10 x 15 ml:
EU/1/07/398/004 1 x 20 ml:
EU/1/07/398/005 10 x 20 ml:
EU/1/07/398/006
20 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
23/07/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart Dublin 15 Ierland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK Aan beperkt medisch voorschrift onderworpen geneesmiddel.
(Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL Vóór de lancering zal de MAA aan alle mogelijke voorschrijvers een kopie bezorgen van het SPC met een begeleidend schrijven waarin de veiligheidsinformatie die is opgenomen in de rubrieken 4.3 en 4.4 wordt benadrukt.
De tekst zal worden goedgekeurd door de CHMP en bevat ook de volgende hoofdelementen:

Optimark is niet aanbevolen voor gebruik bij kinderen jonger dan twee jaar, omdat de veiligheid, de doeltreffendheid en de invloed op de onvolgroeide nierfunctie in deze leeftijdsgroep nog niet werd bestudeerd.
Optimark werd bestudeerd bij kinderen van 2 jaar en ouder met een gelijkaardig veiligheidsprofiel zoals weergegeven bij de volwassen populatie.
 ANDERE VOORWAARDEN
Farmacovigilantiesysteem De MAH moet er voor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 2009/02 opgenomen in Module 1.8.1. van de Aanvraag van de vergunning voor het in de handel brengen, opgesteld en in functie is vóór en terwijl het product in de handel is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals gedetailleerd beschreven in het Farmacovigilantieplan, zoals overeengekomen in de versie gedateerd op 1 februari 2007 van het Risicobeheerplan (RMP) gepresenteerd in Module 1.8.2. van de vergunning voor het in de handel brengen en eventuele opvolgende updates van het RMP zoals geaccordeerd door de CHMP.
Volgens de CHMP Richtlijn betreffende Systemen voor Risicobeheer voor geneesmiddelen voor humaan gebruik, moet het geactualiseerde RMP voorgelegd worden op hetzelfde tijdstip als het eerstvolgende Periodic Safety Update Report (PSUR).
Bovendien dient een geactualiseerd RMP te worden geleverd
23  Wanneer er nieuwe informatie is ontvangen die van invloed is op de huidige Veiligheidsspecificaties, het huidige Farmacovigilantieplan of de risicobeperkende activiteiten.  Binnen 60 dagen na een belangrijke (farmacovigilantie- of risicobeperking) te verwachten mijlpaal.  Op verzoek van de EMEA.
24 BIJLAGE III
ETIKETTERING EN BIJSLUITER
25 A.
ETIKETTERING
26 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Tekst voor de buitenverpakking van voorgevulde spuiten van 10 ml, 15 ml, 20 ml en 30 ml
1.
NAAM VAN HET GENEESMIDDEL
Optimark 500 micromol/ml oplossing voor injectie in een voorgevulde spuit Gadoversetamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: versetamide, calciumhydroxide, calciumchloride-dihydraat, natriumhydroxide en/of zoutzuur, water voor injecties.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 ml (1, 10 spuiten) 15 ml (1, 10 spuiten) 20 ml (1, 10 spuiten) 30 ml (1, 10 spuiten)
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Contrastmiddel voor MRI
8.
UITERSTE GEBRUIKSDATUM
EXP:
27 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Slechts voor eenmalig gebruik.
Na het eerste gebruik resterende oplossing weggooien.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/398/007 (1 x 10 ml) EU/1/07/398/008 (10 x 10 ml) EU/1/07/398/009 (1 x 15 ml) EU/1/07/398/010 (10 x 15 ml) EU/1/07/398/011 (1 x 20 ml) EU/1/07/398/012 (10 x 20 ml) EU/1/07/398/013 (1 x 30 ml) EU/1/07/398/014 (10 x 30 ml)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor uitzondering van braille is aanvaardbaar >
28 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Tekst voor de primaire verpakking van voorgevulde spuiten van 15 ml, 20 ml en 30 ml
1.
NAAM VAN HET GENEESMIDDEL
Optimark 500 micromol/ml oplossing voor injectie in een voorgevulde spuit Gadoversetamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: versetamide, calciumhydroxide, calciumchloride-dihydraat, natriumhydroxide en/of zoutzuur, water voor injecties.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 15 ml 20 ml 30 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Slechts voor eenmalig gebruik.
Na het eerste gebruik resterende oplossing weggooien.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/398/007 (1 x 10 ml) EU/1/07/398/008 (10 x 10 ml) EU/1/07/398/009 (1 x 15 ml) EU/1/07/398/010 (10 x 15 ml) EU/1/07/398/011 (1 x 20 ml) EU/1/07/398/012 (10 x 20 ml) EU/1/07/398/013 (1 x 30 ml) EU/1/07/398/014 (10 x 30 ml)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Text voor de primaire verpakking van de voorgevulde spuit van 10 ml
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Optimark 500 micromol/ml oplossing voor injectie in een voorgevulde spuit Gadoversetamide IV gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
De spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Tekst voor de buitenverpakking van injectieflacons van 10 ml, 15 ml en 20 ml
1.
NAAM VAN HET GENEESMIDDEL
Optimark 500 micromol/ml oplossing voor injectie in een injectieflacon Gadoversetamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: versetamide, calciumhydroxide, calciumchloride-dihydraat, natriumhydroxide en/of zoutzuur, water voor injecties.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 ml (1, 10 injectieflacons) 15 ml (1, 10 injectieflacons) 20 ml (1, 10 injectieflacons)
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Contrastmiddel voor MRI
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
32 De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Slechts voor eenmalig gebruik.
Na het eerste gebruik resterende oplossing weggooien.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/398/001 (1 x 10 ml) EU/1/07/398/002 (10 x 10 ml) EU/1/07/398/003 (1 x 15 ml) EU/1/07/398/004 (10 x 15 ml) EU/1/07/398/005 (1 x 20 ml) EU/1/07/398/006 (10 x 20 ml)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor uitzondering van braille is aanvaardbaar >
33 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Tekst voor de primaire verpakking van injectieflacons van 15 ml en 20 ml
1.
NAAM VAN HET GENEESMIDDEL
Optimark 500 micromol/ml oplossing voor injectie in een injectieflacon Gadoversetamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: versetamide, calciumhydroxide, calciumchloride-dihydraat, natriumhydroxide en/of zoutzuur, water voor injecties.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 15 ml 20 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Slechts voor eenmalig gebruik.
Na het eerste gebruik resterende oplossing weggooien.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/398/001 (1 x 10 ml) EU/1/07/398/002 (10 x 10 ml) EU/1/07/398/003 (1 x 15 ml) EU/1/07/398/004 (10 x 15 ml) EU/1/07/398/005 (1 x 20 ml) EU/1/07/398/006 (10 x 20 ml)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Text voor de primaire verpakking van de injectieflacon van 10 ml
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Optimark 500 micromol/ml oplossing voor injectie in een injectieflacon Gadoversetamide IV gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
36 B.
BIJSLUITER
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Optimark 500 micromol/ml oplossing voor injectie in een voorgevulde spuit Gadoversetamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Optimark en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Optimark gebruikt 3.
Hoe wordt Optimark gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Optimark 6.
Aanvullende informatie
WAT IS Optimark EN WAARVOOR WORDT HET GEBRUIKT
Optimark is een injecteerbaar contrastmiddel.
Het wordt gebruikt om duidelijkere diagnostische beelden te maken van de hersenen, de ruggengraat en de lever bij volwassenen en kinderen.
Hierdoor helpt het om duidelijk afwijkingen zichtbaar te maken in de hersenen, de ruggengraat en de lever.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
2.
WAT U MOET WETEN VOORDAT U Optimark GEBRUIKT
Gebruik Optimark niet als u allergisch (overgevoelig) bent  voor het werkzame bestanddeel gadoversetamide of  voor één van de andere bestanddelen van Optimark, of  voor andere gadolinium-contrastmiddelen
U mag geen Optimark krijgen als u een ernstig verstoorde nierfunctie hebt of als u een levertransplantatie hebt ondergaan of binnenkort krijgt, omdat gebruik van Optimark door patiënten met deze aandoeningen in verband is gebracht met een aandoening die NSF (nefrogene systemische fibrose) wordt genoemd.
NSF is een aandoening waarbij de huid en bindweefsels verdikt worden.
NSF kan leiden tot uitputtende onbeweeglijkheid van de gewrichten, spierzwakte of verstoorde werking van inwendige organen, die mogelijk levensbedreigend kunnen zijn.
Wees extra voorzichtig met Optimark Diagnostische ingrepen waarbij contrastmiddelen worden gebruikt, moeten worden uitgevoerd onder toezicht van een arts met de vereiste opleiding en een grondige kennis van de uit te voeren procedure.
Vertel het uw arts als:  u allergisch bent (bijvoorbeeld voor geneesmiddelen of zeevruchten, of als u hooikoorts of netelroos hebt)  u bij eerdere injecties van contrastmiddelen reacties had, ook wanneer u eerder een reactie hebt gehad op een contrastmiddel op basis van jodium  uw nieren niet goed werken
Vertel het uw arts als:  u dorst hebt en/of slechts weinig of niets hebt gedronken vóór het onderzoek  u een pacemaker voor uw hart, een ander ferromagnetisch implantaat (vaatklemmen, enz.) of een stent van metaal in uw lichaam hebt  u een speciaal soort geneesmiddelen tegen hoge bloeddruk gebruikt, namelijk een bètablokker  u een hartaandoening hebt  u epilepsie of laesies in de hersenen hebt  u of uw kind een gecontroleerd natriumdieet (zoutarm dieet) heeft Als een van deze situaties op u van toepassing is, beslist uw arts of het beoogde onderzoek wel of niet mogelijk is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent en vraag uw arts of apotheker om advies voordat u Optimark krijgt.
Optimark mag worden gebruikt in de periode dat u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Als u niet bedlegerig bent en van plan bent om auto te rijden of machines te bedienen, moet u er rekening mee houden dat soms duizeligheid kan optreden nadat u een ingreep hebt gehad waarbij Optimark wordt ingespoten.
Belangrijke informatie over enkele bestanddelen van Optimark Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis van maximaal 17 ml en is dus in wezen "natriumvrij".
Hogere doses bevatten 1 mmol of meer natrium, hiermee moet rekening gehouden worden als u of uw kind een gecontroleerd natriumdieet (zoutarm dieet) hebt.
3.
HOE WORDT Optimark GEBRUIKT
De gebruikelijke dosis De gebruikelijke dosis is ongeveer 14 ml, die in ongeveer 7 - 14 seconden in een ader wordt gespoten, meestal in een ader in de arm.
De injectie wordt vervolgens doorgespoeld met een injectie met fysiologisch zout om er zeker van te zijn dat er niets is achtergebleven in de naald of de slang die voor de injectie is gebruikt.
Binnen 30 minuten na de eerste injectie kan een tweede injectie worden gegeven.
Voor bepaalde vragen met betrekking tot de behandeling van een hersenaandoening kan het nodig zijn om driemaal de gebruikelijke dosis in één injectie in te spuiten.
De arts beslist hoeveel Optimark nodig is voor uw onderzoek.
U moet het de arts of verpleegkundige/laborant onmiddellijk vertellen als u pijn voelt rond de plaats waar de naald is ingebracht.
Wat moet u doen als u meer van Optimark hebt gebruikt dan u zou mogen Als er te veel Optimark is ingespoten, is het onwaarschijnlijk dat u daar veel schade van ondervindt, omdat veel hogere doses niet hebben geleid tot problemen toen sommige mensen die kregen.
Als uw nieren normaal werken is het onwaarschijnlijk dat u problemen krijgt.
Optimark kan met behulp van dialyse uit uw lichaam worden verwijderd.
Als u denkt dat er bij u te veel Optimark is ingespoten, moet u dat onmiddellijk uw arts of verpleegkundige/laborant vertellen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
39 Zoals alle geneesmiddelen kan Optimark bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen die zijn waargenomen na gebruik van Optimark hadden een lichte tot matige intensiteit en waren van voorbijgaande aard.
De bijwerkingen die het vaakst voorkwamen, waren een vreemde smaak in de mond, een warm gevoel, hoofdpijn en duizeligheid.
Vertel het de arts of verpleegkundige/technicus die u de injectie toedient onmiddellijk als u zich onwel voelt, vooral als u druk, pijn of een onprettig gevoel in uw borst, gezicht of keel voelt of als u moeite hebt met ademhalen.
Mogelijke bijwerkingen staan hieronder uitgebreider beschreven.
De meeste bijwerkingen die zijn waargenomen na gebruik van Optimark waren bijwerkingen van het zenuwstelsel, gevolgd door algemene aandoeningen en maagdarmstelselaandoeningen/huidaandoeningen.
De frequenties hieronder (hoe vaak de bijwerkingen voorkomen) en de volgende symptomen zijn afkomstig van klinische onderzoeken en van de ervaringen met het gebruik van Optimark sinds het op de markt is.
Bij meer dan 1 van elke 10 behandelde patiënten Bij minder dan 1 van elke 10, maar bij meer dan 1 van elke 100 behandelde patiënten
Bij minder dan 1 van elke 100, maar bij meer dan 1 van elke 1.000 behandelde patiënten
Mogelijke bijwerkingen duizeligheid, hoofdpijn, vreemde smaak in de mond, het warm hebben allergische reactie of overgevoeligheidsreactie, prikkelend gevoel, verdoofd gevoel, verminderd reukvermogen, rode en warme huid, verstopte neus, zere keel, misselijkheid, diarree, netelroos, jeuk, huiduitslag, onprettig gevoel op de borst, het koud hebben, reacties op de plaats van de injectie
Zelden
verminderde eetlust, angstig gevoel, slaapstoornis, flauwvallen, trillen, suf/slaperig gevoel, branderig gevoel, oorsuizen, rode oogleden, pijn aan de ogen, wazig zien, snelle hartslag, bewust zijn van hartslag, onregelmatige hartslag, extra hartslagen, lage bloeddruk, hoge bloeddruk, kortademigheid, heesheid, hoesten, loopneus, benauwd gevoel in de keel, water in de mond, braken, buikpijn, verstopping, droge mond, koud zweet, roodheid, zweten, hogere concentratie van een stof in het bloed (creatinine) die normaal door de nieren wordt uitgescheiden, bloed in de urine, pijn op de borst, gezwollen gezicht, vermoeidheid, koorts, gezwollen armen en/of benen, pijn, koud gevoel in armen en/of benen, verhoogde leverenzymen, afwijkende urine-analyse, verhoging van mineraalwaarden in de urine, verhoogde hart- en spierenzymen, verlaagd hemoglobine, veranderde calciumconcentraties in het bloed
Zeer zelden
Zich verward voelen, stuipen, bloeddoorlopen ogen, onregelmatigheden in de hartslag, vernauwde luchtwegen, gezwollen keel of stembanden, rauwe keel, jeukende neus, niezen, zwelling rond de ogen, griepachtige verschijnselen, zich onwel voelen, problemen met het elektrische hartritme (lange QT-tijd)
Er zijn gevallen van huidafwijkingen, waaronder verdikking/ontsteking of fibrose (NSF) gemeld.
Optimark is ook gebruikt bij kinderen van 2 jaar en ouder en zij hadden dezelfde bijwerkingen als volwassenen.
40 U moet de volgende symptomen onmiddellijk melden aan de arts of de verpleegkundige/laborant, zodat direct kan worden overgegaan tot behandelding, omdat deze symptomen zeer ernstig kunnen zijn of worden: bijwerkingen die het hart betreffen (flauwvallen, extra hartslagen, pijn op de borst) of het ademhalingsstelsel (kortademigheid, vernauwde luchtwegen, gezwollen keel of beklemd gevoel in de keel, jeukende of lopende neus, niezen).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Optimark
Buiten het bereik en zicht van kinderen houden.
Gebruik Optimark niet meer na de vervaldatum die staat vermeld op het etiket.
De spuiten in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Optimark  Het werkzame bestanddeel is gadoversetamide.
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.  De andere bestanddelen zijn: versetamide, calciumhydroxide, calciumchloride-dihydraat, natriumhydroxide en/of zoutzuur, water voor injecties
Hoe ziet Optimark er uit en wat is de inhoud van de verpakking Optimark spuiten bevatten een heldere, kleurloze tot lichtgele oplossing.
Optimark wordt geleverd in voorgevulde spuiten die zijn gemaakt van polypropyleen.
De dop van de spuittip en de zuiger zijn van broombutylrubber.
Optimark voorgevulde spuiten worden geleverd in de volgende verpakkingsgrootten:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml Niet alle verpakkingsgrootten worden in de handel gebracht.
Optimark is ook verkrijgbaar in glazen injectieflacons van 10 ml, 15 ml en 20 ml.
Gebruik de oplossing niet als deze verkleurd is of deeltjes bevat.
41 Houder van de vergunning voor het in de handel brengen Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de houder van de vergunning voor het in de handel brengen:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Duitsland
Fabrikant Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Therapeutische indicaties Optimark is geïndiceerd voor gebruik bij MRI-opnamen (beeldvorming met behulp van magnetische resonantie) van het centrale zenuwstelsel (CZS) en van de lever.
Het geeft een verhoogd contrast en helpt bij het zichtbaar maken en karakteriseren van focale laesies en afwijkende structuren in het CZS en in de lever bij patiënten met een bekende of sterk vermoede pathologie.
Bijzondere waarschuwingen en voorzorgen bij gebruik Net als bij andere paramagnetische contrastmiddelen kan versterking van MRI-contrast met Optimark de visualisatie van bestaande laesies verstoren.
Sommige van deze laesies kunnen zichtbaar zijn op niet versterkte MRI-opnamen zonder contrastmiddel.
Daarom dient voorzichtigheid in acht genomen te worden bij het interpreteren van een scan met versterkt contrast zonder een bijbehorende niet- versterkte MRI-scan.
Voorafgaand aan het onderzoek is het belangrijk dat patiënten voldoende gehydrateerd zijn.
De normale contra-indicaties van MRI-onderzoeken zijn van toepassing, zoals uitsluiting van patiënten met een infusiepomp, pacemaker, ferromagnetische klem, enz.
 Overgevoeligheid Allergoïde en andere idiosyncratische reacties kunnen bij alle contrastmiddelen voor intraveneuze toepassingen voorkomen, ook bij gadoversetamide.
Deze reacties kunnen optreden in de vorm van cardiovasculaire en respiratoire reacties en huidreacties.
Net als bij alle andere contrastmiddelen van dezelfde klasse kunnen in zeldzame gevallen ook late reacties optreden (na uren of dagen); in de voltooide klinische onderzoeken werden deze niet gemeld.
Als overgevoeligheidsreacties optreden, dient de toediening van het contrastmiddel onmiddellijk gestopt te worden en indien nodig dient intraveneuze behandeling te worden gestart.
Tijdens het onderzoek is toezicht door een arts noodzakelijk en het inbrengen van een flexibele verblijfskatheter wordt aanbevolen.
Om direct handelen in noodgevallen mogelijk te maken, moeten de noodzakelijke geneesmiddelen (bijv. epinefrine/adrenaline, theofylline, antihistaminica, corticosteroïden en atropines), een endotracheale tube en beademingsapparatuur direct beschikbaar zijn.
In de volgende gevallen bestaat een verhoogd risico van overgevoeligheidsreacties:
- patiënten met een allergische aanleg
- patiënten met bronchiaal astma; bij deze patiënten is in het bijzonder het risico van
- patiënten die eerder reacties hebben vertoond op contrastmiddelen, waaronder reacties op
contrastmiddelen op basis van jodium Voordat het contrastmiddel wordt geïnjecteerd, moet de patiënt gevraagd worden of hij/zij allergieën heeft (bijv. een allergie voor zeevruchten of geneesmiddelen, of hooikoorts of urticaria), of hij/zij overgevoelig is voor contrastmiddelen en of hij/zij bronchiaal astma heeft.
Premedicatie met antihistaminica en/of glucocorticoïden kan worden overwogen.  Patiënten die bètablokkers gebruiken Men dient erop te letten dat patiënten die bètablokkers gebruiken niet altijd reageren op de bèta- antagonisten die doorgaans worden gebruikt voor de behandeling van overgevoeligheidsreacties.  Patiënten met cardiovasculaire aandoeningen In deze groep patiënten kunnen overgevoeligheidsreacties ernstig zijn.
In het bijzonder bij patiënten met ernstige hartaandoeningen (bijv. ernstig hartfalen of een aandoening van de kransslagader) kunnen cardiovasculaire reacties verslechteren.
Dit is echter niet gebleken in klinische onderzoeken met Optimark.  Aandoeningen van het centrale zenuwstelsel Bij patiënten met epilepsie of laesies in de hersenen kan een verhoogde kans bestaan op convulsies tijdens het onderzoek.
Voorzorgsmaatregelen zijn nodig bij onderzoek van deze patiënten (bijv. patiëntbewaking), en de apparatuur en geneesmiddelen die nodig zijn voor een snelle behandeling van eventuele convulsies moeten beschikbaar zijn.  Nierinsufficiëntie en patiënten die een levertransplantatie (hebben) ondergaan Er zijn gevallen gerapporteerd van nefrogene systemische fibrose (NSF) in samenhang met het gebruik van bepaalde gadoliniumbevattende contrastmiddelen bij patiënten met ernstige nierinsufficiëntie (GFR < 30ml/min/1,73m2) en bij patiënten die een niertransplantatie hebben gehad of binnenkort ondergaan.
Daarom mag Optimark bij deze populatie niet gebruikt worden.
Er zijn ook gevallen van NSF gemeld bij patiënten met matige nierinsufficiëntie (GFR < 60ml/min/1,73m2) bij gebruik van gadoliniumbevattende contrastmiddelen.
Voorzichtigheid is geboden wanneer Optimark bij deze patiënten wordt gebruikt.
Gadoversetamide is dialyseerbaar.
Hemodialyse kort na toediening van Optimark kan bij patiënten die op dat moment al hemodialyse krijgen nuttig zijn bij het verwijderen van Optimark uit het lichaam.
Er zijn geen aanwijzingen die het initiëren van hemodialyse ter voorkoming of behandeling van NSF ondersteunen voor patiënten die nog niet worden behandeld met hemodialyse.  Kinderen Optimark mag niet met een auto-injector worden toegediend.
De benodigde dosis moet bij kinderen met de hand worden toegediend om onbedoelde overdosering te voorkomen.  Pasgeborenen en zuigelingen Optimark mag niet worden gebruikt door kinderen jonger dan twee jaar.
De veiligheid en werkzaamheid zijn voor deze leeftijdsgroep niet onderzocht.  Natrium Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis van maximaal 17 ml en is dus in wezen "natriumvrij".
Hogere doses bevatten 1 mmol of meer natrium, hiermee moet rekening gehouden worden bij patiënten met een gecontroleerd natriumdieet.  Serumijzer en -zink Voorzichtigheid is geboden, omdat in klinische onderzoeken voorbijgaande afnames van ijzer- en zinkconcentraties in serum zijn waargenomen.
De klinische betekenis hiervan is niet bekend.
Zwangerschap en borstvoeding Er is geen klinische ervaring met het gebruik van gadoversetamide tijdens de zwangerschap.
Onderzoeken met proefdieren wijzen niet op directe of indirecte schadelijke effecten met betrekking tot reproductietoxiciteit.
Het potentiële risico voor de mens is niet bekend.
Optimark dient niet tijdens de zwangerschap te worden gebruikt, met uitzondering van die gevallen waarin een MRI-opname met versterkt contrast van cruciaal belang is en er geen aanvaardbare alternatieve beeldvormingsonderzoeken voorhanden zijn.
De mate waarin gadoversetamide wordt uitgescheiden in moedermelk is niet bij mensen onderzocht.
Op basis van gegevens van onderzoek bij dieren wordt verwacht dat de mate van uitscheiding laag is.
43 Bij klinische doses zijn geen effecten te verwachten op een kind dat borstvoeding krijgt.
Optimark mag worden gebruikt in de periode dat een vrouw borstvoeding geeft.
Dosering en wijze van toediening Het middel moet worden toegediend als perifere intraveneuze bolusinjectie met een dosis van 0,2 ml/kg (0,1 mmol/kg) lichaamsgewicht.
Om er zeker van te zijn dat alle contrastmiddel wordt ingespoten, moet de injectie worden gevolgd door een injectie met 5 ml natriumchloride 9 mg/ml (0,9%) om te spoelen.
De beeldopname moet binnen 1 uur na de toediening van het contrastmiddel zijn voltooid.
Met deze injectie kan een beter diagnostisch resultaat van het onderzoek worden verkregen.
Er is geen onderzoek uitgevoerd naar de veiligheid van herhaalde doses bij kinderen en adolescenten, bij patiënten met nierinsufficiëntie en bij ouderen.
Beperkte gegevens, die zijn verkregen met andere contrastmiddelen op basis van gadolinium, wijzen erop dat een grotere betrouwbaarheid van de diagnose kan worden verkregen door met behulp van een MRI-onderzoek met injectie van een dosis Optimark van 0,3 mmol/kg lichaamsgewicht, bij een patiënt met een bekende solitaire, operabele metastase aanwezigheid van andere craniale metastasen uit te sluiten.
Optimark wordt niet aanbevolen voor het gebruik bij kinderen jonger dan twee jaar, omdat de veiligheid, werkzaamheid en invloed op een niet volledig ontwikkelde nierfunctie in deze leeftijdsgroep niet zijn onderzocht.
Optimark is onderzocht bij kinderen van 2 jaar en ouder en het veiligheidsprofiel is voor deze groep hetzelfde als het profiel dat wordt getoond in de volwassenenpopulatie.
Het inbrengen van een flexibele veneuze verblijfskatheter wordt aangeraden.
Interacties met andere geneesmiddelen en andere vormen van interactie Er is geen formeel onderzoek naar interacties uitgevoerd.
Het is aangetoond dat gadoversetamide de bepaling van serumcalcium met de colorimetrische OCP- methode (ortho-cresol-ftaleïnecomplexon-methode) verstoort.
De toediening van gadoversetamide veroorzaakt echter geen werkelijke daling van serumcalcium.
In aanwezigheid van gadoversetamide geeft de OCP-techniek een onjuiste, lage waarde voor plasmacalcium.
Bij patiënten met een normale nierklaring kunnen ongeveer 90 minuten na de injectie juiste waarden worden gemeten.
Bij patiënten met een verminderde nierfunctie is de klaring van gadoversetamide vertraagd en duurt de storing van de calciumbepaling met OCP langer.
Gadoversetamide heeft geen invloed op andere methoden om serumcalcium te bepalen, zoals de colorimetrische arsenazo III-methode, atoomabsorptie- spectroscopie of inductief gekoppelde plasma-massaspectroscopie.
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies Optimark is uitsluitend bedoeld voor eenmalig gebruik; alle ongebruikte porties moeten worden weggegooid.
Optimark voorgevulde spuiten moeten direct worden gebruikt.
Gebruik de oplossing niet als hij verkleurd is of deeltjes bevat.
Als er instrumenten worden gebruikt die worden hergebruikt, dient men erop te letten dat geen residuele contaminatie plaatsvindt met sporen van reinigingsmiddelen.
44 Voorgevulde spuiten:
In elkaar zetten en controleren Controleer de spuit op tekenen van lekkage.
Als u lekkage ontdekt, mag u de spuit niet gebruiken.
Nadat u de zuigerstang in de zuiger van de spuit hebt geschroefd, is het belangrijk dat u de zuigerstang nog ½ slag extra draait, zodat de grijze zuiger vrij draait.
Voordat u de spuit gaat gebruiken, draait u de grijze dop van de tip en gooit u deze weg.
De spuit is nu klaar en de naald of infusieslang kan eraan worden bevestigd.
Na gebruik de spuit en het ongebruikte deel van de oplossing weggooien.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Optimark 500 micromol/ml oplossing voor injectie in een injectieflacon Gadoversetamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Optimark en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Optimark gebruikt 3.
Hoe wordt Optimark gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Optimark 6.
Aanvullende informatie
WAT IS Optimark EN WAARVOOR WORDT HET GEBRUIKT
Optimark is een injecteerbaar contrastmiddel.
Het wordt gebruikt om duidelijkere diagnostische beelden te maken van de hersenen, de ruggengraat en de lever bij volwassenen en kinderen.
Hierdoor helpt het om duidelijk afwijkingen zichtbaar te maken in de hersenen, de ruggengraat en de lever.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
2.
WAT U MOET WETEN VOORDAT U Optimark GEBRUIKT
Gebruik Optimark niet als u allergisch (overgevoelig) bent  voor het werkzame bestanddeel gadoversetamide of  voor één van de andere bestanddelen van Optimark, of  voor andere gadolinium-contrastmiddelen
U mag geen Optimark krijgen als u een ernstig verstoorde nierfunctie hebt of als u een levertransplantatie hebt ondergaan of binnenkort krijgt, omdat gebruik van Optimark door patiënten met deze aandoeningen in verband is gebracht met een aandoening die NSF (nefrogene systemische fibrose) wordt genoemd.
NSF is een aandoening waarbij de huid en bindweefsels verdikt worden.
NSF kan leiden tot uitputtende onbeweeglijkheid van de gewrichten, spierzwakte of verstoorde werking van inwendige organen, die mogelijk levensbedreigend kunnen zijn.
Wees extra voorzichtig met Optimark Diagnostische ingrepen waarbij contrastmiddelen worden gebruikt, moeten worden uitgevoerd onder toezicht van een arts met de vereiste opleiding en een grondige kennis van de uit te voeren procedure.
Vertel het uw arts als:  u dorst hebt en/of slechts weinig of niets hebt gedronken vóór het onderzoek  u een pacemaker voor uw hart, een ander ferromagnetisch implantaat (vaatklemmen, enz.) of een stent van metaal in uw lichaam hebt  u een speciaal soort geneesmiddelen tegen hoge bloeddruk gebruikt, namelijk een bètablokker  u een hartaandoening hebt  u epilepsie of laesies in de hersenen hebt  u of uw kind een gecontroleerd natriumdieet (zoutarm dieet) heeft Als een van deze situaties op u van toepassing is, beslist uw arts of het beoogde onderzoek wel of niet mogelijk is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent en vraag uw arts of apotheker om advies voordat u Optimark krijgt.
Optimark mag worden gebruikt in de periode dat u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Als u niet bedlegerig bent en van plan bent om auto te rijden of machines te bedienen, moet u er rekening mee houden dat soms duizeligheid kan optreden nadat u een ingreep hebt gehad waarbij Optimark wordt ingespoten.
Belangrijke informatie over enkele bestanddelen van Optimark Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis van maximaal 17 ml en is dus in wezen "natriumvrij".
Hogere doses bevatten 1 mmol of meer natrium, hiermee moet rekening gehouden worden als u of uw kind een gecontroleerd natriumdieet (zoutarm dieet) hebt.
HOE WORDT Optimark GEBRUIKT
De gebruikelijke dosis De gebruikelijke dosis is ongeveer 14 ml, die in ongeveer 7 - 14 seconden in een ader wordt gespoten, meestal in een ader in de arm.
De injectie wordt vervolgens doorgespoeld met een injectie met fysiologisch zout om er zeker van te zijn dat er niets is achtergebleven in de naald of de slang die voor de injectie is gebruikt.
Binnen 30 minuten na de eerste injectie kan een tweede injectie worden gegeven.
Voor bepaalde vragen met betrekking tot de behandeling van een hersenaandoening kan het nodig zijn om driemaal de gebruikelijke dosis in één injectie in te spuiten.
De arts beslist hoeveel Optimark nodig is voor uw onderzoek.
U moet het de arts of verpleegkundige/laborant onmiddellijk vertellen als u pijn voelt rond de plaats waar de naald is ingebracht.
Wat moet u doen als u meer van Optimark hebt gebruikt dan u zou mogen Als er te veel Optimark is ingespoten, is het onwaarschijnlijk dat u daar veel schade van ondervindt, omdat veel hogere doses niet hebben geleid tot problemen toen sommige mensen die kregen.
Als uw nieren normaal werken is het onwaarschijnlijk dat u problemen krijgt.
Optimark kan met behulp van dialyse uit uw lichaam worden verwijderd.
Als u denkt dat er bij u te veel Optimark is ingespoten, moet u dat onmiddellijk uw arts of verpleegkundige/laborant vertellen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
47 Zoals alle geneesmiddelen kan Optimark bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen die zijn waargenomen na gebruik van Optimark hadden een lichte tot matige intensiteit en waren van voorbijgaande aard.
De bijwerkingen die het vaakst voorkwamen, waren een vreemde smaak in de mond, een warm gevoel, hoofdpijn en duizeligheid.
Vertel het de arts of verpleegkundige/technicus die u de injectie toedient onmiddellijk als u zich onwel voelt, vooral als u druk, pijn of een onprettig gevoel in uw borst, gezicht of keel voelt of als u moeite hebt met ademhalen.
Mogelijke bijwerkingen staan hieronder uitgebreider beschreven.
De meeste bijwerkingen die zijn waargenomen na gebruik van Optimark waren bijwerkingen van het zenuwstelsel, gevolgd door algemene aandoeningen en maagdarmstelselaandoeningen/huidaandoeningen.
De frequenties hieronder (hoe vaak de bijwerkingen voorkomen) en de volgende symptomen zijn afkomstig van klinische onderzoeken en van de ervaringen met het gebruik van Optimark sinds het op de markt is.
Bij minder dan 1 van elke 100, maar bij meer dan 1 van elke 1.000 behandelde patiënten
Bij minder dan 1 van elke 1.000, maar bij meer dan 1 van elke 10.000 behandelde patiënten
Bij 1 of minder van elke 10.000 behandelde patiënten, inclusief geïsoleerde meldingen
Mogelijke bijwerkingen duizeligheid, hoofdpijn, vreemde smaak in de mond, het warm hebben allergische reactie of overgevoeligheidsreactie, prikkelend gevoel, verdoofd gevoel, verminderd reukvermogen, rode en warme huid, verstopte neus, zere keel, misselijkheid, diarree, netelroos, jeuk, huiduitslag, onprettig gevoel op de borst, het koud hebben, reacties op de plaats van de injectie
Zelden
verminderde eetlust, angstig gevoel, slaapstoornis, flauwvallen, trillen, suf/slaperig gevoel, branderig gevoel, oorsuizen, rode oogleden, pijn aan de ogen, wazig zien, snelle hartslag, bewust zijn van hartslag, onregelmatige hartslag, extra hartslagen, lage bloeddruk, hoge bloeddruk, kortademigheid, heesheid, hoesten, loopneus, benauwd gevoel in de keel, water in de mond, braken, buikpijn, verstopping, droge mond, koud zweet, roodheid, zweten, hogere concentratie van een stof in het bloed (creatinine) die normaal door de nieren wordt uitgescheiden, bloed in de urine, pijn op de borst, gezwollen gezicht, vermoeidheid, koorts, gezwollen armen en/of benen, pijn, koud gevoel in armen en/of benen, verhoogde leverenzymen, afwijkende urine-analyse, verhoging van mineraalwaarden in de urine, verhoogde hart- en spierenzymen, verlaagd hemoglobine, veranderde calciumconcentraties in het bloed
Zeer zelden
Zich verward voelen, stuipen, bloeddoorlopen ogen, onregelmatigheden in de hartslag, vernauwde luchtwegen, gezwollen keel of stembanden, rauwe keel, jeukende neus, niezen, zwelling rond de ogen, griepachtige verschijnselen, zich onwel voelen, problemen met het elektrische hartritme (lange QT-tijd)
Er zijn gevallen van huidafwijkingen, waaronder verdikking/ontsteking of fibrose (NSF) gemeld.
Optimark is ook gebruikt bij kinderen van 2 jaar en ouder en zij hadden dezelfde bijwerkingen als volwassenen.
48 U moet de volgende symptomen onmiddellijk melden aan de arts of de verpleegkundige/laborant, zodat direct kan worden overgegaan tot behandeling, omdat deze symptomen zeer ernstig kunnen zijn of worden: bijwerkingen die het hart betreffen (flauwvallen, extra hartslagen, pijn op de borst) of het ademhalingsstelsel (kortademigheid, vernauwde luchtwegen, gezwollen keel of beklemd gevoel in de keel, jeukende of lopende neus, niezen).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Optimark
Buiten het bereik en zicht van kinderen houden.
Gebruik Optimark niet meer na de vervaldatum die staat vermeld op het etiket.
De injectieflacons in de buitenverpakking bewaren ter bescherming tegen licht.
Niet in de koelkast of de vriezer bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Optimark  Het werkzame bestanddeel is gadoversetamide.
1 ml bevat 330,9 mg gadoversetamide, equivalent aan 500 micromol.  De andere bestanddelen zijn: versetamide, calciumhydroxide, calciumchloride-dihydraat, natriumhydroxide en/of zoutzuur, water voor injecties
Hoe ziet Optimark er uit en wat is de inhoud van de verpakking Optimark injectieflacons bevatten een heldere, kleurloze tot lichtgele oplossing.
Optimark wordt geleverd in injectieflacons die zijn afgesloten met broombutylrubber doppen en aluminium afdichtingscaps.
Optimark injectieflacons worden geleverd in de volgende verpakkingsgrootten:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml Niet alle verpakkingsgrootten worden in de handel gebracht.
Optimark is ook verkrijgbaar in voorgevulde spuiten van 10 ml, 15 ml, 20 ml en 30 ml.
Gebruik de oplossing niet als deze verkleurd is of deeltjes bevat.
49 Houder van de vergunning voor het in de handel brengen Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de houder van de vergunning voor het in de handel brengen:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Duitsland
Fabrikant Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Ierland
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Therapeutische indicaties Optimark is geïndiceerd voor gebruik bij MRI-opnamen (beeldvorming met behulp van magnetische resonantie) van het centrale zenuwstelsel (CZS) en van de lever.
Het geeft een verhoogd contrast en helpt bij het zichtbaar maken en karakteriseren van focale laesies en afwijkende structuren in het CZS en in de lever bij patiënten met een bekende of sterk vermoede pathologie.
Bijzondere waarschuwingen en voorzorgen bij gebruik Net als bij andere paramagnetische contrastmiddelen kan versterking van MRI-contrast met Optimark de visualisatie van bestaande laesies verstoren.
Sommige van deze laesies kunnen zichtbaar zijn op niet versterkte MRI-opnamen zonder contrastmiddel.
Daarom dient voorzichtigheid in acht genomen te worden bij het interpreteren van een scan met versterkt contrast zonder een bijbehorende niet- versterkte MRI-scan.
Voorafgaand aan het onderzoek is het belangrijk dat patiënten voldoende gehydrateerd zijn.
De normale contra-indicaties van MRI-onderzoeken zijn van toepassing, zoals uitsluiting van patiënten met een infusiepomp, pacemaker, ferromagnetische klem, enz.
 Overgevoeligheid Allergoïde en andere idiosyncratische reacties kunnen bij alle contrastmiddelen voor intraveneuze toepassingen voorkomen, ook bij gadoversetamide.
Deze reacties kunnen optreden in de vorm van cardiovasculaire en respiratoire reacties en huidreacties.
Net als bij alle andere contrastmiddelen van dezelfde klasse kunnen in zeldzame gevallen ook late reacties optreden (na uren of dagen); in de voltooide klinische onderzoeken werden deze niet gemeld.
Als overgevoeligheidsreacties optreden, dient de toediening van het contrastmiddel onmiddellijk gestopt te worden en indien nodig dient intraveneuze behandeling te worden gestart.
Tijdens het onderzoek is toezicht door een arts noodzakelijk en het inbrengen van een flexibele verblijfskatheter wordt aanbevolen.
Om direct handelen in noodgevallen mogelijk te maken, moeten de noodzakelijke geneesmiddelen (bijv. epinefrine/adrenaline, theofylline, antihistaminica, corticosteroïden en atropines), een endotracheale tube en beademingsapparatuur direct beschikbaar zijn.
In de volgende gevallen bestaat een verhoogd risico van overgevoeligheidsreacties:
- patiënten met een allergische aanleg
- patiënten met bronchiaal astma; bij deze patiënten is in het bijzonder het risico van
50
- patiënten die eerder reacties hebben vertoond op contrastmiddelen, waaronder reacties op
contrastmiddelen op basis van jodium Voordat het contrastmiddel wordt geïnjecteerd, moet de patiënt gevraagd worden of hij/zij allergieën heeft (bijv. een allergie voor zeevruchten of geneesmiddelen, of hooikoorts of urticaria), of hij/zij overgevoelig is voor contrastmiddelen en of hij/zij bronchiaal astma heeft.
Premedicatie met antihistaminica en/of glucocorticoïden kan worden overwogen.  Patiënten die bètablokkers gebruiken Men dient erop te letten dat patiënten die bètablokkers gebruiken niet altijd reageren op de bèta- antagonisten die doorgaans worden gebruikt voor de behandeling van overgevoeligheidsreacties.  Patiënten met cardiovasculaire aandoeningen In deze groep patiënten kunnen overgevoeligheidsreacties ernstig zijn.
In het bijzonder bij patiënten met ernstige hartaandoeningen (bijv. ernstig hartfalen of een aandoening van de kransslagader) kunnen cardiovasculaire reacties verslechteren.
Dit is echter niet gebleken in klinische onderzoeken met Optimark.  Aandoeningen van het centrale zenuwstelsel Bij patiënten met epilepsie of laesies in de hersenen kan een verhoogde kans bestaan op convulsies tijdens het onderzoek.
Voorzorgsmaatregelen zijn nodig bij onderzoek van deze patiënten (bijv. patiëntbewaking), en de apparatuur en geneesmiddelen die nodig zijn voor een snelle behandeling van eventuele convulsies moeten beschikbaar zijn.  Nierinsufficiëntie en patiënten die een levertransplantatie (hebben) ondergaan Er zijn gevallen gerapporteerd van nefrogene systemische fibrose (NSF) in samenhang met het gebruik van bepaalde gadoliniumbevattende contrastmiddelen bij patiënten met ernstige nierinsufficiëntie (GFR < 30ml/min/1,73m2) en bij patiënten die een niertransplantatie hebben gehad of binnenkort ondergaan.
Daarom mag Optimark bij deze populatie niet gebruikt worden.
Er zijn ook gevallen van NSF gemeld bij patiënten met matige nierinsufficiëntie (GFR < 60ml/min/1,73m2) bij gebruik van gadoliniumbevattende contrastmiddelen.
Voorzichtigheid is geboden wanneer Optimark bij deze patiënten wordt gebruikt.
Gadoversetamide is dialyseerbaar.
Hemodialyse kort na toediening van Optimark kan bij patiënten die op dat moment al hemodialyse krijgen nuttig zijn bij het verwijderen van Optimark uit het lichaam.
Er zijn geen aanwijzingen die het initiëren van hemodialyse ter voorkoming of behandeling van NSF ondersteunen voor patiënten die nog niet worden behandeld met hemodialyse.  Kinderen Optimark mag niet met een auto-injector worden toegediend.
De benodigde dosis moet bij kinderen met de hand worden toegediend om onbedoelde overdosering te voorkomen.  Pasgeborenen en zuigelingen Optimark mag niet worden gebruikt door kinderen jonger dan twee jaar.
De veiligheid en werkzaamheid zijn voor deze leeftijdsgroep niet onderzocht.  Natrium Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis van maximaal 17 ml en is dus in wezen "natriumvrij".
Hogere doses bevatten 1 mmol of meer natrium, hiermee moet rekening gehouden worden bij patiënten met een gecontroleerd natriumdieet.  Serumijzer en -zink Voorzichtigheid is geboden, omdat in klinische onderzoeken voorbijgaande afnames van ijzer- en zinkconcentraties in serum zijn waargenomen.
De klinische betekenis hiervan is niet bekend.
Zwangerschap en borstvoeding Er is geen klinische ervaring met het gebruik van gadoversetamide tijdens de zwangerschap.
Onderzoeken met proefdieren wijzen niet op directe of indirecte schadelijke effecten met betrekking tot reproductietoxiciteit.
Het potentiële risico voor de mens is niet bekend.
Optimark dient niet tijdens de zwangerschap te worden gebruikt, met uitzondering van die gevallen waarin een MRI-opname met versterkt contrast van cruciaal belang is en er geen aanvaardbare alternatieve beeldvormingsonderzoeken voorhanden zijn.
De mate waarin gadoversetamide wordt uitgescheiden in moedermelk is niet bij mensen onderzocht.
Op basis van gegevens van onderzoek bij dieren wordt verwacht dat de mate van uitscheiding laag is.
51 Bij klinische doses zijn geen effecten te verwachten op een kind dat borstvoeding krijgt.
Optimark mag worden gebruikt in de periode dat een vrouw borstvoeding geeft.
Dosering en wijze van toediening Het middel moet worden toegediend als perifere intraveneuze bolusinjectie met een dosis van 0,2 ml/kg (0,1 mmol/kg) lichaamsgewicht.
Om er zeker van te zijn dat alle contrastmiddel wordt ingespoten, moet de injectie worden gevolgd door een injectie met 5 ml natriumchloride 9 mg/ml (0,9%) om te spoelen.
De beeldopname moet binnen 1 uur na de toediening van het contrastmiddel zijn voltooid.
Met deze injectie kan een beter diagnostisch resultaat van het onderzoek worden verkregen.
Er is geen onderzoek uitgevoerd naar de veiligheid van herhaalde doses bij kinderen en adolescenten, bij patiënten met nierinsufficiëntie en bij ouderen.
Beperkte gegevens, die zijn verkregen met andere contrastmiddelen op basis van gadolinium, wijzen erop dat een grotere betrouwbaarheid van de diagnose kan worden verkregen door met behulp van een MRI-onderzoek met injectie van een dosis Optimark van 0,3 mmol/kg lichaamsgewicht, bij een patiënt met een bekende solitaire, operabele metastase aanwezigheid van andere craniale metastasen uit te sluiten.
Optimark wordt niet aanbevolen voor het gebruik bij kinderen jonger dan twee jaar, omdat de veiligheid, werkzaamheid en invloed op een niet volledig ontwikkelde nierfunctie in deze leeftijdsgroep niet zijn onderzocht.
Optimark is onderzocht bij kinderen van 2 jaar en ouder en het veiligheidsprofiel is voor deze groep hetzelfde als het profiel dat wordt getoond in de volwassenenpopulatie.
Het inbrengen van een flexibele veneuze verblijfskatheter wordt aangeraden.
Interacties met andere geneesmiddelen en andere vormen van interactie Er is geen formeel onderzoek naar interacties uitgevoerd.
Het is aangetoond dat gadoversetamide de bepaling van serumcalcium met de colorimetrische OCP- methode (ortho-cresol-ftaleïnecomplexon-methode) verstoort.
De toediening van gadoversetamide veroorzaakt echter geen werkelijke daling van serumcalcium.
In aanwezigheid van gadoversetamide geeft de OCP-techniek een onjuiste, lage waarde voor plasmacalcium.
Bij patiënten met een normale nierklaring kunnen ongeveer 90 minuten na de injectie juiste waarden worden gemeten.
Bij patiënten met een verminderde nierfunctie is de klaring van gadoversetamide vertraagd en duurt de storing van de calciumbepaling met OCP langer.
Gadoversetamide heeft geen invloed op andere methoden om serumcalcium te bepalen, zoals de colorimetrische arsenazo III-methode, atoomabsorptie- spectroscopie of inductief gekoppelde plasma-massaspectroscopie.
Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies Optimark is uitsluitend bedoeld voor eenmalig gebruik; alle ongebruikte porties moeten worden weggegooid.
Optimark moet in de spuit worden getrokken en direct worden gebruikt.
Gebruik de oplossing niet als hij verkleurd is of deeltjes bevat.
Als er instrumenten worden gebruikt die worden hergebruikt, dient men erop te letten dat geen residuele contaminatie plaatsvindt met sporen van reinigingsmiddelen.
Het middel moet vóór gebruik goed worden gecontroleerd om te bevestigen dat alle vaste stoffen zijn opgelost en dat de houder en afsluiting niet zijn beschadigd.
Als er vaste stoffen aanwezig blijven, moet de injectieflacon worden weggegooid.
52 Na gebruik de spuit en het ongebruikte deel van de oplossing weggooien.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
53
European Medicines Agency
EMEA/H/C/166
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPTISON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is OPTISON?
De suspensie bevat microsferen (kleine belletjes) van warmtebehandelde menselijke albumine die als werkzaam bestanddeel perflutrengas bevatten.
Wanneer wordt OPTISON voorgeschreven?
Het is een 'contrastmiddel’, d.w.z. een middel dat helpt inwendige lichaamstructuren bij beeldvormend onderzoek beter zichtbaar te maken.
OPTISON wordt gebruikt om tijdens echocardiografie (een diagnostisch onderzoek waarbij met behulp van ultrageluidsgolven een beeld van het hart wordt verkregen) een duidelijker beeld te verkrijgen van de hartholten, in het bijzonder van de linker hartkamer.
OPTISON wordt gebruikt bij patiënten bij wie een cardiovasculaire aandoening (aandoening van hart en/of bloedvaten) wordt vermoed of is vastgesteld, wanneer het beeld dat met echocardiografie zonder contrastmiddel is verkregen, niet overtuigend is.
OPTISON is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt OPTISON gebruikt?
OPTISON mag alleen worden gebruikt door artsen die ervaring hebben met diagnostische beeldvorming door middel van echografie.
Het echogram moet tijdens de injectie van OPTISON worden gemaakt, aangezien het beste effect binnen de eerste 2,5 tot 4,5 minuten na toediening optreedt.
OPTISON wordt langzaam in een ader geïnjecteerd, doorgaans in de rechterarm.
De aanbevolen dosis is 0,5 tot 3,0 ml per patiënt.
De totale dosis mag per patiënt niet meer dan 8,7 ml bedragen.
Tijdens echocardiografie met OPTISON moet het hart van de patiënt aan de hand van een elektrocardiogram (ECG) worden gecontroleerd.
Zie de bijsluiter voor meer informatie.
Hoe werkt OPTISON?
OPTISON is een contrastmiddel voor echografie.
Echografie maakt gebruik van geluidsgolven met een hoge frequentie om beelden te maken van bepaalde gebieden in het lichaam.
De door het echoapparaat geproduceerde geluidsgolven kunnen worden teruggekaatst door verschillende delen van het lichaam, zoals het hart.
OPTISON bevat met gas gevulde albuminemicrosferen (kleine albuminebelletjes) die bij gebruikmaking tijdens echografie de geluidsgolven totaal anders terugkaatsen dan de omringende weefsels.
Wanneer OPTISON wordt geïnjecteerd, wordt het door de aders naar het hart gevoerd.
Hierdoor wordt tijdens echocardiografie een beter contrast verkregen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Het gas verdwijnt vervolgens via de longen uit het lichaam.
De werking van OPTISON werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
De werking van OPTISON is onderzocht in twee hoofdstudies waaraan in totaal 203 patiënten deelnamen.
Iedere patiënt kreeg in een ader OPTISON en met lucht gevulde albuminemicrosferen als vergelijkingsmiddel toegediend.
De injecties werden op verschillende dagen toegediend, met een tussenpoos van 2 tot 10 dagen tussen beide geneesmiddelen.
De belangrijkste maatstaven voor de werking waren de lengte van het endocard (het binnenoppervlak) van de linker hartkamer die voor en na injectie van OPTISON en het vergelijkingsmiddel zichtbaar was, en de beoordeling door de waarnemer in hoeverre de zichtbaarheid van het endocard van de linker kamer voor en na elke injectie veranderde.
Welke voordelen bleek OPTISON tijdens de studies te hebben?
OPTISON bleek werkzamer dan het vergelijkingsmiddel voor wat betreft het zichtbaar maken van het endocard van de linker kamer.
In de eerste studie was de zichtbare lengte van het endocard met OPTISON 7,8 cm toegenomen ten opzichte van 3,7 cm met het vergelijkingsmiddel.
In de andere studie was de toename 7,1 cm voor OPTISON en 3,1 cm voor het vergelijkingsmiddel.
In beide studies meldde de waarnemer dat na injectie van OPTISON bij meer patiënten het endocard beter kon worden waargenomen dan na injectie van het vergelijkingsmiddel.
Welke risico's houdt het gebruik van OPTISON in?
De meest voorkomende bijwerkingen met OPTISON (waargenomen bij tussen 1 en 10 patiënten op de 100) zijn dysgeusie (veranderde smaak), hoofdpijn, opvliegers en een warm gevoel.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van OPTISON.
OPTISON mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor een van de bestanddelen, met name menselijke albumine, of bij patiënten met pulmonale hypertensie (hoge bloeddruk in de longslagader, het bloedvat van het hart naar de longen).
Waarom is OPTISON goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van OPTISON groter zijn dan de risico’ s voor het vaststellen van vermoede of bevestigde cardiovasculaire ziekte bij patiënten.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van OPTISON.
Overige informatie over OPTISON:
De Europese Commissie heeft op 18 mei 1998 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van OPTISON verleend.
De vergunning voor het in de handel verlenen is op 15 mei 2003 herzien.
De houder van de vergunning voor het in de handel brengen is GE Healthcare AS.
Klik hier voor het volledige EPAR voor OPTISON.
Deze samenvatting is voor het laatst bijgewerkt in 01-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/98/065/001
Optison
0,19 mg/ml.
Dispersie voor injectie
Intraveneus gebruik
Injectieflacon (glas)
3 ml
1 injectieflacon
EU/1/98/065/002 Optison
0,19 mg/ml.
Dispersie voor injectie
Intraveneus gebruik
Injectieflacon (glas)
3 ml
5 injectieflacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
OPTISON 0,19 mg/ml, dispersie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
OPTISON bestaat uit microsferen gevuld met perflutren van hitte-behandelde humane albumine, gesuspendeerd in een 1% humane albumine-oplossing.
Concentratie:
Met perflutren gevulde microsferen, 5-8 x 108/ml met een gemiddelde diameter van 2,5 - 4,5 µm.
De hoeveelheid perflutren gas per ml OPTISON bedraagt ongeveer 0,19 mg.
Hulpstoffen Elke ml bevat 0,15 mmol (3,45 mg) natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Dispersie voor injectie.
Heldere oplossing met een witte bovenlaag van microsferen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
OPTISON is een transpulmonaal echocardiografisch contrastmiddel voor gebruik bij patiënten met vermoede of vastgestelde cardiovasculaire aandoeningen, voor opacificatie van de hartkamers, verbetering van het contrast van de endocardiale begrenzingen van het linker ventrikel, hetgeen leidt tot een betere visualisering van de beweging van de hartwand.
OPTISON mag alleen gebruikt worden in patiënten bij wie het onderzoek zonder contrastversterking geen uitsluitsel biedt.
4.2 Dosering en wijze van toediening
OPTISON dient alleen te worden toegediend door artsen met ervaring op het gebied van echografie.
Raadpleeg voordat u OPTISON toedient rubriek 6.6 voor aanwijzingen over gebruik en hantering.
Dit geneesmiddel is bedoeld voor opacificatie van het linker ventrikel na intraveneuze toediening.
De echografie moet tijdens de injectie van OPTISON worden uitgevoerd, aangezien de optimale contrastwerking onmiddellijk na toediening wordt bereikt.
Dosering De aanbevolen dosering bedraagt 0,5 ml - 3,0 ml per patiënt.
Een dosering van 3,0 ml is gewoonlijk voldoende, maar sommige patiënten kunnen een hogere dosis nodig hebben.
De totale dosis per patiënt mag 8,7 ml niet overschrijden.
Beeldvorming kan plaatsvinden gedurende 2,5-4,5 minuten bij een dosis van 0,5-3,0 ml.
OPTISON kan herhaaldelijk worden toegediend; klinische informatie hierover is echter beperkt.
Pediatrische patiënten 2 OPTISON wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Pulmonale hypertensie met een systolische pulmonale druk > 90 mm Hg.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid is gemeld.
Daarom is voorzichtigheid geboden.
Van tevoren moeten alle noodzakelijke geneesmiddelen en apparatuur binnen handbereik worden gehouden om onmiddellijk en op de juiste wijze te kunnen handelen indien zich een ernstige reactie voordoet.
De ervaring met OPTISON bij ernstig zieke patiënten is gering.
Er is weinig klinische ervaring met OPTISON in patiënten met bepaalde ernstige vormen van hart-, long-, nier en leverziektes.
Deze vormen omvatten: adult respiratory distress syndrome (A.R.D.S.), kunstmatige beademing met een positieve eind-expiratoire druk, ernstig hartfalen (NYHA IV), endocarditis, acuut myocard-infarkt met continue- of onstabiele angina pectoris, kunstmatige hartklappen, acute vormen van systemische onsteking of sepsis, bekende vormen van verhoogde coagulatie en/of terugkerende thrombo- embolieën, nier- of leverfalen in het eindstadium.
OPTISON mag alleen bij deze vormen worden gebruikt na zorgvuldige afweging van de risico’ s en de patiënt dient tijdens en na afloop van de toediening nauwlettend te worden geobserveerd.
Andere toedieningswegen die niet zijn beschreven onder rubriek 4.2 (b.v. intra-coronaire toediening) worden niet aanbevolen.
Wanneer geneesmiddelen gemaakt van menselijk bloed of plasma, worden toegediend, kunnen infectieziekten ten gevolge van de overdracht van besmettelijke dragers niet worden uitgesloten.
Dit is ook van toepassing op pathogenen van tot nu toe onbekende origine.
Om het risico van de overdracht van besmettelijke dragers te verminderen, is strenge controle op de selectie van bloeddonoren of bloeddonaties verricht.
Ook virus-eliminatie- en/of inactivatieprocessen worden verricht tijdens het productieproces.
HIV, hepatitis B en C virussen.
Deze processen hebben een geringe waarde bij virussen zonder enveloppe zoals het hepatitis A virus.
OPTISON contrast-echocardiografie dient gepaard te gaan met ECG controle.
Bij dierenonderzoek zijn bij de toepassing van echo-contrastmiddelen in interactie met ultrageluidgolven biologische bijwerkingen (zoals bijvoorbeeld beschadiging van het endotheel en scheuring van de haarvaten) geconstateerd.
Hoewel deze bijwerkingen niet bij mensen zijn gerapporteerd, wordt er voor het gebruik hiervan een lage mechanische index en einddiastolische triggering aanbevolen.
Er is geen onderzoek gedaan naar de werkzaamheid en veiligheid bij patiënten onder 18 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Gebruik tijdens anesthesie met halothaan en zuurstof is niet onderzocht.
4.6 Zwangerschap en borstvoeding
De veiligheid van OPTISON gedurende zwangerschap bij de mens is niet aangetoond.
Bij zwangere konijnen die werden blootgesteld aan een dagelijkse dosis van 2,5 ml/kg (ongeveer 15 x de maximaal aanbevolen klinische dosis) werd tijdens organogenesis toxiciteit bij het moederdier en embryonale- foetale toxiciteit, inclusief een milde tot extreme verwijding van de hersenventrikels bij zich ontwikkelende konijnen-embryo’ s, vastgesteld.
De klinische relevantie hiervan is onbekend.
Daarom 3 mag OPTISON niet gebruikt worden tijdens zwangerschap tenzij de voordelen opwegen tegen de risico’ s en het gebruik noodzakelijk wordt geacht door de arts.
Het is niet bekend of OPTISON wordt uitgescheiden via de moedermelk.
Daarom is voorzichtigheid geboden indien OPTISON wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Ongewenste reacties op OPTISON zijn zeldzaam en meestal niet ernstig van aard.
Over het algemeen wordt de toediening van humane albumine in verband gebracht met smaakverandering, misselijkheid, opvliegers, uitslag, hoofdpijn, braken, rillingen en koorts van voorbijgaande aard.
Anafylactische reacties zijn gemeld in verband met de toediening van producten die humane albumine bevatten.
De gemelde bijwerkingen van OPTISON in fase III klinisch onderzoek bij de mens waren licht tot matig en volledig reversibel.
In klinische studies met OPTISON werden bijwerkingen als ongewenste reacties gemeld met de volgende frequenties, weergegeven in de tabel hieronder (Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100); Zelden (≥ 1/10.000, < 1/1.000); Zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
Bijwerkingen
Frequentie
Bloed- en lymfestelselaandoeningen
Eosinofilie
Soms
Zenuwstelselaandoeningen
Dysgeusie (smaakverandering), hoofdpijn
Vaak
Tinnitus, duizeligheid, paresthesie
Zelden
Oogaandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Gezichtsstoornissen Dyspneu
Onbekend * Soms
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Opvliegers Warm gevoel
Vaak Vaak
Pijn op de borst
Soms
Immuunsysteemaandoeningen
Allergische verschijnselen (bijv. anafylactoïde reactie of shock, aangezichtsoedeem, urticaria)
Onbekend *
* Bijwerkingen waarvoor geen frequentie kan worden gegeven door een gebrek aan gegevens uit klinisch onderzoek, zijn geclassificeerd als “ onbekend”.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
In het fase I onderzoek kregen gezonde vrijwilligers OPTISON toegediend tot een hoeveelheid van 44,0 ml, zonder bijwerkingen van enige betekenis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
4 5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Geluidsecho-contrastmiddel, ATC- code:
V08D A01
Indien gebruikt in combinatie met diagnostische echografie, geeft OPTISON een opacificatie van de hartkamers, verbetering van het contrast van de endocardiale begrenzingen, versterking van het Doppler-signaal en visualisering van de beweging van de hartwand en bloedstroom binnen het hart.
De geluidsecho's afkomstig van bloed en biologische weefsels zoals vet en spieren ontstaan op weefselovergangen tengevolge van kleine verschillen in de echogene eigenschappen van de weefsels.
De echogene eigenschappen van met perflutren gevulde microsferen zijn volkomen verschillend van die van zacht weefsel en wekken zeer sterke echo's op.
OPTISON bestaat uit microsferen die perflutren bevatten.
De microsferen hebben een diameter van 2,5 - 4,5 micron en de concentratie bedraagt 5-8 x 108 microsferen/ml.
Microsferen van deze grootte verbeteren het contrast door het opwekken van sterke echo's.
Aangezien OPTISON bestaat uit microsferen die stabiel zijn en klein genoeg voor transpulmonale passage, veroorzaakt het eveneens versterking van echo's in de linker hartholtes.
De dosering van OPTISON moet dan ook individueel worden bepaald.
Klinisch onderzoek heeft echter aangetoond dat een aanvangsdosis van 0,5 - 3,0 ml per patiënt kan worden aanbevolen voor opacificatie van de linker harthelft.
Hogere doses veroorzaken een sterker contrast van langere duur.
De duur van het nuttig contrast bij de aanbevolen dosering is voldoende om een volledig echocardiografisch onderzoek uit te voeren, inclusief Doppler-bepaling.
Dien de kleinst mogelijke dosis toe voor voldoende opacificatie van de holtes aangezien grotere doses een blokkerende invloed op de beelden hebben, waardoor belangrijke informatie kan worden gemist.
5.2 Farmacokinetische eigenschappen
Na intraveneuze injectie van 0,21 tot 0,33 ml/kg OPTISON bij gezonde vrijwilligers werd het perflutren bestanddeel van OPTISON snel en vrijwel volledig geëlimineerd in minder dan 10 minuten, met een dominerend pulmonale eliminatie-halfwaardetijd van 1,3±0,7 minuten.
De perflutrenspiegel die in het bloed werd aangetroffen na deze dosering was te laag en te kortstondig om farmacokinetische parameters nauwkeurig vast te stellen.
De verdeling en eliminatie van albumine-microsferen zijn niet onderzocht bij de mens.
Informatie verkregen uit preklinisch onderzoek bij ratten met I125-gelabelde OPTISON albumine microsferen, heeft aangetoond dat microsferen snel uit de bloedstroom verdwenen en radio-gelabelde microsferen, albumine-omhulsels en I125 voornamelijk door de lever werden opgenomen.
De belangrijkste eliminatieroute voor radioactiviteit was de urine.
Sterke radioactiviteit was er nog vrij lange tijd in de longen, circa 10% van de totale dosis 40 minuten na de toediening (vergeleken met 35% in de lever).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens op basis van conventionele studies naar veiligheidsfarmacologie, acute en herhaalde dosistoxiciteit en genotoxiciteit wijzen niet uit dat er een bijzonder risico bestaat voor mensen.
In de embryotoxiciteits-studie uitgevoerd bij konijnen werd een significante toename geconstateerd van het aantal foetussen met gedilateerde hersenventrikels (zie rubriek 4.6).
Een dergelijke bevinding werd niet gezien in de embryotoxiciteits-studie uitgevoerd bij ratten.
5 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Humane albumine Natriumchloride N-acetyltryptofaan Caprylzuur Natriumhydroxide (om pH te stellen) Water voor injectie
6.2 Gevallen van onverenigbaarheid
OPTISON mag niet worden gemengd met andere geneesmiddelen.
Er dient gebruik te worden gemaakt van een afzonderlijke injectiespuit.
6.3 Houdbaarheid
Ongeopende injectieflacon in de buitenste verpakking:
2 jaar.
Eindprodukt na doorprikking van de stop:
30 minuten.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Rechtop bewaren in de koelkast (2°C - 8°C).
Gedurende 1 dag bewaren bij kamertemperatuur (tot 25°C) is mogelijk.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Injectieflacon van 3 ml van type I-glas, afgesloten met een broombutyl rubber stop en verzegeld met een aluminium capsule met een gekleurd plastic afwipbaar kapje.
OPTISON is verkrijgbaar in:
1 injectieflacon à 3 ml of 5 injectieflacons à 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Evenals voor alle andere parenterale middelen moet bij de injectieflacons OPTISON goed worden gecontroleerd of de verpakking intact is.
De injectieflacons zijn uitsluitend bestemd voor eenmalig gebruik.
Na doorboring van de rubber stop moet de inhoud binnen 30 minuten worden gebruikt en overtollig product moet worden weggeworpen.
OPTISON heeft in niet-geresuspendeerde vorm een witte bovenlaag van microsferen op de vloeibare fase, waardoor resuspensie voor gebruik noodzakelijk is.
Na resuspensie is OPTISON een homogene, witte suspensie.
De onderstaande aanwijzingen dienen te worden opgevolgd:
- Koude oplossingen die rechtstreeks uit de koeling komen, mogen niet zo worden toegediend.
- Laat de injectieflacon op kamertemperatuur komen en controleer vóór resuspensie de vloeibare
fase op deeltjes of neerslag.
- Breng een 20 G plastic canule in, in een grote antecubitale vena, bij voorkeur van de rechterarm.
Bevestig een drieweg-kraantje aan de canule.
- Keer de injectieflacon OPTISON ondersteboven en draai zachtjes heen en weer gedurende
ongeveer drie minuten voor een volledige resuspensie van de microsferen.
- Bij volledige resuspensie is de suspensie egaal opaak wit zonder deeltjes op stop en wanden van
de flacon.
- OPTISON moet voorzichtig in de injectiespuit worden opgezogen binnen 1 minuut na
- Instabiele druk in de injectieflacon moet worden vermeden aangezien dit het uiteenvallen van de
microsferen en verlies van de contrastwerking kan veroorzaken.
Belucht daarom de flacon met een steriele pen of steriele 18 G naald alvorens de suspensie op te zuigen in de injectiespuit.
Geen lucht in de flacon injecteren, aangezien dit het product kan schaden.
- De suspensie binnen 30 minuten na opzuigen gebruiken.
- OPTISON zal in een stilliggende spuit weer uiteenvallen en dient opnieuw geresuspendeerd te
worden voor gebruik.
- De microsferen in de injectiespuit onmiddellijk voor injectie resuspenderen door de spuit
horizontaal tussen beide handpalmen te houden en deze gedurende ten minste 10 seconden snel heen en weer te rollen.
- De suspensie injecteren via de plastic canule van ten minste 20 G, bij een maximum
injectiesnelheid van 1,0 ml/sec.
Waarschuwing:
Maak nooit gebruik van een andere toedieningsroute dan via een open veneuze lijn.
De OPTISON belletjes zullen kapotgaan als het product anders geïnjecteerd wordt.
- Een zorgvuldige controle van de spuit vlak voor de injectie is noodzakelijk om zeker te zijn van
volledige resuspensie van de microsferen.
Onmiddellijk na toediening van OPTISON moet 10 ml natriumchloride-oplossing voor injectie 9 mg/ml (0,9%) of glucose-oplossing voor injectie 50 mg/ml (5%) worden geïnjecteerd met een snelheid van 1 ml/sec.
Het is eveneens mogelijk het doorspoelen te verrichten door middel van een infuus.
De infuusset dient daartoe te worden bevestigd aan het drieweg-kraantje en het intraveneuze infuus moet worden begonnen in de druppelstand.
Onmiddellijk na de OPTISON-injectie moet het intraveneuze infuus volledig worden geopend tot het contrast in de linker hartkamer begint te vervagen.
Het infuus kan dan weer worden teruggebracht in druppelstand.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GE Healthcare AS Nycoveien 1-2 P.O.Box 4220 Nydalen NO-0401 Oslo, Noorwegen
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 x 3 ml:
EU/1/98/065/001 5 x 3 ml:
EU/1/98/065/002
7 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/VERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening:
18/05/1998 Datum van laatste vernieuwing:
18/05/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GE Healthcare AS Nycoveien 1-2 P.O.
Box 4220 Nydalen NO-0401 Oslo Noorwegen
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal doorgaan met het jaarlijks indienen van PSUR's, tenzij de CHMP anders specificeert.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENSTE DOOS
1.
NAAM VAN HET GENEESMIDDEL
OPTISON 0,19 mg/ml dispersie voor injectie Microsferen gevuld met perflutren
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
5 - 8 x 108 microsferen gevuld met perflutren, met een gemiddelde diameter van 2,5 - 4,5 µm, equivalent aan 0,19 mg perflutrengas per ml.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: humane albumine, natriumchloride, N-acetyltryptofaan, caprylzuur, natriumhydroxide en water voor injectie.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 3 ml 5 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Echografisch contrastmiddel.
Intraveneus gebruik.
Resuspenderen voor gebruik.
Geen lucht injecteren in de flacon.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend voor eenmalig gebruik.
Ongebruikt product wegwerpen.
8.
UITERSTE GEBRUIKSDATUM
EXP:
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Rechtop bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GE Healthcare AS, Nycoveien 1-2, 0401 Oslo, Noorwegen
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/065/001 EU/1/98/065/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
OPTISON 0,19 mg/ml dispersie voor injectie Microsferen gevuld met perflutren
Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
GE Healthcare
15 B.
BIJSLUITER
16 BIJSLUITER:
OPTISON 0,19 mg/ml dispersie voor injectie Met perflutren gevulde micosferen
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is OPTISON en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u OPTISON gebruikt 3.
Hoe wordt OPTISON gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u OPTISON 6.
Aanvullende informatie
1.
WAT IS OPTISON EN WAARVOOR WORDT HET GEBRUIKT
OPTISON is een contrastmiddel voor echo-opnamen, dat helpt om bij echocardiografie (een procedure waarbij een beeld van het hart wordt verkregen met behulp van ultrasoon geluid) duidelijkere beelden (scans) van het hart te verkrijgen.
OPTISON maak de binnenwanden van het hart beter zichtbaar bij patiënten bij wie deze binnenwanden moeilijk te zien zijn.
OPTISON bevat microsferen (kleine gasbelletjes) die, nadat ze zijn ingespoten, door de aderen naar het hart stromen en de linker hartkamers vullen, zodat de arts de functie van het hart kan bekijken en beoordelen.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
2.
WAT U MOET WETEN VOORDAT U OPTISON GEBRUIKT
Gebruik OPTISON niet
- als u allergisch (overgevoelig) bent voor perflutren of voor één van de andere bestanddelen van
OPTISON.
- als u ernstige pulmonale hypertensie (systolische pulmonale arteriële druk > 90 mm Hg) heeft.
Wees extra voorzichtig met OPTISON
- als u bekende eiwit-allergieën heeft.
- als u lijdt aan een ernstige hart-, long-, nier- of leverziekte.
De ervaring met OPTISON bij ernstig
zieke patiënten is beperkt.
- als u een kunstklep in uw hart heeft.
- als u lijdt aan een acute ernstige ontsteking of sepsis
- als u lijdt aan een bekend bloedstollingsprobleem.
Wanneer u OPTISON krijgt, zullen uw hartactiviteit en hartritme worden bewaakt.
Er is geen onderzoek gedaan naar werkzaamheid en veiligheid bij patiënten onder 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
17 Zwangerschap en borstvoeding De veiligheid van OPTISON voor gebruik tijdens zwangerschap bij de mens is niet volledig vastgesteld.
Het geneesmiddel mag daarom niet tijdens de zwangerschap worden gebruikt, tenzij de voordelen opwegen tegen het risico en de arts toepassing noodzakelijk acht.
Aangezien OPTISON is vervaardigd op basis van humane albumine (het belangrijkste eiwit in ons bloed), zijn eventuele nadelige effecten bij zwangerschap echter zeer onwaarschijnlijk.
Het is niet bekend of OPTISON in de moedermelk terechtkomt.
Daarom is voorzichtigheid geboden indien OPTISON wordt toegediend aan vrouwen die borstvoeding geven.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van OPTISON Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. in wezen 'natriumvrij'.
3.
HOE WORDT OPTISON GEBRUIKT
Dosering en wijze van toediening
OPTISON dient alleen te worden toegediend door artsen met ervaring op het gebied van echografie.
OPTISON wordt toegediend door middel van een intraveneuze injectie zodat de microsferen de hartkamer kunnen binnendringen en de linker hartkamer kunnen vullen.
OPTISON wordt geïnjecteerd tijdens het ultrasoon onderzoek, zodat de arts uw hartfuncie kan beoordelen.
De aanbevolen dosering bedraagt 0,5 ml -3,0 ml per patiënt.
Een dosis van 3,0 ml is gewoonlijk voldoende, maar sommige patiënten kunnen een hogere dosis nodig hebben.
Deze dosis kan indien nodig herhaaldelijk worden toegediend.
Beeldvorming kan plaatsvinden gedurende 2,5-4,5 minuten bij een dosis van 0,5-3,0 ml.
Onmiddellijk na toediening van OPTISON moet 10 ml natriumchloride-oplossing voor injectie 9 mg/ml of glucose-oplossing voor injectie 50 mg/ml worden geïnjecteerd met een snelheid van 1 ml/sec, om het effect van het contrastmiddel te optimaliseren.
Wat u moet doen als u meer van OPTISON heeft gebruikt dan u zou mogen Er zijn geen meldingen van gevolgen van een vermoedelijke overdosering.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan OPTISON bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen van OPTISON zijn zeldzaam en meestal niet ernstig.
Over het algemeen wordt de toediening van humane albumine in verband gebracht met voorbijgaande smaakverandering, misselijkheid, opvliegers, uitslag, hoofdpijn, braken, rillingen en koorts.
Zeldzame ernstige allergische reacties (anafylaxie) zijn gemeld in verband met de toediening van producten die humane albumine bevatten.
Gemelde bijwerkingen na gebruik van OPTISON:
Vaak voorkomende bijwerkingen (komen voor bij 1 tot 10 van elke 100 gebruikers): • Dysgeusie (smaakverandering) • Hoofdpijn
18 • Opvliegers (roodheid) • Warm gevoel
Soms voorkomende bijwerkingen (komen voor bij 1 tot 10 van elke 1.000 gebruikers): • Eosinofilie (verhoogd aantal van een bepaald type witte bloedcellen in het bloed) • Dyspneu (ademhalingsmoeilijkheden) • Pijn op de borst
Zelden voorkomende bijwerkingen (komen voor bij 1 tot 10 van elke 10.000 gebruikers): • Tinnitus (oorsuizen) • Duizeligheid • Paresthesie (tintelend gevoel)
Onbekende frequentie (bijwerkingen waarvan met de beschikbare gegevens niet kan worden vastgesteld hoe vaak ze voorkomen): • Allergische verschijnselen, bijvoorbeeld een ernstige allergische reactie of shock (anafylaxie), zwelling van het gezicht (aangezichtsoedeem), een jeukende huiduitslag (urticaria) • Verminderd gezichtsvermogen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U OPTISON
Buiten het bereik en zicht van kinderen houden.
Gebruik OPTISON niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Rechtop bewaren in de koelkast (2°C - 8°C).
Gedurende 1 dag bewaren bij kamertemperatuur (tot 25°C) is mogelijk.
Niet in de vriezer bewaren.
De inhoud van de flacon OPTISON moet worden gebruikt binnen 30 minuten na doorprikken van de rubber stop.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat OPTISON
- Het werkzame bestanddeel bestaat uit microsferen van hitte-behandeld humane albumine gevuld
met perflutren, 5 – 8 x 108/ml, gesuspendeerd in een 1%– oplossing van humane albumine.
De hoeveelheid perflutrengas per ml OPTISON bedraagt ongeveer 0,19 mg.
- De andere bestanddelen zijn humane albumine, natriumchloride, N-acetyltryptofaan, caprylzuur,
natriumhydroxide en water voor injectie.
Hoe ziet OPTISON er uit en wat is de inhoud van de verpakking OPTISON is een dispersie voor injectie.
Het is een heldere oplossing met een witte bovenlaag van microsferen.
19 Het product is verkrijgbaar als 1 flacon van 3 ml en als 5 flacons van 3 ml.
Houder van de vergunning voor het in de handel brengen en fabrikant
GE Healthcare AS Nycoveien 1-2 P.O.Box 4220 Nydalen NO-0401 Oslo, Noorwegen
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GE Healthcare BVBA Avenue Reine Astrid 49-Koningin Astridlaan B-1780 Wemmel Tél/Tel: + 32 (0) 2 454 89 90
Luxembourg/Luxemburg GE Healthcare BVBA Avenue Reine Astrid 49-Koningin Astridlaan B-1780 Wemmel België/Belgique/Belgien Tél/Tel: + 32 (0) 2 454 89 90
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405-406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u.2.
H-2040 BUDAÖRS Tel. + 36 23 410 410
Č eská republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskoč ilova 1422/1a CZ-140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma-Cos Ltd Triq C.
Portanier MT-Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/S Huginsvej 8 DK-3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL-5612 AP Eindhoven Tel: + 31 40 299 10 00
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
Eesti Österreich GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A-1120 Wien Tel: + 43 1 972 72-0
Ελλάδα GE Healthcare A.E.
20 Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 1 805 08 64
Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/6113
España GE Healthcare Bio-Sciences, S.A.
Avda. de Europa, 22 – 2o Planta Parque Empresarial ” La Moraleja” E-28108 Alcobendas Madrid Tel: + 34 91 663 25 00
Portugal Satis Lda.
Edificio Ramazzotti Av. do Forte, No 6-6A P-2790-072 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F-78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc.2, et.2 RO-014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d.o.o.
Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS-110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK-811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I-20126 Milano Tel: + 39 02 26001 111
Suomi/Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ -2235 Λατσιά Τηλ: +357 22 715000
Sverige GE Healthcare AB Parkvägen 2A, 14tr S-169 26 Solna Tel: + 46 8 51 49 43 30
Latvija Instrumentarium Medical SiA Meza Str.
4 LV-1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Š eimyniš kiu 3 LT – 09312 Vilnius
21 Tel. +370 5210 9071
Deze bijsluiter is voor de laatste keer goedgekeurd op
---------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
De aanbevolen dosering bedraagt 0,5 ml-3,0 ml per patiënt.
Een dosis van 3,0 ml is gewoonlijk voldoende, maar sommige patiënten kunnen een hogere dosis nodig hebben.
De totale dosis per patiënt mag 8,7 ml niet overschrijden.
Beeldvorming kan plaatsvinden gedurende 2,5-4,5 minuten bij een dosis van 0,5-3,0 ml.
OPTISON kan herhaaldelijk worden toegediend; klinische informatie hierover is echter beperkt.
Dien de kleinst mogelijke dosis toe voor voldoende opacificatie van de holtes aangezien grotere doses een blokkerende invloed op de beelden hebben, waardoor belangrijke informatie kan worden gemist.
Evenals bij alle andere parenterale middelen, moet bij de injectieflacons OPTISON goed worden gecontroleerd of de verpakking intact is.
De injectieflacons zijn uitsluitend bestemd voor eenmalig gebruik.
Na doorboring van de rubber stop moet de inhoud binnen 30 minuten worden gebruikt en overtollig product moet worden weggeworpen.
OPTISON heeft in niet-geresuspendeerde vorm een witte bovenlaag van microsferen op de vloeibare fase, waardoor resuspensie voor gebruik noodzakelijk is.
Na resuspensie is OPTISON een homogene, witte suspensie.
De onderstaande instructies dienen te worden opgevolgd:
- Koude oplossingen die rechtstreeks uit de koeling komen, mogen niet zo worden toegediend.
- Laat de injectieflacon op kamertemperatuur komen en controleer vóór resuspensie de vloeibare
fase op deeltjes of neerslag.
- Breng een 20 G plastic canule in, in een grote antecubitale ader bij voorkeur van de rechterarm.
Bevestig een driewegkraantje aan de canule.
- Keer de injectieflacon OPTISON ondersteboven en draai zachtjes heen en weer gedurende
ongeveer drie minuten voor een volledige resuspensie van de microsferen.
- Bij volledige resuspensie is de suspensie egaal opaak wit zonder deeltjes op stop en wanden van
de flacon.
- OPTISON moet voorzichtig in de injectiespuit worden opgezogen binnen 1 minuut na
- Instabiele druk in de flacon moet worden vermeden aangezien dit het uiteenvallen van de
microsferen en verlies van de contrastwerking kan veroorzaken.
Belucht daarom de flacon met een steriele pen of steriele 18 G naald alvorens de suspensie op te zuigen in de injectiespuit.
Geen lucht in de flacon injecteren, aangezien dit het product kan schaden.
- De suspensie binnen 30 minuten na opzuigen gebruiken.
22
- De microsferen in de injectiespuit onmiddellijk voor injectie resuspenderen door de spuit
horizontaal tussen beide handpalmen te houden en deze gedurende ten minste 10 seconden snel heen en weer te rollen.
- De suspensie injecteren via de plastic canule van ten minste 20 G, bij een maximum
injectiesnelheid van 1,0 ml/sec.
Waarschuwing:
Maak nooit gebruik van een andere toedieningsroute dan via een open veneuze lijn.
De OPTISON belletjes zullen kapotgaan als het product anders geïnjecteerd wordt.
- Een zorgvuldige controle van de spuit vlak voor de injectie is noodzakelijk om zeker te zijn van
volledige resuspensie van de microsferen.
Onmiddellijk na toediening van OPTISON moet 10 ml natriumchloride-oplossing voor injectie 9 mg/ml (0,9%) of glucose-oplossing voor injectie 50 mg/ml (5%) worden geïnjecteerd met een snelheid van 1 ml/sec.
Het is eveneens mogelijk het doorspoelen te verrichten door middel van een infuus.
De infuusset dient daartoe te worden bevestigd aan het driewegkraantje en het intraveneuze infuus moet worden begonnen in de druppelstand.
Onmiddellijk na de OPTISON-injectie moet het intraveneuze infuus volledig worden geopend tot het contrast in de linker hartkamer begint te vervagen.
Het infuus kan dan weer worden teruggebracht in druppelstand.
23
European Medicines Agency
EMEA/H/C/309
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPTISULIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Optisulin?
Optisulin is een heldere oplossing voor injectie, die de werkzame stof insuline glargine bevat.
Het product wordt geleverd in injectieflacons of patronen.
Wanneer wordt Optisulin voorgeschreven?
Optisulin wordt voorgeschreven aan volwassenen, jongeren en kinderen vanaf zes jaar met diabetes mellitus die insuline nodig hebben.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Optisulin gebruikt?
Optisulin wordt onderhuids ingespoten, in de buikwand, de dij of de schouder.
Er moet iedere keer een andere injectieplaats worden gekozen om te voorkomen dat de huid verandert (zoals huidverdikking), waardoor de insuline minder goed dan verwacht zou kunnen werken.
Om de laagst mogelijke werkzame dosis vast te stellen, moet het bloedsuikergehalte van de patiënt regelmatig worden gecontroleerd.
Optisulin wordt eenmaal per dag toegediend op ongeacht welk tijdstip, maar wel elke dag op hetzelfde tijdstip.
Voor kinderen dient dit ′ s avonds te gebeuren.
Optisulin kan ook samen met orale antidiabetica toegediend worden bij patiënten met niet-insulineafhankelijke diabetes (type 2-diabetes)
Hoe werkt Optisulin?
Diabetes is een ziekte waarbij het lichaam niet voldoende insuline aanmaakt om de bloedsuikerspiegel te reguleren, of insuline niet goed kan verwerken.
Optisulin is een insulinevervanger die sterk lijkt op de insuline die door de alvleesklier wordt aangemaakt.
Insuline glargine, de werkzame stof van Optisulin, wordt vervaardigd met behulp van de zogenaamde ‘ recombinante technologie’ -methode en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat insuline glargine kan worden aangemaakt.
Insuline glargine wijkt slechts heel weinig af van humane insuline.
De insulinevervanger werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat bloedsuiker (glucose) vanuit het bloed de cellen kan binnendringen.
De regulering van de bloedsuikerspiegel vermindert de symptomen en complicaties van diabetes.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Optisulin onderzocht?
Optisulin werd oorspronkelijk onderzocht in 10 studies, zowel bij type 1- als bij type 2-diabetes.
In totaal kregen in alle testen samen 2 106 patiënten Optisulin toegediend.
In de voornaamste studies werd het eenmaal daags bij het slapengaan toedienen van Optisulin vergeleken met het een- of tweemaal daags toedienen van humane insuline NPH (een middellang werkende insuline).
Er werden ook injecties van snelwerkende insuline toegediend bij de maaltijden.
In één studie bij type 2-diabetes kregen de patiënten ook orale antidiabetica.
Andere studies waarbij Optisulin werd vergeleken met humane insuline NPH werden uitgevoerd bij kinderen en jongeren van vijf tot achttien jaar, van wie er 200 Optisulin kregen.
Ook werden studies verricht onder bijna 1 400 volwassen patiënten met type 1- of type 2-diabetes om na te gaan wat het effect was van een injectie met Optisulin op een willekeurig tijdstip van de dag in vergelijking met een injectie ’ s avonds.
Bij alle studies werd een meting uitgevoerd naar de bloedsuikerspiegel op nuchtere maag (d.w.z. dat de patiënt ten minste acht uur lang niet heeft gegeten) of naar een bepaalde stof in het bloed (versuikerde hemoglobine, HbA1c), wat een indicatie is voor de al dan niet goede regulering van de bloedsuikerspiegel.
Welk voordeel bleek Optisulin tijdens de studies te hebben?
Het gebruik van Optisulin leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedsuikerniveaus werden gereguleerd tot eenzelfde niveau als bij humane insuline.
Optisulin was werkzaam bij zowel type 1- als type 2-diabetes.
Er waren echter te weinig kinderen onder zes jaar in de onderzoeken opgenomen om de werkzaamheid van het middel in deze leeftijdsgroep te kunnen vaststellen De werkzaamheid van Optisulin bleek niet afhankelijk te zijn van het tijdstip van injectie
Welke risico’ s houdt het gebruik van Optisulin in?
De meest voorkomende bijwerking van Optisulin (waargenomen bij meer dan 1 op de 10 patiënten) is hypoglykemie (lage bloedsuikerspiegel).
Reacties op de injectieplaats (roodheid, pijn, jeuk en zwelling) werden vaker bij kinderen dan bij volwassenen vastgesteld.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Optisulin.
Optisulin mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor insuline glargine of enig ander bestanddeel van het middel.
Het kan nodig zijn dat de dosering van Optisulin moet worden aangepast, wanneer het middel wordt toegediend in combinatie met andere geneesmiddelen die van invloed op de bloedsuikerspiegel kunnen zijn.
Zie de bijsluiter voor de volledige lijst van de desbetreffende geneesmiddelen.
Waarom is Optisulin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Optisulin groter zijn dan de risico’ s voor de behandeling van diabetes mellitus bij volwassenen, jongeren en kinderen vanaf zes jaar, wanneer een behandeling met insuline noodzakelijk is.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van Optisulin.
Overige informatie over Optisulin:
Op 27 juni 2000 verleende de Europese Commissie de firma Sanofi-Aventis Deutschland GmbH een vergunning voor het in de handel brengen van Optisulin die in de hele Europese Unie geldig is.
De vergunning werd hernieuwd op 27 juni 2005.
Klik hier voor het volledige EPAR voor Optisulin.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
Fantasie-naam Optisulin
Sterkte 100 Eenheden/ml
Inhoud 5 ml
Optisulin
100 Eenheden/ml
100 Eenheden/ml
Optisulin
Injectieflacon (glas)
Oplossing voor injectie in een patroon
Oplossing voor injectie in een patroon
Oplossing voor injectie in een patroon
Subcutaan gebruik
Oplossing voor injectie in een flacon
Injectieflacon (glas)
10 ml
1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Optisulin 100 Eenheden/ml-oplossing voor injectie in een injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glargine (overeenkomend met 3,64 mg).
Elke injectieflacon bevat 5 ml oplossing voor injectie, gelijk aan 500 Eenheden, of 10 ml oplossing voor injectie, gelijk aan 1000 Eenheden.
Insuline glargine wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een injectieflacon.
Heldere kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij behandeling van volwassen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitis, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Optisulin en zijn niet gelijk aan de IU of de eenheden die gebruikt worden om de sterkte van andere insuline analogen aan te geven.
Zie rubriek 5.1 (Farmacodynamische eigenschappen).
Optisulin bevat insuline glargine, een insuline-analoog met een verlengde werkingsduur.
Het dient eenmaal daags op elk tijdstip maar steeds op hetzelfde tijdstip toegediend te worden.
De dosering en het tijdstip van doseren van Optisulin dient individueel te worden aangepast.
Bij patiënten met diabetes mellitus type 2 kan Optisulin ook samen met andere orale actieve antidiabetica gegeven worden.
Kinderen
Bij kinderen is de effectiviteit en veiligheid van Optisulin alleen aangetoond indien Optisulin ´s avonds wordt gebruikt.
Vanwege beperkte ervaring is de effectiviteit en veiligheid van Optisulin niet aangetoond bij kinderen onder de 6 jaar.
Overschakelen van andere insuline op Optisulin
Indien overgeschakeld wordt van een behandelschema met een middellang of lang werkend insuline naar een schema met Optisulin, kan een verandering van de dosis van de basale bolus insuline gewenst zijn en is het mogelijk dat de bijkomende bloedglucoseverlagende behandeling bijgesteld dient te worden (dosering en tijdstip van toedienen van de aanvullende kortwerkende insuline of snelwerkende insuline-analogen of de dosering van orale bloedglucoseverlagende middelen).
2 Om het risico op hypoglykemieën in de nacht en de vroege ochtend te verminderen, dienen patiënten die binnen hun behandelschema met basale insuline overschakelen van tweemaal daags NPH insuline naar eenmaal daags Optisulin, hun dagelijkse dosis basale insuline met 20-30% te verlagen gedurende de eerste weken van behandeling.
Hierna dient het behandelschema individueel te worden aangepast.
Net als bij andere insuline-analogen zullen patiënten die een hoge dosering insuline gebruiken als gevolg van antistoffen tegen humane insuline, een verbeterde insulinerespons ervaren bij het gebruik van Optisulin.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij een verbeterde controle van de stofwisseling en een daarmee samenhangende vergrote insulinegevoeligheid is het mogelijk dat een verdere aanpassing van het doseringsschema noodzakelijk is.
Het aanpassen van de dosering kan bijvoorbeeld ook nodig zijn wanneer er veranderingen zijn in het gewicht van de patiënt in de levensstijl, verandering van het tijdstip van insuline doseren of wanneer andere omstandigheden zich voordoen waardoor de gevoeligheid voor hypo- of hyperglykemie groter is (zie rubriek 4.4).
Toediening
Optisulin wordt subcutaan toegediend.
Optisulin mag niet intraveneus worden toegediend.
Om de verlengde werkingsduur te bewerkstelligen moet Optisulin in subcutaan weefsel worden geïnjecteerd.
Het intraveneus toedienen van de gebruikelijke subcutane dosis kan resulteren in ernstige hypoglykemie.
Er zijn geen klinisch relevante verschillen in serum insuline of glucosespiegels na toediening van Optisulin in de abdominale, deltoideus of dij-streek.
Binnen het gegeven injectiegebied moet per injectie van de ene injectieplaats op de andere worden overgegaan.
Optisulin mag niet worden gemengd met enige andere insuline of worden verdund.
Het mengen of verdunnen kan het tijds/werkingsprofiel wijzigen en menging kan neerslag veroorzaken.
Zie voor verdere gegevens hierover rubriek 6.6.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Optisulin niet worden vastgesteld bij de volgende patiëntengroepen: patiënten met een gestoorde leverfunctie of bij patiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.4).
4.3 Contraindicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Optisulin wordt niet aanbevolen voor de behandeling van diabetische keto-acidose.
In plaats daarvan wordt in dergelijke gevallen een intraveneus toegediende standaard insuline aanbevolen.
De veiligheid en effectiviteit van Optisulin zijn vastgesteld bij adolescenten en kinderen vanaf 6 jaar.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Optisulin niet worden vastgesteld bij kinderen onder de 6 jaar, bij patiënten met een gestoorde leverfunctie of bij patiënten met matige/ernstige nierfunctiestoornis (zie rubriek 4.2).
3 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
(Zie rubriek 4.8)
Hypoglykemie
Het tijdstip waarop een hypoglykemie zich voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
Vanwege de langer aanhoudende toevoer van basale insuline met Optisulin, kunnen er minder nachtelijke hypoglykemieën verwacht worden, maar meer hypoglykemieën in de vroege ochtend.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
De verlengde werking van subcutane insuline glargine kan het herstel van een hypoglykemie vertragen.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
4 Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico op een hypoglykemie te verminderen.
Factoren die de gevoeligheid voor een hypoglykemie vergroten, vereisen een bijzonder nauwkeurige controle en kunnen het noodzakelijk maken dat de dosering aangepast wordt.
Dit zijn o.a.:
- verandering van injectiegebied,
- verhoogde insulinegevoeligheid (bijvoorbeeld door het wegvallen van stressfactoren),
- ongebruikelijke, verhoogde of langdurige lichamelijke activiteit,
- bijkomende ziekten (bijvoorbeeld overgeven, diarree),
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline glargine vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen, fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, atypische antipsychotica (bijvoorbeeld clozapine en olanzapine) en protease remmers.
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
Zwangerschap Er zijn voor insuline glargine geen klinische gegevens voorhanden uit gecontroleerde klinische studies over gevallen van gebruik tijdens de zwangerschap.
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap uit de Post Marketing Surveillance is er geen aanwijzing voor nadelige effecten van insuline glargine op de zwangerschap of op de gezondheid van de foetus en het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
5 Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Er zijn onvoldoende klinische gegevens beschikbaar om risico uit te sluiten.
Indien noodzakelijk, kan het gebruik van Lantus overwogen worden tijdens de zwangerschap.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Het is mogelijk dat bij vrouwen die borstvoeding geven aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Het zou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Hypoglykemie Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken is het fenomeen van contraregulatie en de symptomen ervan.
Immuunsysteemaandoeningen
Zelden:
Allergische reacties Allergische reacties van het “ Immediate-type” op insuline zijn zeldzaam.
Dergelijke reacties op insuline (waaronder insuline glargine) of op de hulpstoffen kunnen bijvoorbeeld in verband worden gebracht met gegeneraliseerde huidreacties, angio-oedeem, bronchospasmen, hypotensie en shock, en kunnen levensbedreigend zijn.
6 De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insulineantistoffen.
Bij klinisch onderzoek werden met dezelfde frequentie antistoffen waargenomen die kruisreacties veroorzaken met humane insuline en insuline glargine in zowel de NPH-insuline- als de insuline glargine-behandelgroepen.
In zeldzame gevallen kan de aanwezigheid van zulke insulineantistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
Zenuwstelselaandoeningen
Zeer zelden: dysgeusie
Oogaandoeningen
Zelden:
Verslechterde visie Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Zelden:
Retinopathie Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Bij patiënten met proliferatieve retinopathie kunnen ernstige hypoglykemische episodes, met name indien niet met fotocoagulatie behandeld, resulteren in voorbijgaande amaurose.
Huid- en onderhuidaandoeningen
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Vaak:
Lipohypertrofie
Soms:
Lipoatrofie
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer zelden:
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: reacties op de injectieplaats Dergelijke reacties waren o.a. roodheid, pijn, jeuk, huiduitslag, zwelling, of ontsteking.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
Zelden: oedeem Insuline kan zelden natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingregulering verbeterd wordt door een intensievere insulinetherapie.
Bij kinderen
In het algemeen is het veiligheidsprofiel voor patiënten ≤ 18 jaar gelijk aan het veiligheidsprofiel voor patiënten > 18 jaar.
De rapportage van ongewenste voorvallen uit de Post Marketing Surveillance bevat relatief frequenter reacties op de injectieplaats (pijn of reacties op de injectieplaats) en huidreacties (uitslag, urticaria) bij patiënten ≤ 18 jaar dan bij patiënten > 18 jaar.
Voor patiënten van 6 jaar of jonger zijn geen veiligheidsgegevens uit klinisch onderzoek voorhanden.
7 4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie, omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insulines en analogen voor injectie, lang- werkend, ATC-code:
A10A E04.
Insuline glargine is een humane insuline-analoog die is ontwikkeld om bij een neutrale pH een lage oplosbaarheid te hebben.
Het is volledig oplosbaar bij de zure pH van de Optisulin injectie-oplossing (pH 4).
Na injectie in het subcutane weefsel wordt de zure oplossing geneutraliseerd hetgeen leidt tot de vorming van microprecipitaten waaruit voortdurend kleine hoeveelheden insuline glargine vrijkomen, zodat een gelijkmatig, voorspelbaar concentratie/tijd-profiel met een langdurige werking zonder pieken ontstaat.
Insuline glargine lijkt zeer op humane insuline voor wat betreft de insuline receptor bindingskinetiek.
Er kan daarom worden aangenomen dat het eenzelfde effect op de insuline receptor heeft als insuline.
De voornaamste werking van insuline, waaronder dus ook insuline glargine, is de regulering van de glucosehuishouding.
Insuline en haar analogen verlagen de bloedglucosespiegels door het stimuleren van de perifere glucose-opname, vooral door spierweefsel en vet, en door het remmen van de hepatische glucoseproductie.
Insuline remt lipolyse in de adipocyt, remt de eiwitsplitsing en vergroot de eiwitsynthese.
In klinisch-farmacologisch onderzoek is gebleken dat intraveneuze insuline glargine en humane insuline even potent zijn wanneer ze in dezelfde dosering gegeven worden.
Net als bij alle andere insuline kan de werkingsduur van insuline glargine beïnvloed worden door lichamelijke activiteit en andere variabelen.
In euglykemische clampstudies bij gezonde proefpersonen of bij patiënten met type 1 diabetes, trad de werking van subcutane insuline glargine langzamer in dan bij humane NPH-insuline; het werkingsprofiel was gelijkmatig en zonder pieken en de duur van het effect was verlengd.
De volgende grafiek geeft de resultaten weer van een onderzoek bij patiënten.
1
0
10
Tijd (u) na s.c. injectie
Einde observatie- periode
* bepaald als hoeveelheid glucose-infusie om een constante bloedglucosespiegel te handhaven (gemiddelde waarden per uur)
De langere werkingsduur van insuline glargine staat in direct verband met de lagere absorptiesnelheid en maakt eenmaal daagse toediening mogelijk.
De werkingsduur van insuline en insuline-analogen zoals insuline glargine kan zowel van persoon tot persoon als bij dezelfde persoon aanzienlijk variëren.
In een klinisch onderzoek waren de symptomen van hypoglykemie of contraregulatorische hormoonrespons gelijk na het intraveneus toedienen van insuline glargine en humane insuline zowel bij gezonde vrijwilligers als bij patiënten met type 1 diabetes.
De effecten van Lantus (eenmaal daags) op diabetesgerelateerde retinopathie zijn geëvalueerd in een open-label 5-jaars NPH gecontroleerde studie (NPH tweemaal daags) bij 1024 type II patiënten, waarbij de progressie van retinopathie van 3 of meer stappen op de Early Treatment Diabetic Retinopathy Study (ETDRS) schaal is onderzocht door middel van fundus fotografie.
Wanneer Lantus werd vergeleken met NPH insuline, werd geen significant verschil waargenomen in de progressie van diabetesgerelateerde retinopathie.
5.2 Farmacokinetische gegevens
In gezonde proefpersonen en diabetespatiënten wezen de insulineserumspiegels in vergelijking met die bij humane NPH-insuline op een langzamer en langduriger absorptie en toonden zij het ontbreken van een piek na een subcutane injectie met insuline glargine.
De concentraties waren dus consistent met het tijdsprofiel van de farmacodynamische activiteit van insuline glargine.
De grafiek hierboven laat de werkingsprofielen zien in de tijd van insuline glargine en NPH-insuline.
Insuline glargine welke eenmaal daags geïnjecteerd wordt, zal 2 tot 4 dagen na de eerste dosis een steady-state niveau bereiken.
Wanneer het intraveneus gegeven wordt, zijn de eliminatiehalfwaardetijd van insuline glargine en humane insuline vergelijkbaar.
Bij de mens valt insuline glargine gedeeltelijk uiteen in het subcutane weefsel vanaf het carboxyleinde van de bèta-keten en vormt hierbij de actieve metabolieten 21A-Gly-insuline en 21A-Gly-des-30B-Thr- insuline.
In het plasma zijn ook onveranderd insuline glargine en afbraakproducten aanwezig.
9 Bij klinisch onderzoek gaven subgroepanalyses gebaseerd op leeftijd en geslacht geen aanwijzingen voor verschillen in veiligheid en werkzaamheid van met insuline glargine behandelde patiënten vergeleken met de totale onderzoekspopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
5ml flacon:
Zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
10 ml flacon:
Zinkchloride, m-cresol, glycerol, zoutzuur, polysorbaat 20, natriumhydroxide, water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen.
Het is belangrijk ervoor te zorgen dat injectiespuiten geen sporen bevatten van andere stoffen.
6.3 Houdbaarheid
2 jaar.
Het product kan maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
Niet bij een directe warmtebron of in direct licht bewaren.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht Aangeraden wordt de datum van eerste gebruik van de injectieflacon op het etiket te noteren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Zorg dat Optisulin niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
10 Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
5 ml oplossing in een injectieflacon (type I, kleurloos glas), met felscapsule (aluminium), stopper (chlorobutyl rubber (type1) en met afscheurdeksel (polypropyleen)..
Er zijn verpakkingen van 1, 2, 5 en 10 injectieflacons verkrijgbaar.
Niet alle verpakkingsgrootten worden in de handel gebracht.
10 ml oplossing in een injectieflacon (type I, kleurloos glas), met felscapsule (aluminium), stopper (type 1, gelaagd met polyisopreen en bromobutyl rubber) en met afscheurdeksel (polypropyleen).
Er zijn verpakkingen van 1 injectieflacon verkrijgbaar.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Controleer de injectieflacon voor gebruik.
Deze dient slechts gebruikt te worden als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Omdat Optisulin een oplossing is, is het niet nodig het voor gebruik te resuspenderen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/133/001-004 EU/1/00/133/008
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning 27 juni 2000 Datum van laatste hernieuwing 27 juni 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Optisulin 100 Eenheden/ml-oplossing voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 100 Eenheden insuline glargine (overeenkomend met 3,64 mg).
Elke patroon bevat 3 ml oplossing voor injectie, gelijk aan 300 Eenheden.
Insuline glargine wordt bereid door middel van recombinant-DNA-technologie in Escherichia coli.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een patroon.
Heldere kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij behandeling van volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitis, waarbij behandeling met insuline vereist is.
4.2 Dosering en wijze van toediening
De sterkte van dit preparaat wordt aangegeven in Eenheden.
Deze Eenheden zijn exclusief voor Optisulin en zijn niet gelijk aan de IU of de eenheden die gebruikt worden om de sterkte van andere insuline analogen aan te geven.
Zie rubriek 5.1 (Farmacodynamische eigenschappen).
Optisulin bevat insuline glargine, een insuline-analoog met een verlengde werkingsduur.
Het dient eenmaal daags op elk tijdstip maar steeds op hetzelfde tijdstip toegediend te worden.
De dosering en het tijdstip van doseren van Optisulin dient individueel te worden aangepast.
Bij patiënten met diabetes mellitus type 2 kan Optisulin ook samen met andere orale actieve antidiabetica gegeven worden.
Kinderen
Bij kinderen is de effectiviteit en veiligheid van Optisulin alleen aangetoond indien Optisulin ´s avonds wordt gebruikt.
Vanwege beperkte ervaring is de effectiviteit en veiligheid van Optisulin niet aangetoond bij kinderen onder de 6 jaar.
Overschakelen van andere insuline op Optisulin
Indien overgeschakeld wordt van een behandelschema met een middellang of lang werkend insuline naar een schema met Optisulin kan een verandering van de dosis van de basale bolus insuline gewenst zijn en is het mogelijk dat de bijkomende bloedglucoseverlagende behandeling bijgesteld dient te worden (dosering en tijdstip van toedienen van de aanvullende kortwerkende insuline of snelwerkende insuline-analogen of de dosering van orale bloedglucoseverlagende middelen).
12 Om het risico op hypoglykemieën in de nacht en de vroege ochtend te verminderen, dienen patiënten die binnen hun behandelschema met basale insuline overschakelen van tweemaal daags NPH insuline naar eenmaal daags Optisulin, hun dagelijkse dosis basale insuline met 20-30% te verlagen gedurende de eerste weken van behandeling.
Hierna dient het behandelschema individueel te worden aangepast.
Net als bij andere insuline-analogen zullen patiënten die een hoge dosering insuline gebruiken als gevolg van antistoffen tegen humane insuline een verbeterde insulinerespons ervaren bij het gebruik van Optisulin.
Goede controle van de stofwisseling wordt aanbevolen tijdens de overschakeling en in de eerste weken daarna.
Bij een verbeterde controle van de stofwisseling en een daarmee samenhangende vergrote insulinegevoeligheid is het mogelijk dat een verdere aanpassing van het doseringsschema noodzakelijk is.
Het aanpassen van de dosering kan bijvoorbeeld ook nodig zijn wanneer er veranderingen zijn in het gewicht van de patiënt of in de levensstijl, verandering van het tijdstip van insuline doseren of wanneer andere omstandigheden zich voordoen waardoor de gevoeligheid voor hypo- of hyperglykemie groter is (zie rubriek 4.4).
Toediening
Optisulin wordt subcutaan toegediend.
Optisulin mag niet intraveneus worden toegediend.
Om de verlengde werkingsduur te bewerkstelligen moet Optisulin in subcutaan weefsel worden geïnjecteerd.
Het intraveneus toedienen van de gebruikelijke subcutane dosis kan resulteren in ernstige hypoglykemie.
Er zijn geen klinisch relevante verschillen in serum insuline of glucosespiegels na toediening van Optisulin in de abdominale, deltoideus of dij-streek.
Binnen het gegeven injectiegebied moet per injectie van de ene injectieplaats op de andere worden overgegaan.
Optisulin mag niet worden gemengd met enige andere insuline of worden verdund.
Het mengen of verdunnen kan het tijds/werkingsprofiel wijzigen en menging kan neerslag veroorzaken.
Zie voor verdere gegevens hierover rubriek 6.6.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Optisulin niet worden vastgesteld bij de volgende patiëntengroepen: patiënten met een gestoorde leverfunctie of bij patiënten met matige / ernstige nierfunctiestoornis (zie rubriek 4.4).
4.3 Contraindicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Optisulin wordt niet aanbevolen voor de behandeling van diabetische keto-acidose.
In plaats daarvan wordt in dergelijke gevallen een intraveneus toegediende standaard insuline aanbevolen.
De veiligheid en effectiviteit van Optisulin zijn vastgesteld bij adolescenten en kinderen vanaf 6 jaar.
Vanwege beperkte ervaring kon de effectiviteit en veiligheid van Optisulin niet worden vastgesteld bij kinderen, patiënten met een gestoorde leverfunctie of bij patiënten met matige / ernstige nierfunctiestoornis (zie rubriek 4.2).
13 Bij patiënten met een gestoorde nierfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde insulinemetabolisme.
Bij ouderen kan een progressieve verslechtering van de nierfunctie leiden tot een gestage vermindering van de insulinebehoefte.
Bij patiënten met een ernstig gestoorde leverfunctie kan de behoefte aan insuline verminderd zijn als gevolg van het verminderde vermogen tot gluconeogenese en een verminderd insulinemetabolisme.
Indien er onvoldoende controle van de glucosespiegel plaatsvindt of er een neiging tot hyper- of hypoglykemische episodes bestaat, dienen het naleven van het voorgeschreven behandelschema, de injectieplaatsen en een juiste injectietechniek en het omgaan met de pen door de patiënt en alle andere relevante factoren te worden bezien voordat een aanpassing van de dosering wordt overwogen.
De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insuline antistoffen.
In zeldzame gevallen kan de aanwezigheid van zulke insuline antistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
(Zie rubriek 4.8)
Hypoglykemie
Het tijdstip waarop een hypoglykemie zich voordoet is afhankelijk van het werkingsprofiel van de gebruikte insuline en kan daarom veranderen als het behandelschema gewijzigd wordt.
Vanwege de langer aanhoudende toevoer van basale insuline met Optisulin, kunnen er minder nachtelijke hypoglykemieën verwacht worden, maar meer hypoglykemieën in de vroege ochtend.
Bij patiënten bij wie hypoglykemische episodes een bijzondere klinische relevantie kunnen hebben, zoals patiënten met een significante stenose van de coronaire arteriën of van de bloedvaten die de hersenen van bloed voorzien (risico op cardiale of cerebrale complicaties van hypoglykemie) en bij patiënten met proliferatieve retinopathie, in het bijzonder wanneer deze niet behandeld worden met fotocoagulatie (risico op voorbijgaande amaurose volgend op hypoglykemie), dient een bijzondere zorgvuldigheid betracht te worden en een geïntensiveerde controle van de bloedglucosespiegels wordt aanbevolen.
Patiënten dienen zich bewust te zijn van omstandigheden waarin de waarschuwingssymptomen van hypoglykemie afnemen.
Bij bepaalde risicogroepen kunnen de waarschuwingssymptomen van hypoglykemie zijn veranderd, minder duidelijk of afwezig zijn.
Dit zijn o.a. patiënten:
- bij wie de glucosehuishouding aanzienlijk verbeterd is,
- bij wie een hypoglykemie zich geleidelijk ontwikkelt,
- die bejaard zijn,
- na het overgaan van dierlijke insuline naar humane insuline,
- bij wie een autonome neuropathie aanwezig is,
- met een lange geschiedenis van diabetes,
- die lijden aan een psychiatrische ziekte,
- die gelijktijdig een behandeling ondergaan met bepaalde andere geneesmiddelen (zie
rubriek 4.5).
Dergelijke situaties kunnen resulteren in ernstige hypoglykemie (en mogelijk bewustzijnsverlies) voordat de patiënt zich bewust is van de hypoglykemie.
De verlengde werking van subcutane insuline glargine kan het herstel van een hypoglykemie vertragen.
Indien er normale of verlaagde waarden voor geglycosileerd hemoglobine worden gevonden, dient er aan terugkerende, niet-onderkende (vooral nachtelijke) episodes van hypoglykemie te worden gedacht.
Therapietrouw van de patiënt aan de dosering en het voorgeschreven dieet, een juiste insulinetoediening en het zich bewust zijn van hypoglykemiesymptomen zijn essentieel om het risico
14 op een hypoglykemie te verminderen.
- onjuiste voedselinname,
- overgeslagen maaltijden,
- alcoholgebruik,
- bepaalde niet-gecompenseerde endocriene afwijkingen (bijvoorbeeld hypothyreoïdie en
adenohypofysaire- of bijnierschorsinsufficiëntie),
- bijkomende behandeling met bepaalde andere geneesmiddelen.
Bijkomende ziekten
Bijkomende ziekten vereisen een intensievere controle van de stofwisseling.
In veel gevallen zijn urinetesten op ketonlichamen geïndiceerd en het is vaak noodzakelijk om de insulinedosering aan te passen.
De behoefte aan insuline is vaak verhoogd.
Patiënten met type 1 diabetes moeten doorgaan met het regelmatig consumeren van tenminste een kleine hoeveelheid koolhydraten, ook als zij weinig of geen voedsel kunnen eten of overgeven etc. en ze dienen de insuline nooit helemaal weg te laten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal stoffen beïnvloedt de glucosehuishouding en kan een aanpassing in de dosering van insuline glargine vereisen.
Stoffen die het bloedglucoseverlagend effect kunnen versterken en de gevoeligheid voor hypoglykemie kunnen vergroten zijn o.a. orale bloedglucoseverlagende middelen, angiotensin converting enzyme (ACE) - remmers, disopyramide, fibraten, fluoxetine, mono-amine-oxidase (MAO) - remmers, pentoxifylline, propoxyfeen, salicylaten en antibiotica van het sulfonamide-type.
Stoffen die het bloedglucoseverlagend effect kunnen verminderen zijn o.a. corticosteroïden, danazol, diazoxide, diuretica, glucagon, isoniazide, oestrogenen en progestagenen, fenothiazine-derivaten, somatropine, sympathomimetische middelen (bijvoorbeeld epinefrine [adrenaline], salbutamol, terbutaline), schildklierhormonen, atypische antipsychotica (bijvoorbeeld clozapine en olanzapine) en protease remmers.
Bèta-blokkers, clonidine, lithiumzouten of alcohol kunnen het bloedglucoseverlagende effect van insuline potentiëren of verzwakken.
Pentamidine kan hypoglykemie veroorzaken, wat soms gevolgd wordt door een hyperglykemie.
In aanvulling hierop kunnen, onder invloed van sympathicolytische geneesmiddelen zoals bèta- blokkers, clonidine, guanethidine en reserpine, de symptomen voor adrenerge contraregulatie verminderd of afwezig zijn.
Zwangerschap Er zijn voor insuline glargine geen klinische gegevens voorhanden uit gecontroleerde klinische studies over gevallen van gebruik tijdens de zwangerschap.
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap uit de Post Marketing Surveillance is er geen aanwijzing voor nadelige effecten van insuline glargine op de zwangerschap of op de gezondheid van de foetus en het pasgeboren kind.
Vooralsnog zijn er geen andere epidemiologische gegevens beschikbaar.
15 Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Er zijn onvoldoende klinische gegevens beschikbaar om risico uit te sluiten.
Indien noodzakelijk, kan het gebruik van Lantus overwogen worden tijdens de zwangerschap.
Voor patiënten met een al bestaande diabetes of zwangerschapsdiabetes is het essentieel dat zij gedurende de zwangerschap een goede controle van de stofwisseling handhaven.
De insulinebehoefte kan gedurende het eerste trimester afnemen en neemt gewoonlijk tijdens het tweede en derde trimester toe.
Onmiddellijk na de bevalling neemt de insulinebehoefte snel af (verhoogd risico op een hypoglykemie).
Een zorgvuldige controle van de bloedglucosespiegels is essentieel.
Borstvoeding Het is mogelijk dat bij vrouwen die borstvoeding geven aanpassing van de insulinedosering en het dieet nodig zijn.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglykemie of hyperglykemie of, bijvoorbeeld, als gevolg van een verminderd gezichtsvermogen.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld bij het besturen van een auto of het bedienen van machines).
Patiënten dienen geadviseerd te worden omtrent maatregelen om hypoglykemie tijdens het autorijden te voorkomen.
Dit is met name belangrijk voor diegenen die verminderde of afwezige herkenning hebben van de waarschuwingssymptomen van hypoglykemie of die frequente episodes van hypoglykemie hebben.
Hetzou overwogen moeten worden of het wel raadzaam is onder deze omstandigheden auto te rijden.
4.8 Bijwerkingen
Hypoglykemie, in het algemeen de meest frequente bijwerking bij insulinetherapie, kan optreden wanneer de insulinedosis in verhouding tot de insulinebehoefte te hoog is.
De volgende bijwerkingen zijn tijdens klinisch onderzoek waargenomen en volgen hieronder ingedeeld naar orgaansysteem classificatie en in volgorde van afnemend voorkomen (zeer vaak: ≥ 1/10; vaak: ≥ 1/100, < 1/10; soms: ≥ 1/1000, < 1/100; zelden: ≥ 1/10.000, < 1/1000; zeer zelden: < 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Voedings- en stofwisselingsstoornissen
Zeer vaak:
Hypoglykemie Ernstige hypoglykemische aanvallen kunnen, vooral wanneer deze recidiverend zijn, leiden tot neurologische schade.
Langdurige of ernstige hypoglykemische episodes kunnen levensbedreigend zijn.
Bij veel patiënten worden de voortekenen en symptomen van neuroglycopenie voorafgegaan door tekenen van adrenerge contraregulatie.
In het algemeen geldt dat hoe groter en sneller de daling van bloedglucose is, des te meer uitgesproken is het fenomeen van contraregulatie en de symptomen ervan.
Immuunsysteemaandoeningen
Zelden:
Allergische reacties Allergische reacties van het “ Immediate-type” op insuline zijn zeldzaam.
Dergelijke reacties op insuline (waaronder insuline glargine) of op de hulpstoffen kunnen bijvoorbeeld in verband worden gebracht met gegeneraliseerde huidreacties, angio-oedeem, bronchospasmen, hypotensie en shock, en kunnen levensbedreigend zijn.
16 De toediening van insuline kan het lichaam aanzetten tot de aanmaak van insulineantistoffen.
Bij klinisch onderzoek werden met dezelfde frequentie antistoffen waargenomen die kruisreacties veroorzaken met humane insuline en insuline glargine in zowel de NPH-insuline- als de insuline glargine-behandelgroepen.
In zeldzame gevallen kan de aanwezigheid van zulke insulineantistoffen aanpassing van de insulinedosering noodzakelijk maken teneinde de neiging tot hyper- of hypoglykemie te corrigeren.
Zenuwstelselaandoeningen
Zeer zelden:
Dysgeusie
Oogaandoeningen
Zelden:
Verslechterde visie Een merkbare verandering in de glucosehuishouding kan een tijdelijke visusstoornis veroorzaken, als gevolg van een tijdelijke verandering in de oogboldruk en de brekingsindex van de lens.
Zelden:
Retinopathie Door een verbeterde glucosehuishouding op lange termijn vermindert het risico op progressie van de diabetische retinopathie.
Intensivering van de insulinetherapie met een abrupte verbetering van de glucosehuishouding kan echter verband houden met een tijdelijke verslechtering van diabetische retinopathie.
Bij patiënten met proliferatieve retinopathie kunnen ernstige hypoglykemische episodes, met name indien niet met fotocoagulatie behandeld, resulteren in voorbijgaande amaurose.
Huid- en onderhuidaandoeningen
Net als bij iedere andere insulinetherapie kan lipodystrofie optreden op de injectieplaats en de plaatselijke insulineabsorptie vertragen.
Voortdurende wisseling van de injectieplaats binnen het gegeven injectiegebied kan ertoe bijdragen deze reacties te verminderen of te voorkomen.
Vaak:
Lipohypertrofie
Soms:
Lipoatrofie
Skeletspierstelsen- en bindweefselaandoeningen
Zeer zelden:
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak: reacties op de injectieplaats Dergelijke reacties waren o.a. roodheid, pijn, jeuk, huiduitslag, zwelling, of ontsteking.
De meeste milde reacties van insuline op de injectieplaats gaan gewoonlijk na een paar dagen of weken vanzelf over.
Zelden: oedeem Insuline kan zelden natriumretentie en oedeem veroorzaken, vooral als een voordien slechte stofwisselingregulering verbeterd wordt door een intensievere insulinetherapie.
Bij kinderen
In het algemeen is het veiligheidsprofiel voor patiënten ≤ 18 jaar gelijk aan het veiligheidsprofiel voor patiënten > 18 jaar.
De rapportage van ongewenste voorvallen uit de Post Marketing Surveillance bevat relatief frequenter reacties op de injectieplaats (pijn of reacties op de injectieplaats) en huidreacties (uitslag, urticaria) bij patiënten ≤ 18 jaar dan bij patiënten > 18 jaar.
Voor patiënten van 6 jaar of jonger zijn geen veiligheidsgegevens uit klinisch onderzoek voorhanden.
17 4.9 Overdosering
Symptomen
Een overdosis insuline kan leiden tot ernstige en soms langdurige en levensbedreigende hypoglykemie.
Maatregelen
Milde episodes van hypoglykemie kunnen gewoonlijk worden behandeld met orale koolhydraten.
Het aanpassen van doseringen van geneesmiddelen, maaltijdpatronen of lichamelijke activiteit kan noodzakelijk zijn.
Ernstiger episodes met bewusteloosheid, aanvallen, of neurologische beschadigingen kunnen worden behandeld met intramusculaire/subcutane glucagon of geconcentreerde intraveneuze glucose.
Het kan nodig zijn door te gaan met het innemen van koolhydraten en met observatie omdat hypoglykemie na een ogenschijnlijk klinisch herstel opnieuw kan optreden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Insulines en analogen voor injectie, lang- werkend, ATC-code:
A10A E04.
Insuline glargine is een humane insuline-analoog die is ontwikkeld om bij een neutrale pH een lage oplosbaarheid te hebben.
Het is volledig oplosbaar bij de zure pH van de Optisulin injectie-oplossing (pH 4).
Na injectie in het subcutane weefsel wordt de zure oplossing geneutraliseerd hetgeen leidt tot de vorming van microprecipitaten waaruit voortdurend kleine hoeveelheden insuline glargine vrijkomen, zodat een gelijkmatig, voorspelbaar concentratie/tijdsprofiel met een langdurige werking zonder pieken ontstaat.
Insuline glargine lijkt zeer op humane insuline voor wat betreft de insuline receptor bindingskinetiek.
Er kan daarom worden aangenomen dat het eenzelfde effect op de insuline receptor heeft als insuline.
De voornaamste werking van insuline, waaronder dus ook insuline glargine, is de regulering van de glucosehuishouding.
Insuline en haar analogen verlagen de bloedglucosespiegels door het stimuleren van de perifere glucose-opname, vooral door spierweefsel en vet, en door het remmen van de hepatische glucoseproductie.
Insuline remt lipolyse in de adipocyt, remt de eiwitsplitsing en vergroot de eiwitsynthese.
In klinisch-farmacologisch onderzoek is gebleken dat intraveneuze insuline glargine en humane insuline even potent zijn wanneer ze in dezelfde dosering gegeven worden.
Net als bij alle andere insuline kan de werkingsduur van insuline glargine beïnvloed worden door lichamelijke activiteit en andere variabelen.
Activity Profile in Patients with Type 1 Diabetes
5 Glucose Utilization Rate * (mg/kg/min)
1
0
10
Time (h) after s.c. injection
End of observation period
* Bepaald als hoeveelheid glucose-infusie om een constante bloedglucosespiegel te handhaven (gemiddelde waarden per uur)
De langere werkingsduur van insuline glargine staat in direct verband met de lagere absorptiesnelheid en maakt eenmaal daagse toediening mogelijk.
De werkingsduur van insuline en insuline-analogen zoals insuline glargine kan zowel van persoon tot persoon als bij dezelfde persoon aanzienlijk variëren.
In een klinisch onderzoek waren de symptomen van hypoglykemie of contraregulatorische hormoonrespons gelijk na het intraveneus toedienen van insuline glargine en humane insuline zowel bij gezonde vrijwilligers als bij patiënten met type 1 diabetes.
De effecten van Lantus (eenmaal daags) op diabetesgerelateerde retinopathie zijn geëvalueerd in een open-label 5-jaars NPH gecontroleerde studie (NPH tweemaal daags) bij 1024 type II patiënten, waarbij de progressie van retinopathie van 3 of meer stappen op de Early Treatment Diabetic Retinopathy Study (ETDRS) schaal is onderzocht door middel van fundus fotografie.
Wanneer Lantus werd vergeleken met NPH insuline, werd geen significant verschil waargenomen in de progressie van diabetesgerelateerde retinopathie.
5.2 Farmacokinetische eigenschappen
In gezonde proefpersonen en diabetespatiënten wezen de insulineserumspiegels in vergelijking met die bij humane NPH-insuline op een langzamer en langduriger absorptie en toonden zij het ontbreken van een piek na een subcutane injectie met insuline glargine.De concentraties waren dus consistent met het tijdsprofiel van de farmacodynamische activiteit van insuline glargine.
De grafiek hierboven laat de werkingsprofielen zien in de tijd van insuline glargine en NPH-insuline.
Insuline glargine welke eenmaal daags geïnjecteerd wordt, zal 2 tot 4 dagen na de eerste dosis een steady-state niveau bereiken.
Wanneer het intraveneus gegeven wordt, zijn de eliminatiehalfwaardetijd van insuline glargine en humane insuline vergelijkbaar.
19 Bij de mens valt insuline glargine gedeeltelijk uiteen in het subcutane weefsel vanaf het carboxyleinde van de bèta-keten en vormt hierbij de actieve metabolieten 21A-Gly-insuline en 21A-Gly-des-30B-Thr- insuline.
In het plasma zijn ook onveranderd insuline glargine en afbraakproducten aanwezig.
Bij klinisch onderzoek gaven subgroepanalyses gebaseerd op leeftijd en geslacht geen aanwijzingen voor verschillen in veiligheid en werkzaamheid van met insuline glargine behandelde patiënten vergeleken met de totale onderzoekspopulatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride m-cresol glycerol zoutzuur natriumhydroxide water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen Het is belangrijk ervoor te zorgen dat injectiespuiten geen sporen bevatten van andere stoffen.
6.3 Houdbaarheid
3 jaar.
De patroon in gebruik (in de insulinepen) en de patroon die als reserve wordt meegenomen kunnen maximaal 4 weken bewaard worden bij een temperatuur beneden 25°C.
De pen met patroon niet in de koelkast bewaren.
Na iedere injectie de dop op de pen doen ter bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij opslag
Bewaren in de koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Zorg dat Optisulin niet in rechtstreeks contact komt met het vriesvak of met ingevroren producten.
Bewaar de patronen in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
3 ml oplossing in een patroon (type I, kleurloos glas) met zwarte zuiger (broombutyl rubber), felscapsule (aluminium) en stopper (broombutyl of een laminaat van polyisopreen en broombutyl
Er zijn verpakkingen van 4, 5, en 10 patronen verkrijgbaar.
Het kan zijn dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepen De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Optisulin patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe pen worden gebruikt.
Als de pen niet goed werkt (zie de gebruiksaanwijzing van de pen), kan de oplossing vanuit de patroon in een injectiespuit (die geschikt is voor een insuline met 100 Eenheden/ml) worden gebracht en geïnjecteerd worden.
Patroon Voordat de patroon in de pen gebracht wordt, dient deze eerst gedurende één à twee uur op kamertemperatuur bewaard te worden.
Controleer de patroon voor gebruik.
Deze dient slechts gebruikt te worden als de oplossing helder en kleurloos is, er geen vaste deeltjes zichtbaar zijn en het er waterig uitziet.
Omdat Optisulin een oplossing is, is het niet nodig het voor gebruik te resuspenderen.
Luchtbelletjes dienen voorafgaand aan de injectie uit de patroon verwijderd te worden (zie de gebruiksaanwijzing van de pen).
Lege patronen kunnen niet opnieuw gevuld worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/133/005-007
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning 27 juni 2000 Datum van laatste hernieuwing 27 juni 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Duitsland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Duitsland
Alternatieve producent voor de 10 ml flacons
Gruppo Lepetit S.r.l.
Località Valcanello 03012 Anagni (FR) Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Een PSUR over de periode 22 oktober 2004 – 21 oktober 2006 zal ingediend worden in december 2006.
Opvolgende PSURs zullen worden ingediend overeenkomstig de Europese wetgeving, tenzij anders verzocht door de CHMP.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Optisulin 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 injectieflacon van 5 ml.
Oplossing voor injectie, 2 injectieflacons van 5 ml.
Oplossing voor injectie, 5 injectieflacons van 5 ml.
Oplossing voor injectie, 10 injectieflacons van 5 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossing.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken flacon:
Bewaren in de koelkast Niet invriezen.
Bewaar in de buitenverpakking ter bescherming tegen licht
Eenmaal in gebruik kunnen injectieflacons maximaal 4 weken worden bewaard.
Niet bewaren boven 25°C.
10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 injectieflacons van 5 ml.
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Optisulin
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Optisulin 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
WIJZE VAN TOEDIENING
Subcutaan gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
Datum eerste gebruik:
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
28 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Optisulin 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, polysorbaat 20, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 injectieflacon van 10 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossing.
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken flacon:
Bewaren in de koelkast.
Niet invriezen.
Bewaar in de buitenverpakking ter bescherming tegen licht.
Eenmaal in gebruik kunnen injectieflacons maximaal 4 weken worden bewaard.
Niet bewaren boven 25°C.
10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/133/008
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE LEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Optisulin
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN, ZO NODIG, TOEDIENINGWEG(EN)
Optisulin 100 Eenheden/ml Oplossing voor injectie in een injectieflacon Insuline glargine
2.
WIJZE VAN TOEDIENING
Subcutaan gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
Datum eerste gebruik:.............
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
31 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Optisulin 100 Eenheden/ml Oplossing voor injectie in een patroon insuline glargine
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml bevat 100 Eenheden (3,64 mg) insuline glargine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: zinkchloride, m-cresol, glycerol, zoutzuur, natriumhydroxide, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 4 patronen van 3 ml Oplossing voor injectie, 5 patronen van 3 ml Oplossing voor injectie, 10 patronen van 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
subcutaan gebruik De patronen dienen in combinatie met een insulinepen zoals de OptiPen of andere pennen geschikt voor Optisulin patronen te worden gebruikt.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik alleen heldere en kleurloze oplossing.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
32 8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Onaangebroken patronen Bewaren in de koelkast.
Niet invriezen.
Bewaar in de buitenverpakking ter bescherming tegen licht.
Niet bewaren boven 25°C.
De pen die een patroon bevat dient niet in de koelkast bewaard te worden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/133/005 4 patronen van 3 ml EU/1/00/133/006 5 patronen van 3 ml EU/1/00/133/007 10 patronen van 3 ml
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Optisulin
33 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PATROON
1.
NAAM VAN HET GENEESMIDDEL EN, ZONODIG, TOEDIENINGSWEG(EN)
Optisulin 100 Eenheden/ml Oplossing voor injectie in een patroon insuline glargine
2.
WIJZE VAN TOEDIENING
subcutaan gebruik te gebruiken met OptiPen
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ALUMINIUMFOLIE GEBRUIKT OM HET DOORZICHTIGE PLASTIC SCHAALTJE MET DE PATRONEN AF TE SLUITEN
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
Na het inleggen van een nieuw patroon:
U moet controleren dat uw insulinepen goed werkt vóór u de eerste dosis injecteert.
Raadpleeg de gebruiksaanwijzing van uw insulinepen voor verder bijzonderheden.
35 B.
BIJSLUITER
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Optisulin 100 Eenheden/ml oplossing voor injectie in een injectieflacon insuline glargine
Lees de hele bijsluiter aandachtig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het is mogelijk dat u deze later opnieuw wilt lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Optisulin is en waarvoor het wordt gebruikt 2.
Alvorens Optisulin te gebruiken 3.
Hoe Optisulin te gebruiken 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u n Optisulin 6.
Aanvullende informatie
1.
WAT OPTISULIN IS EN WAARVOOR HET WORDT GEBRUIKT
Optisulin is een heldere, kleurloze oplossing voor injectie die insuline glargine bevat.
Insuline glargine is een gemodificeerde insulinesoort, die erg veel lijkt op humane insuline.
Het is gemaakt door een biotechnologie-proces.
Insuline glargine heeft een langdurige en stabiele bloedglucoseverlagende werking.
Optisulin wordt gebruikt om een hoge bloedsuikerspiegel bij volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedglucoseniveau te reguleren.
2.
WAT U MOET WETEN VOORDAT U OPTISULIN GEBRUIKT
Gebruik Optisulin niet:
Als u allergisch (overgevoelig) (bent voor insuline glargine of voor één van de andere bestanddelen van Optisulin.
Pas goed op met Optisulin:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen), zoals met uw arts besproken.
Speciale patiëntengroepen:
Er is beperkte ervaring met het gebruik van Optisulin bij kinderen onder de 6 jaar en bij patiënten waarbij de lever of de nieren niet goed werken.
37
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- de mogelijke gevolgen van het overschakelen op andere tijdzones,
- mogelijke nieuwe gezondheidsrisico’ s in de door u te bezoeken landen,
- wat te doen in noodgevallen als u onwel of ziek wordt.
Ziekte en verwondingen
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen, dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen:
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder recept gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen dalen (hypoglykemie) zijn:
- alle andere geneesmiddelen gebruikt bij het behandelen van diabetes,
- angiotensin converting enzyme (ACE) remmers (gebruikt bij het behandelen van bepaalde
hartaandoeningen of hoge bloeddruk),
- dysopyramide (gebruikt bij het behandelen van bepaalde hartaandoeningen),
- fluoxetine (gebruikt bij het behandelen van depressie),
- fibraten (gebruikt om een hoog lipidengehalte in het bloed te verlagen),
- mono-amino-oxidase- (MAO) remmers (gebruikt bij het behandelen van depressie),
- pentoxifylline, propoxyfeen, salicylaten (zoals aspirine, om pijn te verzachten en koorts te
verlagen),
- antibiotica van het sulfonamide-type.
Geneesmiddelen die uw bloedsuikerspiegel kunnen doen stijgen (hyperglykemie) zijn:
- corticosteroïden (zoals "cortison", gebruikt bij het behandelen van ontstekingen),
- danazol (geneesmiddel dat invloed op de ovulatie heeft),
- diazoxide (gebruikt bij het behandelen van hoge bloeddruk),
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- isoniazide (gebruikt bij het behandelen van tuberculose),
- fenothiazine-derivaten (gebruikt bij het behandelen van psychiatrische stoornissen),
terbutaline gebruikt bij het behandelen van astma),
38
-
proteaseremmers (gebruikt bij het behandelen van HIV).
Uw bloedsuikerspiegel kan stijgen of dalen bij gebruik van:
- bèta-blokkers (gebruikt bij het behandelen van hoge bloeddruk),
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Net als andere sympathicolytische geneesmiddelen (zoals clonidine, guanethidine en reserpine), kunnen bèta-blokkers de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen, verminderen of helemaal onderdrukken.
Als u er niet zeker van bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Optisulin met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Uw concentratie- en reactievermogen kan verminderd zijn als:
- u een hyperglykemie heeft (te hoge bloedsuikerspiegel)
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
Belangrijke informatie over enkele bestanddelen van Lantus
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
3.
HOE OPTISULIN TE GEBRUIKEN
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen en uw vorig insuline-gebruik zal uw arts
- bepalen hoeveel Optisulin u per dag nodig hebt en op welk tijdstip,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Optisulin nodig kunt hebben,
Optisulin is een langwerkend insuline.
Uw arts kan u vertellen het te gebruiken in combinatie met kortwerkende insuline of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt. Zie voor meer informatie het kader aan het eind van deze bijsluiter.
Toedieningsfrequentie
U hebt iedere dag, op hetzelfde tijdstip van de dag, één injectie met Optisulin nodig.
Bij kinderen is een injectie alleen ´ s avonds onderzocht.
Toedieningswijze
Optisulin wordt onder de huid geïnjecteerd.
Injecteer Optisulin NIET in een ader, omdat de werking hierdoor anders wordt en het mogelijk een hypoglykemie kan veroorzaken.
Uw arts zal u tonen in welke gedeelten van de huid u Optisulin moet injecteren. Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de injectieflacon te gebruiken
Bekijk de injectieflacon voordat u hem gebruikt.
Gebruik hem alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Niet schudden of mengen voor gebruik.
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen (bijvoorbeeld heparine), de insuline niet besmetten.
Meng Optisulin niet met andere insuline of geneesmiddelen.
Verdun het niet.
Mengen of verdunnen kan de werking van Optisulin veranderen.
Gebruik altijd een nieuwe injectieflacon als u merkt dat uw glucosehuishouding onverwacht slechter wordt.
De reden hiervoor is dat de insuline iets van zijn effectiviteit verloren kan hebben.
Als u denkt dat u een probleem hebt met uw Lantus, overleg dit dan met uw arts of apotheker.
Doseringsfouten
Wat u moet doen als u meer van Optisulin heeft gebruikt dan u zou mogen:
Indien u te veel Optisulin geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
Controleer uw bloedsuikerspiegel vaak.
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Optisulin vergeet te gebruiken:
Indien u een dosering Optisulin overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie). Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling niet met Optisulin stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Optisulin bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt:
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Als u symptomen heeft van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties, ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, een bloeddrukdaling en storingen in de bloedcirculatie.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere informatie over bijwerkinge van een te hoge of te lage bloedsuikerspiegel.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
Verdikking van vetweefsel kan optreden bij 1 tot 2% van de patiënten, terwijl slinken zelden voorkomt.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Bij 3 tot 4% van de patiënten kunnen reacties op de injectieplaats voorkomen (bijvoorbeeld roodheid, ongewoon heftige pijn bij injectie, jeuk, huiduitslag, zwelling of ontsteking).
Dit kan zich ook rond de injectieplaats verspreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
000 en bij minder dan 1 op de 1000 patiënten)
• Ernstige allergische reacties op insuline Gerelateerde sympotomen kunnen zijn: uitgebreide huidreacties (uitslag en jeuk over het gehele lichaam), ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, bloeddrukdaling met snelle hartslag en transpireren.
Dit kunnen symptomen zijn van ernstige allergische reacties op insuline, deze kunnen levensbedreigend zijn.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een voorbijgaand verlies van uw gezichtsvermogen veroorzaken.
Overige bijwerkingen zijn:
Insulinebehandeling kan er de oorzaak van zijn dat het lichaam antistoffen tegen insuline aanmaakt (stoffen die insuline tegenwerken).
In zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
In zeldzame gevallen kan insulinebehandeling ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
In zeldzame gevallen kunnen dysgeusie (smaakstoornissen) en myalgie (spierpijn) optreden.
Bij kinderen
In het algemeen zijn de bijwerkingen bij patiënten van 18 jaar of jonger vergelijkbaar met die van volwassenen.
Klachten over reacties op de injectieplaats en huidreacties worden relatief vaker gemeld bij patiënten van 18 jaar of jonger.
Er zijn geen klinische gegevens uit veiligheidsonderzoek voorhanden voor patiënten van 6 jaar of jonger.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen, onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
5.
HOE BEWAART U OPTISULIN
Buiten het bereik en het zicht van kinderen houden.
Gebruik Optisulin niet meer na de vervaldatum die staat vermeld op de verpakking en op het etiket van de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Onaangebroken injectieflacons Bewaar in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Bewaar Optisulin niet bij het vriesvak of bij ingevroren producten.
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Bewaar de injectieflacon niet bij directe warmte of in direct licht.
Gebruik de pen niet meer na deze periode.
Het is aan te raden de datum van eerste gebruik van de flacon op het etiket te schrijven.
Gebruik Optisulin niet als er deeltjes in de oplossing zichtbaar zijn.
Gebruik Optisulin alleen als de oplossing helder, kleurloos en waterachtig is.
42 6.
AANVULLENDE INFORMATIE
Wat bevat Optisulin
- De werkzame stof is insuline glargine.
Een milliliter van de oplossing bevat 100 Eenheden van
de werkzame stof insuline glargine.
- Andere bestanddelen van Optisulin zijn: zinkchloride, m-cresol, glycerol, natriumhydroxide,
zoutzuur, polysorbaat 20 (alleen in de 10 ml flacon)water voor injectie.
Hoe ziet Optisulin er uit en de inhoud van de verpakking
Optisulin 100 Eenheden/ ml oplossing voor injectie in een injectieflacon is een heldere, kleurloze en waterachtige oplossing.
Iedere injectieflacon bevat 5 ml oplossing (500 Eenheden) of 10 ml oplossing (1000 Eenheden) en is verkrijgbaar in verpakkingen van 1, 2, 5 en 10 injectieflacons van 5 ml of in 1 injectieflacon van 10 ml.
Niet alle genoemde verpakkingsgrootten hoeven in de handel te zijn.
De houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Fabrikant:
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Duitsland
Località Valcanello 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
43 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. int/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoende insuline geïnjecteerd hebt.
44 Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet.
Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt (bij het overschakelen van uw vorige basale insuline naar Lantus, zal een hypoglykemie, als deze zich voordoet, eerder 's morgens optreden dan gedurende de nacht)
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- in uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn:
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als:
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, lijdt aan een bepaalde zenuwziekte
(diabetisch autonome neuropathie),
- u onlangs hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Optisulin,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie
rubriek 2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden)waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat te doen in geval van hypoglykemie?
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Het herstel van een hypoglykemie kan vertraagd zijn omdat Optisulin een lange werkingsduur heeft.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Optisulin 100 Eenheden/ ml oplossing voor injectie in een patroon insuline glargine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
De gebruiksaanwijzing voor de insulinepen wordt bij uw insulinepen geleverd.
Lees deze voor gebruik van uw geneesmiddel.
- Bewaar deze bijsluiter.
Het is mogelijk dat u deze later opnieuw wilt lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs alsde verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat Optisulin is en waarvoor het wordt gebruikt 2.
Alvorens Optisulin te gebruiken 3.
Hoe Optisulin te gebruiken 4.
Mogelijke bijwerkingen 5.
Hoe bewwaart u Optisulin 6.
Aanvullende informatie
1.
WAT OPTISULIN IS EN WAARVOOR HET WORDT GEBRUIKT
Optisulin is een heldere, kleurloze oplossing voor injectie die insuline glargine bevat.
Insuline glargine is een gemodificeerde insulinesoort, die erg veel lijkt op humane insuline.
Het is gemaakt door een biotechnologie-proces.
Insuline glargine heeft een langdurige en stabiele bloedglucoseverlagende werking.
Optisulin wordt gebruikt om een hoge bloedsuikerspiegel bij volwassenen, adolescenten en kinderen vanaf 6 jaar met diabetes mellitus te verlagen.
Diabetes mellitus is een ziekte waarbij uw lichaam niet genoeg insuline produceert om het bloedglucoseniveau te reguleren.
2.
WAT U MOET WETEN VOORDAT U OPTISULIN GEBRUIKT
Gebruik Optisulin niet:
Als u allergisch (overgevoelig) bent voor insuline glargine of voor één van de andere bestanddelen van Optisulin.
Pas goed op met Optisulin:
Volg nauwkeurig de instructies op met betrekking tot dosering, controle (bloed- en urinetests), dieet en lichamelijke activiteit (lichamelijk werk en oefeningen), zoals met uw arts besproken.
Speciale patiëntengroepen:
Er is beperkte ervaring met het gebruik van Optisulin bij kinderen onder de 6 jaar en bij patiënten waarbij de lever of de nieren niet goed werken.
47 Reizen
Neem voordat u op reis gaat contact op met uw arts.
Het kan nodig zijn te praten over
- de beschikbaarheid van uw insuline in het land dat u gaat bezoeken,
- uw voorraad insuline, spuiten, enz.,
- het op de juiste manier bewaren van uw insuline tijdens uw reis,
- de tijdstippen van uw maaltijden en het toedienen van de insuline tijdens uw reis,
- wat te doen in noodgevallen als u onwel of ziek wordt.
In de volgende situaties vraagt het behandelen van uw diabetes meer zorg:
- Als u ziek bent of een ernstige verwonding hebt, kan uw bloedsuikerspiegel hoger worden
(hyperglykemie).
- Als u niet voldoende eet, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In de meeste gevallen zult u een arts nodig hebben.
Zorg ervoor dat u in een vroeg stadium contact opneemt met uw arts.
Indien u type 1 diabetes heeft (insuline-afhankelijke diabetes mellitus), stop dan niet met het toedienen van insuline en blijf ervoor zorgen dat u voldoende koolhydraten krijgt.
Vertel altijd aan mensen die voor u zorgen of die u behandelen dat u insuline nodig hebt.
Gebruik met andere geneesmiddelen:
Sommige geneesmiddelen veroorzaken een verandering in de bloedsuikerspiegel (een daling of een stijging of beide, afhankelijk van de situatie).
In ieder van deze gevallen kan het nodig zijn om uw insulinedosering aan te passen om of een te lage of een te hoge bloedsuikerspiegel te vermijden.
Wees voorzichtig bij het starten, maar ook bij het stoppen met een ander geneesmiddel.
Informeer uw arts over alle geneesmiddelen die u gebruikt, ook als het geneesmiddelen betreft die u zonder voorschrift gekocht hebt.
Vraag, voordat u een geneesmiddel gaat gebruiken, aan uw arts of het uw bloedsuikerspiegel kan beïnvloeden en wat u in dat geval moet doen.
- diuretica (gebruikt bij het behandelen van hoge bloeddruk of overmatig vochtvasthouden),
- glucagon (pancreashormoon gebruikt bij het behandelen van ernstige hypoglykemie),
- sympathomimetische geneesmiddelen (zoals epinefrine [adrenaline]of salbutamol en
- clonidine (gebruikt bij het behandelen van hoge bloeddruk),
- lithiumzouten (gebruikt bij het behandelen van psychiatrische stoornissen).
Pentamidine (gebruikt bij het behandelen van bepaalde infecties veroorzaakt door parasieten) kan hypoglykemie veroorzaken, wat soms gevolgd kan worden door een hyperglykemie.
Als u er niet zeker bent of u één van deze geneesmiddelen gebruikt, raadpleeg dan uw arts of apotheker.
Gebruik van Optisulin met voedsel en drank
Uw bloedsuikerspiegel kan zowel dalen als stijgen wanneer u alcohol drinkt.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Informeer uw arts als u van plan bent om zwanger te worden of al zwanger bent.
Het kan zijn dat uw insulinedosering aangepast moet worden tijdens de zwangerschap en vlak na de bevalling.
Een bijzonder zorgvuldige controle van uw diabetes en het voorkomen van een hypoglykemie zijn belangrijk voor de gezondheid van uw baby.
Als u borstvoeding geeft, kan een aanpassing van uw insulinedosering en uw dieet nodig zijn.
Rijvaardigheid en bediening van machines:
Uw concentratie- en reactievermogen kan verminderd zijn als: • u een hypoglykemie heeft (te lage bloedsuikerspiegel) • u een hyperglykemie heeft (te hoge bloedsuikerspiegel) • u problemen met uw gezichtsvermogen heeft.
Hiermee dient rekening te worden gehouden in alle situaties waarbij u uzelf en anderen in gevaar kunt brengen (zoals bij het besturen van een auto of het bedienen van een machine).
U dient contact op te nemen met uw arts voor advies over het besturen van een auto als:
- u regelmatige periodes van hypoglykemie heeft,
- de eerste waarschuwingssymptomen die u helpen een hypoglykemie te herkennen,
verminderd of afwezig zijn.
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, dit betekent in essentie “ natriumvrij”.
49 3.
HOE OPTISULIN TE GEBRUIKEN
Aan de hand van uw levensstijl en de uitslagen van uw bloedsuiker (glucose)testen en uw vorig insuline-gebruik zal uw arts
- bepalen hoeveel Optisulin u per dag nodig hebt en op welk tijdstip,
- u vertellen wanneer u uw bloedsuikerspiegel dient te controleren, en of u urinetesten moet
- u vertellen wanneer u een hogere of lagere dosering Optisulin nodig kunt hebben,
Optisulin is een langwerkend insuline.
Uw arts kan u vertellen het te gebruiken in combinatie met kortwerkende insuline of met tabletten die gebruikt worden bij het behandelen van hoge bloedsuikerspiegels.
Veel factoren kunnen uw bloedsuikerspiegel beïnvloeden.
U dient deze factoren te kennen zodat u in staat bent op de juiste wijze te reageren op veranderingen in uw bloedsuikerspiegel en om te voorkomen dat deze te hoog of te laag wordt.
Zie voor meer informatie het kader aan het einde van deze bijsluiter.
Toedieningsfrequentie
U hebt iedere dag, op hetzelfde tijdstip van de dag, één injectie met Optisulin nodig.
Bij kinderen is een injectie alleen ´ s avonds onderzocht.
Toedieningswijze
Optisulin wordt onder de huid geïnjecteerd.
Injecteer Optisulin NIET in een ader, omdat de werking hierdoor anders wordt en het mogelijk een hypoglykemie kan veroorzaken.
Uw arts zal u tonen in welke gedeelten van de huid u Optisulin moet injecteren.
Verander bij iedere injectie de plaats waarin u prikt binnen het deel van de huid dat u gebruikt.
Hoe de patronen te gebruiken
De patronen dienen te worden gebruikt met een insulinepen zoals de OptiPen en andere pennen geschikt voor Optisulin patronen, en zoals beschreven in de informatie verstrekt door de fabrikant van de pen.
De door de fabrikant bij de pen geleverde instructies moeten zorgvuldig worden opgevolgd bij het plaatsen van de patroon, het bevestigen van de naald en het toedienen van de insuline-injectie.
Bewaar de patroon gedurende 1 à 2 uur voorafgaand aan het aanbrengen in de pen op kamertemperatuur.
Bekijk de patroon voordat u hem gebruikt.
Gebruik hem alleen als de oplossing helder, kleurloos en waterachtig is, en er geen zichtbare deeltjes inzitten.
Niet schudden of mengen voor gebruik.
Voorzorgsmaatregelen voor injectie
Verwijder eventuele luchtbelletjes voordat u de insuline injecteert (zie de gebruiksaanwijzing van de pen).
Zorg ervoor dat alcohol of andere desinfectiemiddelen of andere stoffen (bijvoorbeeld heparine) de insuline niet besmetten.
Lege patronen mogen niet opnieuw worden gevuld en gebruikt.
Voeg geen andere insulinesoorten toe aan de patroon.
Meng Optisulin niet met andere insuline of geneesmiddelen.
Verdun het niet.
Mengen of verdunnen kan de werking van Optisulin veranderen.
50 Problemen met de insulinepen?
Gelieve de gebruiksaanwijzing van de fabrikant van de pen te raadplegen.
Indien de insulinepen beschadigd is of niet goed werkt (door mechanische defecten), mag deze niet meer worden gebruikt en moet een nieuwe insulinepen worden gebruikt.
Als de insulinepen niet goed functioneert, dan kunt u met behulp van een injectiespuit de insuline in de spuit trekken.
Zorg er daarom voor dat u zowel injectiespuiten als injectienaalden hebt.
Gebruik echter alleen injectiespuiten die ontwikkeld zijn voor een insulineconcentratie van 100 Eenheden per milliliter.
Doseringsfouten
Wat u moet doen als u meer van Optisulin heeft gebruikt dan u zou mogen:
Indien u te veel Optisulin geïnjecteerd hebt, kan uw bloedsuikerspiegel te laag worden (hypoglykemie).
In het algemeen dient u om een hypoglykemie te voorkomen meer voedsel te eten en uw bloedsuikerspiegel in de gaten te houden.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hypoglykemie.
Wat u moet doen als u Optisulin vergeet te gebruiken:
Indien u een dosering Optisulin overgeslagen hebt of indien u niet voldoende insuline geïnjecteerd hebt, dan kan uw bloedsuikerspiegel te hoog worden (hyperglykemie).
Controleer uw bloedsuikerspiegel vaak.
Zie het kader aan het eind van deze bijsluiter voor informatie over de behandeling van een hyperglykemie.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Optisulin Dit kan leiden tot ernstige hyperglykemie (te hoge bloedsuikerspiegels) en ketoacidose (toename van de zuurgraad van het bloed doordat het lichaam vet in plaats van suiker afbreekt).
Behandeling met Optisulin niet stoppen zonder overleg met uw arts, deze kan u informeren wat u moet doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Optisulin bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Hypoglykemie (te lage bloedsuikerspiegel) kan zeer ernstig zijn.
Indien uw bloedsuikerspiegel te veel daalt, kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging tot gevolg hebben en kan dus levensbedreigend zijn.
Als u symptomen heeft van een te lage bloedsuikerspiegel, neem dan onmiddellijk de juiste maatregelen om uw bloedsuikerspiegel te verhogen.
Als u de volgende symptomen ervaart, neem dan direct contact op met uw arts: uitgebreide huidreacties, ernstige zwelling van de huid of slijmvliezen (angio-oedeem), kortademigheid, een bloeddrukdaling en storingen in de bloedcirculatie.
Dit kunnen symptomen van ernstige allergische reacties op insulines zijn en deze kunnen levensbedreigend worden.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten)
51 Hypoglykemie (te lage bloedsuikerspiegel) betekent dat er te weinig suiker in het bloed is.
Zie het kader aan het eind van deze bijsluiter voor verdere informatie over bijwerkinge van een te hoge of te lage bloedsuikerspiegel.
Vaak voorkomende bijwerkingen (bij meer dan 1 op de 100 en bij minder dan 1 op de 10 patiënten)
Verdikking van vetweefsel kan optreden bij 1 tot 2% van de patiënten, terwijl slinken zelden voorkomt.
Insuline die u op een dergelijke plaats injecteert, werkt mogelijk niet goed.
• Huid- en allergische reacties Bij 3 tot 4% van de patiënten kunnen reacties op de injectieplaats voorkomen (bijvoorbeeld roodheid, ongewoon heftige pijn bij injectie, jeuk, huiduitslag, zwelling of ontsteking).
Dit kan zich ook rond de injectieplaats verspreiden.
De meeste milde reacties op insuline zijn in het algemeen na een paar dagen tot een paar weken weer voorbij.
000 en bij minder dan 1 op de 1000 patiënten)
Dit kunnen symptomen zijn van ernstige allergische reacties op insuline, deze kunnen levensbedreigend zijn. • Oogaandoeningen Een merkbare verandering (verbetering of verslechtering) in het beheersen van uw bloedsuikerspiegel kan een tijdelijke verstoring van uw gezichtsvermogen veroorzaken.
Als u lijdt aan proliferatieve retinopathie (een oogziekte die door diabetes veroorzaakt wordt), dan kunnen ernstige hypoglykemische aanvallen een voorbijgaand verlies van uw gezichtsvermogen veroorzaken.
Overige bijwerkingen zijn:
Insulinebehandeling kan er de oorzaak van zijn dat het lichaam antistoffen tegen insuline aanmaakt (stoffen die insuline tegenwerken).
In zeldzame gevallen is hierdoor een wijziging in uw insulinedosering nodig.
In zeldzame gevallen kan insulinebehandeling ook leiden tot het tijdelijk vasthouden van vocht in het lichaam, met zwellingen in de kuiten en enkels.
In zeldzame gevallen kunnen dysgeusie (smaakstoornissen) en myalgie (spierpijn) optreden.
Bij kinderen
In het algemeen zijn de bijwerkingen bij patiënten van 18 jaar of jonger vergelijkbaar met die van volwassenen.
Klachten over reacties op de injectieplaats en huidreacties worden relatief vaker gemeld bij patiënten van 18 jaar of jonger.
Er zijn geen klinische gegevens uit veiligheidsonderzoek voorhanden voor patiënten van 6 jaar of jonger.
Informeer uw arts of apotheker als u één van de hierboven vermelde bijwerkingen opmerkt of een ander ongewenst of onverwacht effect constateert.
Neem om ernstige reacties te voorkomen onmiddellijk contact op met uw arts als de bijwerking heftig is, plotseling is opgetreden of snel erger wordt.
52 5.
HOE BEWAART U OPTISULIN
Buiten het bereik en het zicht van kinderen houden.
Gebruik Optisulin niet meer na de vervaldatum die staat vermeld op de verpakking en op de patroon.
De vervaldatum verwijst naar de laatste dag van de maand.
Bewaar in een koelkast (2°C-8°C).
Niet invriezen.
Zorg dat Optisulin niet in rechtstreeks contact komt met het vriesvak of met vriespacks.
Bewaar Optisulin niet bij het vriesvak of bij ingevroren producten.
Aangebroken patronen De aangebroken patronen (in de insulinepen) kunnen maximaal 4 weken bewaard worden beneden 25°C.
De aangebroken patroon niet in de koelkast bewaren.
Gebruik de patroon niet meer na deze periode.
Gebruik Optisulin niet als er deeltjes in de oplossing zichtbaar zijn. Gebruik Optisulin alleen als de oplossing helder, kleurloos en waterachtig is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu. >
6.
AANVULLENDE INFORMATIE
Wat bevat Optisulin
- De werkzame stof is insuline glargine.
Een milliliter van de oplossing bevat 100 E (Eenheden)
van de werkzame stof insuline glargine.
- Andere bestanddelen van Optisulin zijn: zinkchloride, m-cresol, glycerol, natriumhydroxide,
zoutzuur, polysorbaat 20 (alleen in de 10 ml flacon)water voor injectie.
Hoe ziet Optisulin er uit en de inhoud van de verpakking
Optisulin 100 Eenheden/ ml-oplossing voor injectie in een patroon is een heldere kleurloze oplossing.
Optisulin wordt geleverd in een speciale patroon die bedoeld is voor gebruik in een insulinepen, zoals de OptiPen en andere pennen die geschikt zijn voor Optisulin patronen.
Iedere patroon bevat 3 ml oplossing (300 Eenheden) en ze zijn verkrijgbaar in verpakkingen van 4, 5 en 10 patronen.
Het kan zijn dat niet alle verpakkingsgrootten in de handel worden gebracht.
De houder van de vergunning voor het in de handel brengen en fabrikant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
54 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. int/
HYPERGLYKEMIE EN HYPOGLYKEMIE
Draag altijd wat suiker (minstens 20 gram) bij u.
Draag informatie bij u waaruit blijkt dat u diabetes hebt.
HYPERGLYKEMIE (te hoge bloedsuikerspiegel)
Als uw bloedsuikerspiegel te hoog is (hyperglykemie), kan dat komen doordat u onvoldoede insuline geïnjecteerd hebt. kunt u onvoldoende insuline geïnjecteerd hebben.
Wat veroorzaakt hyperglykemie?
Bijvoorbeeld:
- als u de insuline niet geïnjecteerd hebt, of als u niet genoeg geïnjecteerd hebt, of als de insuline
minder werkzaam is geworden, bijvoorbeeld doordat het niet op de juiste wijze is bewaard,
- als u zich minder inspant dan normaal, als u last heeft van stress (emotionele spanning,
opwinding), of als u een verwonding, infectie of griep hebt of een operatie ondergaat,,
- als u bepaalde andere geneesmiddelen gebruikt of deze heeft gebruikt (zie rubriek 2, "Gebruik
Waarschuwingssymptomen van hyperglykemie Dorst, een toegenomen behoefte tot urineren, vermoeidheid, een droge huid, rood worden in het gezicht, verlies van eetlust, lage bloeddruk, snelle hartslag, en glucose en ketonen in de urine.
Buikpijn, snel en diep ademen, slaperigheid of zelfs bewustzijnsverlies kunnen symptomen zijn van een ernstige aandoening (keto-acidosis) die het gevolg is van een gebrek aan insuline.
Wat u moet doen als u een hyperglykemie hebt?
Controleer uw bloedsuikerspiegel en uw urine op ketonen zodra een van de genoemde symptomen zich voordoet. Ernstige hyperglykemie of keto-acidosis moeten altijd door een arts behandeld worden, gewoonlijk in een ziekenhuis.
HYPOGLYKEMIE (te lage bloedsuikerspiegel)
Als uw bloedsuikerspiegel te veel daalt kunt u bewusteloos raken.
Ernstige hypoglykemie kan een hartaanval of hersenbeschadiging veroorzaken en kan levensbedreigend zijn.
Normaal gesproken moet u in staat zijn de te sterke daling van uw bloedsuikerspiegel te herkennen zodat u de juiste maatregelen kunt nemen.
Wat veroorzaakt hypoglykemie?
Bijvoorbeeld:
- als u te veel insuline injecteert,
- als u maaltijden overslaat of uitstelt,
- als u niet genoeg eet, of voedsel eet dat minder koolhydraten bevat dan normaal (suiker en
stoffen die op suiker lijken worden koolhydraten genoemd; echter, kunstmatige zoetstoffen bevatten GEEN koolhydraten),
- als u koolhydraten kwijtgeraakt bent doordat u moest overgeven of diarree had,
- als u alcohol drinkt, vooral als u niet veel gegeten hebt,
- als u meer sport dan normaal of u op een andere manier lichamelijk meer inspant,
- als u herstellend bent van een verwonding of operatie of andere stress,
- als u herstellend bent van een ziekte of van koorts,
- als u bepaalde andere geneesmiddelen bent gaan gebruiken of met het gebruik ervan gestopt
bent (zie rubriek 2, "Gebruik met andere geneesmiddelen").
Er is een grotere kans op hypoglykemie als
- u pas begonnen bent met de insulinebehandeling of op een ander insulinepreparaat bent
overgestapt (bij het overschakelen van uw vorige basale insuline naar Optisulin, zal een hypoglykemie, als deze zich voordoet, eerder 's morgens optreden dan gedurende de nacht),
- uw bloedsuikerspiegel bijna normaal of onstabiel is,
- u verandert van huidgebied waarin u insuline injecteert (bijvoorbeeld van uw dij naar uw
- u lijdt aan een ernstige nier- of leverziekte, of aan een andere ziekte zoals hypothyreoïdie.
Waarschuwingssymptomen van hypoglykemie
- in uw lichaam
Voorbeelden van symptomen die u erop wijzen dat uw bloedsuikerspiegel te veel of te snel daalt zijn: zweten, klamme huid, angst, snelle hartslag, hoge bloeddruk, hartkloppingen en een onregelmatige hartslag.
Deze symptomen komen vaak voor voorafgaand aan de symptomen van een laag glucosegehalte in de hersenen.
- in uw hersenen
Voorbeelden van symptomen die wijzen op een laag glucosegehalte in de hersenen zijn: hoofdpijn, intense honger, misselijkheid, overgeven, vermoeidheid, slaperigheid, slaapstoornissen, rusteloosheid, agressief gedrag, concentratieproblemen, reactiestoornissen, depressie, verwardheid, spraakstoornissen (soms volledige spraakuitval), visuele problemen, trillen, verlamming, tintelingen (paresthesie), gevoelloosheid en tintelingen in het gebied van de mond, duizeligheid, verlies van de zelfbeheersing, niet in staat zijn voor uzelf te zorgen, epileptische aanvallen, bewustzijnsverlies.
De eerste symptomen die u attent maken op hypoglykemie ("waarschuwingssymptomen") kunnen veranderen, minder duidelijk of totaal afwezig zijn als
- u bejaard bent, als u al gedurende langere tijd diabetes hebt, lijdt aan een bepaalde zenuwziekte
(diabetisch autonome neuropathie),
- u onlangs een hypoglykemie heeft gehad (bijvoorbeeld de dag ervoor) of als het zich langzaam
- u bijna normale of tenminste aanzienlijk betere bloedsuikerspiegels hebt,
- u recent bent overgestapt van een dierlijk insuline naar een humaan insuline zoals Optisulin,
- u bepaalde andere geneesmiddelen gebruikt of andere geneesmiddelen hebt gebruikt (zie rubriek
2, "Gebruik met andere geneesmiddelen").
In dergelijke gevallen kunt u een ernstige hypoglykemie ontwikkelen (en zelfs flauwvallen) voordat u zich van het probleem bewust bent.
Let altijd goed op uw waarschuwingssymptomen.
Als het nodig is, kan het vaker controleren van de bloedsuikerspiegel helpen bij het herkennen van milde hypoglykemische periodes die anders misschien over het hoofd gezien zouden worden.
Als u er niet zeker van bent dat u uw waarschuwingssymptomen kunt herkennen, vermijdt dan situaties (zoals autorijden) waarin u uzelf en anderen in gevaar kunt brengen door een hypoglykemie.
Wat u moet doen als u een hypoglykemie hebt?
1.
Injecteer geen insuline.
Neem onmiddellijk ongeveer 10 tot 20 g suiker, bijvoorbeeld glucose, suikerklontjes of een met suiker gezoete drank.
Opgelet: kunstmatige zoetstoffen en voeding met kunstmatige zoetstoffen (zoals light-frisdranken) helpen niet bij het behandelen van hypoglykemie.
56 2.
Eet daarna iets dat een langwerkend bloedglucoseverhogend effect heeft (bijvoorbeeld brood of pasta).
Uw arts of verpleegkundige moet dit van te voren met u hebben besproken.
Het herstel van een hypoglykemie kan vertraagd zijn omdat Lantus een lange werkingsduur heeft.
3.
Neem als de hypoglykemie terugkomt nogmaals 10 tot 20 g suiker.
4.
Raadpleeg onmiddellijk een arts als u niet in staat bent de hypoglykemie te reguleren of als het zich opnieuw voordoet.
Vertel uw familie, vrienden en directe collega’ s dat:
Als u niet kunt slikken of als u bewusteloos bent, dan hebt u een glucose-injectie of glucagon (een geneesmiddel dat de bloedsuikerspiegel verhoogt) nodig.
Deze injecties zijn gerechtvaardigd zelfs als het niet zeker is dat u een hypoglykemie hebt.
Het is aan te raden om meteen na het innemen van de glucose uw bloedsuikerspiegel te controleren om er zeker van te zijn dat u inderdaad een hypoglykemie hebt.
57
European Medicines Agency
EMEA/H/C/185
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OPTRUMA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Optruma?
Optruma is een geneesmiddel dat de werkzame stof raloxifenehydrochloride bevat.
Het is verkrijgbaar in de vorm van ellipsvormige witte tabletten (60 mg).
Wanneer wordt Optruma voorgeschreven?
Optruma wordt gebruikt voor de behandeling en preventie van osteoporose (een ziekte die botten broos maakt) bij vrouwen na de overgang.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Optruma gebruikt?
De aanbevolen dosering voor volwassenen en oudere patiënten is één tablet per dag, al dan niet tijdens de maaltijd in te nemen.
Patiënten kunnen daarnaast ook calcium en vitamine D-supplementen voorgeschreven krijgen, indien ze deze stoffen niet voldoende uit hun voeding opnemen.
Optruma is bedoeld voor langdurig gebruik.
Hoe werkt Optruma?
Osteoporose treedt op wanneer er niet genoeg nieuw bot groeit om het bot dat op natuurlijke wijze wordt afgebroken te vervangen.
De botten worden geleidelijk aan dun en broos, en kunnen gemakkelijker breken.
Osteoporose komt vaker voor bij vrouwen na de overgang (menopauze), wanneer de spiegels van het vrouwelijke hormoon oestrogeen sterk dalen: oestrogeen vertraagt de botafbraak en zorgt ervoor dat botten minder gemakkelijk breken.
De werkzame stof in Optruma, raloxifene, is een selectieve oestrogeenreceptormodulator (SERM).
Raloxifene werkt als agonist van de oestrogeenreceptor (stimuleert de receptor) in bepaalde lichaamsweefsels.
Raloxifene heeft dezelfde werking als oestrogeen in het bot, maar heeft geen effecten in het borst- of baarmoederweefsel.
Hoe is Optruma onderzocht?
Optruma is in vier hoofdstudies onderzocht voor de behandeling en preventie van osteoporose.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
In de vierde studie werden vier jaar lang de effecten van Optruma vergeleken met die van een placebo voor de behandeling van osteoporose bij 7 705 vrouwen.
De belangrijkste graadmeter voor de werkzaamheid was het aantal vrouwen met wervelbreuken (ruggengraat) tijdens het onderzoek.
Welke voordelen bleek Optruma tijdens de studies te hebben?
Optruma bleek werkzamer te zijn dan een schijnbehandeling bij het voorkomen en behandelen van osteoporose.
Bij de preventie van osteoporose nam de botdichtheid van het bekken of de ruggengraat van vrouwen die Optruma kregen in twee jaar tijd 1,6% toe, terwijl de botdichtheid van diegenen die een placebo slikten met 0,8% afnam.
Ook wanneer Optruma wordt voorgeschreven als behandeling van osteoporose, bleek het middel werkzamer dan placebo en nam het aantal wervelbreuken af.
Na vier jaar behandeling met Optruma nam het percentage nieuwe wervelfracturen – in vergelijking met placebo – met 46% af bij vrouwen die osteoporose hadden en met 32% bij vrouwen die osteoporose hadden en een bestaande breuk.
Optruma bleek echter geen effecten te hebben op het voorkomen van heupfracturen.
Welke risico’ s houdt het gebruik van Optruma in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn vaatverwijding (opvliegers) en griepachtige verschijnselen.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Optruma.
Optruma mag niet worden voorgeschreven aan vrouwen • in de vruchtbare leeftijd; • die een bloedstolsel hebben of gehad hebben, waaronder diepveneuze trombose en longembolie (bloedstolsel in de longen); • die een leveraandoening of een ernstige nieraandoening hebben, vrouwen die lijden aan onverklaarde baarmoederlijke bloedingen of vrouwen met endometriumkanker (baarmoederslijmvlieskanker).
Optruma mag niet worden gebruikt bij vrouwen die wellicht overgevoelig (allergisch) zijn voor raloxifene of enig ander bestanddeel van het middel.
Waarom is Optruma goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Optruma is aangetoond voor de preventie en behandeling van osteoporose zonder enig effect op borst- en baarmoederweefsel.
Het heeft geconcludeerd dat de voordelen van Optruma groter zijn dan de risico's voor de behandeling en preventie van osteoporose bij vrouwen in de postmenopauze.
Het Comité heeft dan ook geadviseerd een vergunning te verlenen voor het in de handel brengen van Optruma.
Overige informatie over Optruma:
De Europese Commissie heeft op 5 augustus 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Optruma verleend aan Eli Lilly Nederland B.V.
De handelsvergunning werd verlengd op 5 augustus 2003 en 5 augustus 2008.
Klik hier voor het volledige EPAR voor Optruma.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
EU-nummer
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Verpakking
EU/1/98/074/001 EU/1/98/074/002 EU/1/98/074/003 EU/1/98/074/004
Optruma Optruma Optruma Optruma
60 mg 60 mg 60 mg 60 mg
gefilmcoate tabletten gefilmcoate tabletten gefilmcoate tabletten gefilmcoate tabletten
Orale toediening Orale toediening Orale toediening Orale toediening
Doordrukstrip (PVC/PE/PCTFE) Doordrukstrip (PVC/PE/PCTFE) Doordrukstrip (PVC/PE/PCTFE) Flesje (HDPE)
14 28 84 100
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
OPTRUMA gefilmcoate tabletten 60 mg
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere gefilmcoate tablet bevat 60 mg raloxifenehydrochloride, overeenkomend met 56 mg raloxifene vrije base.
Hulpstof: elke tablet bevat lactose (149,40 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Gefilmcoate tablet.
Ellipsvormige, witte tabletten met indruk van de code “ 4165”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
OPTRUMA is geïndiceerd voor de behandeling en preventie van osteoporose bij postmenopauzale vrouwen.
Het is aangetoond dat OPTRUMA de incidentie van osteoporose gerelateerde vertebrale fracturen significant reduceert, maar niet van heupfracturen.
Wanneer men voor postmenopauzale vrouwen een keuze moet maken tussen OPTRUMA of andere therapieën, inclusief oestrogenen, dienen op individuele basis menopauzale symptomen, effecten op de baarmoeder en het borstweefsel, en cardiovasculaire risico’ s en voordelen in overweging te worden genomen (zie sectie 5.1).
4.2 Dosering en wijze van toediening
De aanbevolen dosis is dagelijks één tablet via orale toediening, die, zonder met de maaltijd rekening te houden, op ieder moment van de dag genomen kan worden.
Er is geen dosisaanpassing noodzakelijk voor ouderen.
Gezien de aard van het ziekteproces is OPTRUMA bestemd voor langdurig gebruik.
In het algemeen worden calcium- en vitamine D supplementen aangeraden bij vrouwen met een lage voedsel inname.
Gebruik bij nierinsufficiëntie:
OPTRUMA dient niet te worden gebruikt bij patiënten met ernstige nierinsufficiëntie (zie sectie 4.3).
Bij patiënten met lichte en matige nierinsufficiëntie dient OPTRUMA met voorzichtigheid te worden gebruikt.
Gebruik bij leverinsufficiëntie:
OPTRUMA dient niet te worden gebruikt bij patiënten met leverinsufficiëntie (zie sectie 4.3).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Mag niet worden gegeven aan vrouwen in de vruchtbare leeftijd.
2 Actieve of anamnestische veneuze trombo-embolische gebeurtenissen (VTE), waaronder diep- veneuze trombose, pulmonaire embolie en trombose in de vena retinalis.
Leverinsufficiëntie inclusief cholestasis.
Ernstige nierinsufficiëntie.
Onverklaarde baarmoederlijke bloedingen.
OPTRUMA mag niet worden gebruikt door patiënten met tekenen of symptomen van endometriumkanker omdat de veiligheid bij deze patiënten niet voldoende is bestudeerd.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Raloxifene is geassocieerd met een verhoogd risico op veneuze trombo-embolische gebeurtenissen dat vergelijkbaar is met het gemelde risico dat geassocieerd is met het huidige gebruik van hormoonsubstitutie-therapie.
De baten/risico-verhouding dient overwogen te worden bij patiënten met een risico op veneuze trombo-embolische gebeurtenissen van welke etiologie dan ook.
OPTRUMA dient stopgezet te worden in geval van ziekte of een situatie leidende tot een verlengde periode van immobilisatie.
Stopzetting dient zo spoedig mogelijk te gebeuren in geval van die ziekte, of vanaf 3 dagen voordat de immobilisatie optreedt.
Behandeling dient niet opnieuw begonnen te worden totdat de veroorzakende situatie voorbij is, en de patiënt volledig mobiel is.
In onderzoek bij postmenopauzale vrouwen met geregistreerde coronaire hartaandoeningen of met een verhoogd risico op coronaire aandoeningen had raloxifene geen effect op het optreden van een hartinfarct, gehospitaliseerd acuut coronair syndroom, algehele mortaliteit, met inbegrip van algehele cardiovasculaire mortaliteit, of een beroerte in vergelijking tot placebo.
Bij vrouwen was er echter wel een toename in sterfte als gevolg van een beroerte toegeschreven aan raloxifene.
Het optreden van mortaliteit als gevolg van een beroerte was 1,5 op de 1000 vrouwen per jaar voor placebo versus 2,2 op de 1000 vrouwen per jaar voor raloxifene.
Hiermee dient rekening te worden gehouden wanneer raloxifene wordt voorgeschreven aan postmenopauzale vrouwen met een voorgeschiedenis van beroerte of andere kenmerkende risicofactoren voor een beroerte, zoals voorbijgaande ischemische aanval of atrium fibrillatie.
Er is geen bewijs van endometriumproliferatie.
Elke bloeding van de uterus tijdens de behandeling met OPTRUMA is onverwacht en dient volledig onderzocht te worden door een specialist.
De twee meest frequente diagnoses die geassocieerd waren met bloedingen van de uterus tijdens het gebruik van raloxifene waren atrofie van het endometrium en benigne endometrium-poliepen.
Bij 0,9% van de postmenopauzale vrouwen, die gedurende 4 jaar raloxifene-behandeling ontvingen, werden benigne endometrium-poliepen gerapporteerd, vergeleken met 0,3% van de vrouwen die placebo kregen.
Raloxifene wordt voornamelijk in de lever gemetaboliseerd.
Eenmalige doses raloxifene toegediend aan patiënten met cirrose en lichte leverinsufficiëntie (Child-Pugh klasse A) resulteerde in plasmaspiegels van raloxifene, die ongeveer 2,5 maal die van de controle-personen waren.
Deze toename was evenredig met de totale bilirubine-concentraties.
Totdat de veiligheid en effectiviteit nader zijn bepaald bij patiënten met leverinsufficiëntie, wordt het gebruik van OPTRUMA in deze patiëntenpopulatie niet aanbevolen.
Het totaal serumbilirubine, gamma-glutamyl-transferase, alkalische fosfatase, ALT en AST dienen nauwkeurig te worden gevolgd gedurende de behandeling indien er verhoogde waarden worden waargenomen.
Beperkte klinische gegevens wijzen er op dat raloxifene bij patiënten met een voorgeschiedenis van een oraal oestrogeen geïnduceerde hypertriglyceridemie (> 5.6 mmol/l) geassocieerd kan zijn met een opvallende toename in serum triglyceriden.
Bij patiënten met deze medische voorgeschiedenis dienen de serum triglyceriden te worden gecontroleerd gedurende het gebruik van raloxifene.
3 De veiligheid van OPTRUMA bij patiënten met borstkanker is niet voldoende bestudeerd.
Er zijn geen gegevens beschikbaar over gelijktijdig gebruik van OPTRUMA met andere middelen ter behandeling van een vroeg of gevorderd stadium van borstkanker.
Daarom mag OPTRUMA alleen worden gebruikt ter preventie of behandeling van osteoporose nadat de behandeling van borstkanker, inclusief adjuvante therapie, is afgerond.
Aangezien de veiligheidsgegevens beperkt zijn omtrent gelijktijdige toediening van raloxifene met systemische oestrogenen, wordt dit niet aanbevolen.
OPTRUMA is niet effectief in het reduceren van vasodilataties (opvliegingen), of andere symptomen van de menopauze die geassocieerd zijn met oestrogeen deficiëntie.
OPTRUMA bevat lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, het LAPP lactase tekort, of een glucose-galactose resorptiestoornis dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening van hetzij calciumcarbonaat of aluminium en magnesiumhydroxide bevattende antacida heeft geen invloed op de systemische beschikbaarheid van raloxifene.
Gelijktijdige toediening van raloxifene en warfarine heeft geen invloed op de farmacokinetiek van beide stoffen.
Er zijn echter geringe dalingen in de protrombinetijd waargenomen, en indien raloxifene gelijktijdig met warfarine of andere coumarine-derivaten wordt gegeven, dient de protrombinetijd gevolgd te worden.
Bij patiënten die reeds coumarine-therapie krijgen, kunnen effecten op de protrombinetijd zich gedurende enige weken na aanvang van de therapie met OPTRUMA ontwikkelen.
Raloxifene heeft geen invloed op de farmacokinetiek van methylprednisolon toegediend als enkelvoudige dosis.
Raloxifene heeft geen effect op de AUC in ‘ steady state’ van digoxine.
De Cmax van digoxine nam met niet meer dan 5% toe.
De invloed van gelijktijdig gegeven geneesmiddelen op de raloxifene-plasmaspiegels werd onderzocht in de preventie- en behandelingsstudies.
Tot de geneesmiddelen die vaak tegelijkertijd werden toegediend behoorden: paracetamol, niet-steroïde anti-inflammatoire geneesmiddelen (zoals acetylsalicylzuur, ibuprofen, en naproxen), orale antibiotica, H1 antagonisten, H2 antagonisten, en benzodiazepines.
Er werden geen klinisch relevante effecten gevonden van combinatie met deze stoffen op de raloxifene-plasmaspiegels.
Indien het noodzakelijk was atrofische vaginale symptomen te behandelen was het gelijktijdig gebruik met vaginale oestrogeen preparaten toegestaan in het klinisch onderzoeksprogramma.
Ten opzichte van placebo was er geen toename in het gebruik bij met OPTRUMA behandelde patiënten
In vitro vertoonde raloxifene geen interactie met de binding van warfarine, fenytoïne of tamoxifen.
Raloxifene dient niet gelijktijdig te worden toegediend met cholestyramine (of andere anionuitwisselende harsen), dat de absorptie en enterohepatische kringloop van raloxifene significant verlaagt.
De piek-concentraties van raloxifene zijn verlaagd bij gelijktijdige toediening met ampicilline.
Echter, omdat de totale mate van absorptie en de eliminatiesnelheid van raloxifene niet worden beïnvloed, kan raloxifene gelijktijdig worden toegediend met ampicilline.
OPTRUMA geeft een geringe verhoging van hormoon-bindende globuline-concentraties, waaronder geslachtshormoon bindende globuline (SHBG), thyroxine-bindende globuline (TBG), en
Deze veranderingen hebben geen invloed op de concentraties vrije hormonen.
4.6 Zwangerschap en borstvoeding
OPTRUMA is alleen bestemd voor gebruik door postmenopauzale vrouwen.
OPTRUMA mag niet gebruikt worden door vrouwen in de vruchtbare leeftijd.
Raloxifene kan foetale schade veroorzaken wanneer het wordt toegediend aan zwangere vrouwen.
Indien dit geneesmiddel per ongeluk wordt gebruikt tijdens de zwangerschap of de patiënt zwanger raakt tijdens het gebruik van het geneesmiddel, dient de patiënt geïnformeerd te worden over de mogelijke schade voor de foetus (zie sectie 5.3).
Het is niet bekend of raloxifene wordt uitgescheiden in de moedermelk.
Klinische toepassing kan derhalve niet worden aanbevolen bij vrouwen die borstvoeding geven.
OPTRUMA kan de ontwikkeling van de baby beïnvloeden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Een invloed van raloxifene op de rijvaardigheid of de bekwaamheid om machines te gebruiken is niet bekend.
4.8 Bijwerkingen
In osteoporose behandeling en preventie studies bij meer dan 13000 postmenopauzale vrouwen werden alle bijwerkingen geregistreerd.
De duur van de behandeling in deze studies varieerde van 6 tot 60 maanden.
De meerderheid van de bijwerkingen gaven gewoonlijk geen reden om de therapie te stoppen.
Stopzetting van de behandeling ten gevolge van enige bijwerking in de preventiepopulatie trad op bij 10,7% van de 581 met OPTRUMA behandelde patiënten, en bij 11,1% van de 584 met placebo behandelde patiënten.
Stopzetting van de behandeling ten gevolge van enig klinisch ongewenste gebeurtenis in de behandelingspopulatie trad op bij 12,8% van de 2557 met OPTRUMA behandelde patiënten en bij 11,1% van de 2576 met placebo behandelde patiënten.
De bijwerkingen die zijn geassocieerd met het gebruik van raloxifene in klinische onderzoeken met betrekking tot osteoporose zijn samengevat in onderstaande tabel.
De volgende regel is gebruikt voor de classificatie van bijwerkingen: zeer vaak (1/10), vaak (1/100, < 1/10), soms (1/1.000, < 1/100), zelden (1/10.000, < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Bloedvataandoeningen Zeer vaak:
Vasodilatatie (opvliegingen) Soms:
Oppervlakkige tromboflebitis van de venen Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Beenkrampen Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Griepachtige verschijnselen Vaak:
Perifeer oedeem
Vergeleken met placebo behandelde patiënten werd er een matige verhoging van het optreden van vasodilatatie (opvliegingen) gezien bij OPTRUMA patiënten (klinisch onderzoek naar de preventie van osteoporose, 2 tot 8 jaar postmenopauzaal, 24,3% voor OPTRUMA en 18,2% voor placebo; klinisch onderzoek naar de behandeling van osteoporose, gemiddelde leeftijd 66, 10,6% voor 5 OPTRUMA en 7,1% voor placebo).
Deze bijwerking was het meest frequent in de eerste 6 maanden van de behandeling, en trad zelden de novo op na die tijd.
In een studie met 10101 postmenopauzale vrouwen met gerapporteerde coronaire hartziekte of met een toegenomen risico voor coronaire gebeurtenissen (RUTH), was het voorkomen van vasodilatatie (opvliegingen) 7,8% in de groep patiënten behandeld met raloxifene en 4,7% in de groep patiënten behandeld met placebo.
In alle placebo-gecontroleerde klinische studies met raloxifene bij osteoporose traden veneuze trombo- embolische gebeurtenissen op, waaronder diep-veneuze trombose, pulmonaire embolie en trombose in de vena retinalis, met een frequentie van ongeveer 0,8% of 3,22 gevallen per 1000 patiëntenjaren.
Ten opzichte van placebo werd een relatief risico van 1,60 (CI 0,95, 2,71) gezien bij met OPTRUMA behandelde patiënten.
Het risico van veneuze trombo-embolische gebeurtenissen was het grootst gedurende de eerste vier maanden van de behandeling.
Oppervlakkige tromboflebitis van de venen trad op met een frequentie van minder dan 1%.
In de RUTH studie kwamen veneuze trombo-embolische voorvallen voor met een frequentie van ongeveer 2,0% of 3,88 gevallen per 1000 patiëntenjaren in de raloxifenegroep en 1,4% of 2,70 gevallen per 1000 patiëntenjaren in de placebogroep.
De hazard ratio voor alle VTE voorvallen in de RUTH studie was HR = 1,44, (1,06 – 1,95).
Oppervlakkige veneuze tromboflebitis kwam voor met een frequentie van 1% in de raloxifenegroep en 0,6% in de placebogroep.
Een andere geconstateerde bijwerking was beenkrampen (5,5% voor OPTRUMA en 1,9% voor placebo in de preventiepopulatie en 9,2% voor OPTRUMA en 6,0% voor placebo in de behandelingspopulatie). In de RUTH studie werden beenkrampen gezien bij 12,1% van de met raloxifene behandelde patiënten en bij 8,3% van de met placebo behandelde patiënten.
Griepachtige verschijnselen werden gerapporteerd bij 16,2% van de met OPTRUMA behandelde patiënten en bij 14,0% van de met placebo behandelde patiënten.
Een andere verandering werd gezien, die niet statistisch significant (p › 0,05) was, maar die een significante dosis-trend liet zien.
Dit betrof perifeer oedeem, dat in het preventiepopulatie optrad met een incidentie van 3,1% voor OPTRUMA en 1,9% voor placebo en bij de behandelingspopulatie optrad met een incidentie van 7,1% voor OPTRUMA en 6,1% voor placebo.
In de RUTH studie kwam perifeer oedeem voor bij 14,1% van de met raloxifene behandelde patiënten en bij 11,7% van de met placebo behandelde patiënten, wat statistisch significant was.
Een lichte afname (6 - 10%) van de bloedplaatjestelling is gerapporteerd gedurende de behandeling met raloxifene in placebo gecontroleerde klinische trials met raloxifene bij osteporose..
Hierbij kan een oorzakelijk verband met raloxifene niet worden uitgesloten.
Eenzelfde frequentie in toenames werd gemeld bij patiënten die met een placebo werden behandeld.
In een studie (RUTH) met postmenopauzale vrouwen met gerapporteerde coronaire hartziekte of met een toegenomen risico voor coronaire gebeurtenissen, kwam een additionele bijwerking van galstenen voor bij 3,3% van de patiënten behandeld met raloxifene en bij 2,6% van de patiënten behandeld met placebo.
De frequentie van Galblaasverwijdering voor raloxifene (2,3%) was niet statistisch significant verschillend van placebo (2,0%).
OPTRUMA (n = 317) werd in sommige klinische studies vergeleken met continu toegediende gecombineerde (n = 110) hormoon-substitutie-therapie (HST) of cyclisch toegediende HST (n = 205).
De incidentie van borstklachten en uterine bloeding was bij met raloxifene behandelde vrouwen significant lager dan met beide vormen van HST behandeling.
6 De bijwerkingen gerapporteerd tijdens post-marketing ervaring zijn gepresenteerd in de tabel hieronder:
Trombocytopenie Maagdarmstelselaandoeningen Zeer zelden:
Perifeer oedeem Onderzoeken Zeer zelden:
Toegenomen bloeddruk Zenuwstelselaandoeningen Zeer zelden:
Hoofdpijn, inclusief migraine Huid- en onderhuidaandoeningen Zeer zelden:
Huiduitslag Voortplantingsstelsel- en borstaandoeningen Zeer zelden:
Milde symptomen aan de borsten zoals pijn aan de borsten, opgezette borsten en gevoelige borsten.
Arteriële tromboembolische reactie
In sommige klinische onderzoeken werden dagelijkse doses van 600 mg gegeven gedurende 8 weken en dagelijkse doses van 120 mg gedurende 3 jaar.
Geen gevallen van raloxifene-overdosering zijn gemeld gedurende klinische studies.
Bij volwassenen zijn symptomen van beenkrampen en duizeligheid gemeld bij patiënten die meer dan 120 mg als enkele dosis hadden ingenomen,
Bij toevallige overdosering bij kinderen jonger dan 2 jaar was de maximaal gemelde dosis 180 mg.
Bij kinderen waren de symptomen van toevallige overdosering: ataxie, duizeligheid, overgeven, uitslag, diarree, tremor en blozen, en verhoging van de alkalinefosfatase.
De hoogste overdosering was bijna 1,5 gram.
Er zijn geen dodelijke ongelukken gemeld geassocieerd met overdosering.
Er is geen specifiek antidotum voor raloxifenehydrochloride.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Selectieve Oestrogeen Receptor Modulator ATC code is G03XC01.
Als selectieve oestrogeenreceptor-modulator (SERM) bezit raloxifene selectieve agonistische of antagonistische activiteiten op oestrogeen-gevoelige weefsels.
Het werkt als een agonist op het bot en partieel op het cholesterolmetabolisme (afname in totaal- en LDL-cholesterol), maar niet in de hypothalamus of in de baarmoeder of op het borstweefsel.
Deze binding
7 resulteert in een differentiële expressie van meervoudige oestrogeen-gereguleerde genen in verschillende weefsels.
Recente gegevens veronderstellen dat de oestrogeenreceptor de genexpressie via tenminste twee onderscheidende routes kan reguleren, die ligand- of weefsel- en/of gen-specifiek zijn.
a) Effecten op het skelet
De afname van oestrogenenbeschikbaarheid die optreedt tijdens de menopauze, leidt tot aanzienlijke toename van de botresorptie, verlies van de botmassa en risico op fracturen.
Het botverlies treedt met name snel op in de eerste 10 jaar na de menopauze wanneer de compensatoire toename in botvorming onvoldoende is om het verlies door resorptie te compenseren.
Andere risicofactoren die kunnen leiden tot de ontwikkeling van osteoporose omvatten: vroege menopauze; osteopenie (tenminste 1 SD onder de piek botmassa); slank postuur; Kaukasische of Aziatische etnische oorsprong; en een familie- voorgeschiedenis van osteoporose.
Substitutietherapieën maken gewoonlijk de excessieve botresorptie ongedaan.
Bij postmenopauzale vrouwen met osteoporose reduceert OPTRUMA de incidentie van vertebrale fracturen, behoudt het de botmassa en verhoogt het de bot mineraal dichtheid (BMD).
Op basis van deze risicofactoren is preventie van osteoporose met OPTRUMA geïndiceerd voor vrouwen die niet langer dan tien jaar postmenopauzaal zijn, met een BMD van de wervelkolom tussen 1,0 en 2,5 SD onder de gemiddelde waarde van een gezonde jonge populatie, rekening houdend met hun hoge levenslange risico voor osteoporotische fracturen.
Zo is OPTRUMA ook geïndiceerd voor de behandeling van osteoporose of een bestaande osteoporose bij vrouwen met een BMD van de wervelkolom van 2,5 SD onder de gemiddelde waarde van gezonde jonge vrouwen en/of met vertebrale fracturen, zonder rekening te houden met de BMD.
i) Incidentie van fracturen.
In een studie waaraan 7.705 postmenopauzale vrouwen met een gemiddelde leeftijd van 66 jaar met osteoporose of osteoporose met een bestaande fractuur deelnamen, bleek na 3 jaar dat behandeling met OPTRUMA de incidentie van wervelfracturen met respectievelijk 47% (RR 0,53, CI 0,35, 0,79; p < 0,001) en 31% (RR 0,69, CI 0,56, 0,86; p < 0,001) was gereduceerd.
45 vrouwen met osteoporose of 15 vrouwen met osteoporose met een bestaande fractuur zouden gedurende 3 jaar met OPTRUMA behandeld moeten worden om een of meer wervelfracturen te voorkomen.
Behandeling met OPTRUMA gedurende 4 jaar reduceerde de incidentie van vertebrale fracturen met 46% (RR 0,54 CI 0,38, 0,75) en 32% (RR 0,68 CI 0,56, 0,83) respectievelijk bij patiënten met osteoporose of osteoporose met een bestaande fractuur.
In het vierde jaar alleen reduceerde OPTRUMA het risico op nieuwe vertebrale fracturen met 39% (RR 0,61, CI 0,43,0,88).
Een effect op niet-vertebrale facturen is nog niet aangetoond.Vanaf het vierde tot het achtste jaar werd bijpatiënten gelijktijdig gebruik van bisfosfonaten, calcitonine en fluoriden toegestaan en alle patiënten in deze studie kregen calcium- en vitamine D-suppletie.
In de RUTH studie werden alle klinische fracturen verzameld als een secundair eindpunt.
Optruma verminderde de incidentie van klinische wervel fracturen met 35% vergeleken met placebo (HR 0,65, CI 0,47 0,89).
Deze resultaten zijn mogelijk verward door baseline verschillen in BMD en wervel fracturen, Er was geen verschil tussen de behandelgroepen in de incidentie van nieuwe niet-vertebrale fracturen.
Tijdens de hele duur van de studie was gelijktijdig gebruik van andere bot-actieve medicatie toegestaan.
ii) Botmineraaldichtheid (BMD):
De werkzaamheid van OPTRUMA eenmaal daags bij postmenopauzale vrouwen in de leeftijd tot 60 jaar met of zonder baarmoeder werd vastgesteld in een behandelperiode van 2 jaar.
De vrouwen waren 2 tot 8 jaar postmenopauzaal.
Drie studies omvatten 1764 postmenopauzale vrouwen, die behandeld werden met OPTRUMA calcium of calcium suppletie en placebo.
Een van deze studies betrof vrouwen, die in het verleden een hysterectomie hadden ondergaan.
OPTRUMA veroorzaakte significante toenames in botdichtheid van de heupen en van de wervelkolom, alsook van de totale hoeveelheid lichaams-mineraalmassa vergeleken met placebo.
Ten opzichte van placebo bedroeg deze toename in BMD in het algemeen 2%.
Een gelijksoortige toename in BMD werd gezien in de behandelingspopulatie die OPTRUMA tot en met zeven jaar kreeg.
8 wervelkolom een afname bij 37%, en een toename bij 63%; en voor de totale heup een afname bij 29% en een toename bij 71%.
iii) Calciumkinetiek.
OPTRUMA en oestrogeen hebben een vergelijkbaar effect op de botomvorming en het calciummetabolisme.
OPTRUMA werd geassocieerd met een afname van botresorptie en een gemiddelde positieve verschuiving in de calciumbalans van 60 mg per dag, hoofdzakelijk door een afgenomen verlies van calcium via de urine.
iv) Histomorfometrie (botkwaliteit).
In een vergelijkende studie van OPTRUMA met oestrogeen was bot van patiënten die met een van beide behandeld waren histologisch normaal, zonder aanwijzingen voor mineralisatiedefecten, vezelbot of mergfibrose.
Raloxifene vermindert de botresorptie: dit effect op het bot manifesteert zich als afname in serum – en urinespiegels van biochemische markers van de botturnover, afname van de botresorptie gebaseerd op kinetiekstudies met radio-actief calcium, toename in BMD en afname in de incidentie van fracturen.
b) Effect op lipidenmetabolisme en cardiovasculaire risico’ s
Klinische studies tonen aan dat een dagelijkse dosis van 60 mg OPTRUMA het totaal cholesterol (3 tot 6%) en LDL-cholesterol (4 tot 10%) significant verlaagt.
Vrouwen met de hoogste baseline cholesterolspiegels lieten de grootste afnames zien.
HDL-cholesterol- en triglycerideconcentraties veranderden niet significant.
Afname van fibrinogeen (6,71%) werd waargenomen na 3 jaar behandeling met OPTRUMA.
In het onderzoek naar de behandeling van osteoporose werden, vergeleken met placebo, bij de met OPTRUMA behandelde patiënten significant minder hypolipidaemische behandelingen geïnitieerd.
Behandeling met OPTRUMA gedurende 8 jaar beïnvloedde het risico op cardiovasculaire aandoeningen bij de ingesloten patiënten in het osteoporose behandelingsonderzoek niet significant.
Overeenkomstig, in de RUTH studie, had raloxifene geen invloed op de incidentie van myocard infarct, gehospitaliseerd acuut coronair syndroom, beroerte, of overal mortaliteit, inclusief overal cardiovasculair mortaliteit, vergeleken met placebo (voor de toename in risico van fatale beroerte zie rubriek 4.4).
Het relatieve risico op veneuze trombo-embolische gebeurtenissen die werden waargenomen tijdens raloxifene-behandeling was 1,60 (CI 0,95, 2,71) t.o.v. placebo en 1,0 (CI 0,3, 6,2)ten opzichte van oestrogeen of hormonale substitutietherapie.
Het risico van trombo-embolische gebeurtenissen was het grootst gedurende de eerste vier maanden van de behandeling.
c) Effect op het endometrium en op de bekkenbodem
In klinische studies stimuleerde OPTRUMA het postmenopauzale endometrium niet.
Vergeleken met placebo was raloxifene niet geassocieerd met spotting of bloeding of endometriumhyperplasie.
Bijna 3.000 transvaginale ultrasound onderzoeken werden geëvalueerd van 831 vrouwen in alle dosis- groepen.
De met raloxifene behandelde vrouwen hadden op consistente wijze een endometriumdikte die niet te onderscheiden was van placebo.
Na drie jaar behandeling werd een toename van endometriumdikte van tenminste 5 mm gemeten, beoordeling d.m.v. transvaginale ultrasound onderzoek, bij 1,9% van de 211 vrouwen die met 60 mg/dag raloxifene werden behandeld vergeleken met 1,8% van de 219 vrouwen die placebo hadden gekregen.
Er waren geen verschillen tussen raloxifene en placebogroepen m.b.t. de incidentie van uterine bloedingen.
Endometriumbiopsieën die na 6 maanden therapie met 60 mg/dag OPTRUMA werden genomen, lieten bij alle patiënten nonproliferatief endometrium zien.
Bovendien was er in een studie met 2,5 keer de aanbevolen dagelijkse dosering van OPTRUMA geen bewijs van endometriumproliferatie, en geen toename in uterus-omvang.
9 In het onderzoek naar de behandeling van osteoporose werd de dikte van het endometrium gedurende 4 jaar jaarlijks geëvalueerd bij een subgroep van de studiepopulatie (1644 patiënten).
Na 4 jaar behandeling waren de metingen van de endometriumdikte bij de met OPTRUMA behandelde vrouwen niet verschillend t.o.v. de uitgangswaarde.
Er was geen verschil tussen met OPTRUMA en met placebo behandelde vrouwen in de incidentie van vaginale bloedingen (spotting) of vaginale afscheiding.
Met OPTRUMA behandelde vrouwen hadden minder vaak een chirurgische ingreep nodig voor baarmoederprolaps dan placebo behandelde vrouwen.
Veiligheidsdata van 3 jaar behandeling met raloxifene toont aan dat raloxifene behandeling geen toename geeft van bekkenbodem verslapping en een chirurgische ingreep aan de bekkenbodem.
Na 4 jaar verhoogde raloxifene de kans op endometriumkanker en ovariumkanker niet.
Bij 0,9% van de postmenopauzale vrouwen, die gedurende 4 jaar raloxifene-behandeling ontvingen, werden benigne endometrium-poliepen gerapporteerd, vergeleken met 0,3% van de vrouwen die placebo kregen.
d) Effect op borstweefsel
OPTRUMA stimuleert borstweefsel niet.
Over alle placebo-gecontroleerde studies genomen was er geen onderscheid tussen OPTRUMA en placebo m.b.t. frequentie en ernst van klachten van de borsten (geen zwelling, gevoeligheid en pijnlijke borsten).
Gedurende 4 jaar osteoporose behandelingsonderzoek (waarbij 7705 patiënten waren betrokken), reduceerde behandeling met OPTRUMA vergeleken met placebo het risico op mammacarcinoom met 62% (RR 0,38; CI 0,21,0,69), het risico op infiltrerend mammacarcinoom met 71% (RR 0,29, CI 0,13, 0,58) en het risico van infiltrerend oestrogeenreceptorpositieve (ER) mammacarcinoom met 79% (RR 0,21, CI 0,07, 0,50), vergeleken met placebo.
OPTRUMA heeft geen effect op het risico van een ER-negatief mammacarcinoom.
Deze bevindingen ondersteunen de conclusie dat raloxifene geen intrinsiek oestrogeen agonistisch effect heeft op borstweefsel.
e) Effect op het cognitief functioneren
Er werden geen ongewenste effecten waargenomen ten aanzien van het cognitief functioneren.
5.2 Farmacokinetische eigenschappen
Absorptie
Raloxifene wordt snel geabsorbeerd na orale toediening.
Ongeveer 60% van een orale dosis wordt geabsorbeerd.
Er is een uitgebreide presystemische glucuronidering.
De absolute biologische beschikbaarheid van raloxifene is 2%.
De benodigde tijd tot de gemiddelde piekplasmaspiegel en de biologische beschikbaarheid zijn functies van systemische omzetting en de enterohepatische kringloop van raloxifene en haar glucuronide-metabolieten.
Distributie
Raloxifene wordt uitgebreid gedistribueerd in het lichaam.
Het verdelingsvolume is dosis- onafhankelijk.
Raloxifene wordt sterk gebonden aan de plasma-eiwitten (98 - 99%)
Metabolisme
Raloxifene ondergaat uitgebreid first-pass metabolisme tot de glucuronide-conjugaten: raloxifene-4’ - glucuronide, raloxifene-6-glucuronide, en raloxifene-6, 4’ -diglucuronide.
Er werden geen andere metabolieten gedetecteerd.
Raloxifene maakt voor minder dan 1% deel uit de gecombineerde concentraties raloxifene en glucuronide-metabolieten.
Raloxifene-spiegels worden gehandhaafd door een enterohepatische kringloop, resulterend in een plasma halfwaardetijd van 27,7 uur.
10 Resultaten van eenmalige orale doses raloxifene voorspellen een farmacokinetiek van meervoudige doses.
Toenemende doses raloxifene resulteren in een iets minder dan recht-evenredige toename in de oppervlakte onder de plasma-tijd-concentratie curve (AUC).
Excretie
Het merendeel van een dosis raloxifene en glucuronide-metabolieten wordt binnen 5 dagen uitgescheiden, en hoofdzakelijk teruggevonden in de faeces, met minder dan 6% uitgescheiden in de urine.
Speciale populaties
Nierinsufficiëntie - Minder dan 6% van de totale dosis wordt uitgescheiden in de urine.
In een populatie-farmacokinetiekstudie leidde een 47% afname van het schrale lichaamsgewicht aangepaste creatinine-klaring tot een 17% afname van raloxifene-klaring en een 15% afname in de klaring van raloxifene-conjugaten.
Leverinsufficiëntie - De farmacokinetiek van een eenmalige dosis raloxifene in patiënten met cirrose en een lichte leverfunctiestoornis (Child-Pugh klasse A) is vergeleken met die in gezonde personen.
De plasmaspiegels van raloxifene waren ongeveer 2,5 maal hoger dan bij controle-personen, en correleerden met de bilirubine-concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durende carcinogeniteitsstudie bij ratten, werd een toename gezien van ovariumtumoren van granulosacel/thecacel oorsprong bij de vrouwtjes in de hoge-dosis groep (279 mg/kg/dag).
De systemische blootstelling (AUC) aan raloxifene in deze groep was ongeveer 400 maal die van postmenopauzale vrouwen, die een dosering van 60 mg toegediend kregen.
In een carcinogeniteitsstudie van 21 maanden bij muizen was er een toegenomen incidentie van testiculaire interstitiële celtumoren en prostaatadenomen en adenomacarcinomen bij de mannetjes die 41 of 210 mg/kg ontvingen, en prostaat-leiomyoblastoom bij mannetjes die 210 mg/kg ontvingen.
Bij vrouwtjes muizen die 9 tot 242 mg/kg (0,3 tot 32 maal de AUC bij mensen) ontvingen, was de incidentie van ovariumtumoren, inclusief benigne en maligne tumoren van granulosacel/thecacel oorsprong en benigne tumoren van epitheelcel oorsprong verhoogd.
In tegenstelling tot de zeer gevoelige ovaria in dit knaagdiermodel, zijn de humane ovaria na de menopauze betrekkelijk ongevoelig voor reproductieve hormonale stimulering.
Raloxifene was in geen enkele test van de uitgebreide reeks testsystemen genotoxisch.
De geobserveerde reproductieve- en ontwikkelingseffecten in dieren komen overeen met het bekende farmacologische profiel van raloxifene.
Bij doseringen van 0,1 tot 10 mg/kg/dag bij vrouwtjes-ratten verstoorde raloxifene tijdens de behandeling de oestrische cycli van vrouwtjes-ratten, maar vertraagde na stopzetting van de behandeling fertiele paringen niet, en verminderde de worpgrootte slechts marginaal, verlengde de duur van de dracht, en veranderde de chronologie van de neonatale ontwikkeling.
Wanneer het gegeven wordt tijdens de pre-innestelingsfase vertraagde en verstoorde raloxifene de innesteling van het embryo, leidend tot een verlengde dracht, en afgenomen worpgrootte, maar de ontwikkeling van geboorte tot verspening werd niet beïnvloed.
Teratogeniteitsstudies zijn uitgevoerd bij konijnen en ratten.
Bij konijnen werden miskramen en een geringe mate van ventriculaire septum-defecten (≥ 0,1 mg/kg) en hydrocefalie (≥ 10 mg/kg) gezien.
Bij ratten trad retardatie van de foetale ontwikkeling op, zwevende ribben en niercavitatie (≥ 1 mg/kg).
Raloxifene is een krachtig anti-oestrogeen in de uterus van de rat en voorkwam groei van oestrogeen- afhankelijke mammatumoren bij ratten en muizen.
11 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Povidon Polysorbaat 80 Lactose (watervrij) Lactose-monohydraat Crospovidon Magnesiumstearaat
Tablet-coating:
Titaandioxide (E171) Polysorbaat 80 Hypromellose Macrogol 400 Carnauba-was
Inkt:
Schellak Propyleenglycol Indigokarmijn (E132)
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
OPTRUMA-tabletten zijn verpakt in PVC/PE/PCTFE-blisters of in HDPE-flacons.
Stripverpakkingen bevatten 14, 28 of 84 tabletten.
Flacons bevatten 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in ieder land in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Grootslag 1-5 NL-3991 RA Houten Nederland
12 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/074/001 EU/1/98/074/002 EU/1/98/074/003 EU/1/98/074/004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
5 augustus 1998 Datum laatste hernieuwing:
5 augustus 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Lilly S.A.
Avda.de la Industria 30 28108 Alcobendas-Madrid Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal de PSUR iedere 3 jaar indienen.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
FLES ETIKET, FLES VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
OPTRUMA 60 mg gefilmcoate tabletten raloxifenehydrochloride
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere gefilmcoate tablet bevat 60 mg raloxifenehydrochloride, overeenkomend met 56 mg raloxifene
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactose
Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
100 gefilmcoate tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de handelsvergunning:
Grootslag 1-5 NL-3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/074/004
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
Optruma
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS VOOR BLISTERVERPAKKING GEFILMCOATE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
OPTRUMA 60 mg gefilmcoate tabletten raloxifenehydrochloride
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere gefilmcoate tablet bevat 60 mg raloxifenehydrochloride, overeenkomend met 56 mg raloxifene
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactose
Zie de bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
14 gefilmcoate tabletten 28 gefilmcoate tabletten 84 gefilmcoate tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de handelsvergunning:
Grootslag 1-5 NL-3991 RA Houten Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/074/001 14 gefilmcoate tabletten EU/1/98/074/002 28 gefilmcoate tabletten EU/1/98/074/003 84 gefilmcoate tabletten
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
Optruma
21 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER (ALLE BLISTERVERPAKKINGEN)
1.
NAAM VAN HET GENEESMIDDEL
OPTRUMA 60 mg gefilmcoate tabletten raloxifenehydrochloride
2.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
OPTRUMA 60 mg gefilmcoate tabletten raloxifenehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
2.
3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS OPTRUMA EN WAARVOOR WORDT HET GEBRUIKT
OPTRUMA behoort tot een groep van niet-hormonale geneesmiddelen genaamd Selectieve Oestrogeen Receptor Modulators (SERMs).
Wanneer een vrouw de overgang (= menopauze) bereikt, gaat de hoeveelheid vrouwelijk geslachtshormoon omlaag.
OPTRUMA bootst sommige van de nuttige effecten van oestrogeen na de overgang na.
OPTRUMA wordt gebruikt voor de behandeling van osteoporose bij vrouwen na de overgang en ter voorkoming van osteoporose.
OPTRUMA verlaagt het risico van wervelbreuken bij postmenopauzale vrouwen met osteoporose.
Het is niet aangetoond dat OPTRUMA het risico van heupfracturen verlaagt.
Osteoporose is een ziekte die uw botten dun en breekbaar maakt - deze aandoening komt met name voor bij vrouwen na de overgang.
Hoewel er in het begin geen klachten hoeven te zijn, vergroot osteoporose de kans op botbreuken, met name in uw wervelkolom, heupen en polsen, en kan het rugpijn, verlies van lichaamslengte en een kromme rug veroorzaken.
2.
WAT U MOET WETEN VOORDAT U OPTRUMA INNEEMT
Neem OPTRUMA niet in:
• Als u allergisch (overgevoelig) bent voor raloxifene of voor één van de andere bestanddelen van OPTRUMA. • Als de mogelijkheid nog bestaat dat u zwanger kunt worden, zou OPTRUMA schade kunnen toebrengen aan uw ongeboren kind.. • Als u behandeld wordt of behandeld bent geweest voor bloedstolsels (diep-veneuze trombose, longembolie of trombose in de ader van het netvlies).
24 • Als u een leverziekte heeft (bijvoorbeeld levercirrose, een lichte leverfunctiestoornis of geelzucht). • Als u onverklaarde vaginale bloedingen heeft.
Wees extra voorzichtig met OPTRUMA
De volgende punten zijn redenen waarom dit geneesmiddel niet geschikt kan zijn voor u.
Wanneer een van deze op u van toepassing is, praat u dan met uw dokter voordat u dit geneesmiddel neemt.
• Als u immobiel bent voor enige tijd, zoals het aan een rolstoel gebonden zijn, noodzakelijke ziekenhuisopname, of in bed moeten blijven terwijl u herstelt van een operatie, of een onverwachte ziekte. • Als u orale oestrogeentherapie krijgt.. • Als u borstkanker heeft, omdat er onvoldoende ervaring is met het gebruik van OPTRUMA bij vrouwen met deze ziekte. • Indien u een CVA (bijvoorbeeld beroerte) heeft gehad, of indien uw arts u verteld heeft dat u een hoog risico heeft om er één te krijgen.
Het is onwaarschijnlijk dat OPTRUMA vaginale bloedingen kan veroorzaken.
Elke vaginale bloeding gedurende de behandeling met OPTRUMA is dus onverwacht.
U dient dit door uw dokter te laten onderzoeken.
OPTRUMA heeft geen invloed op postmenopauzale symptomen zoals opvliegingen.
OPTRUMA verlaagt het totale cholesterol en LDL (“ slechte”) cholesterol.
Het verandert de triglyceriden of HDL (“ goede”) cholesterol in het algemeen niet.
Als u echter in het verleden oestrogenen hebt gebruikt en extreme verhogingen van triglyceriden hebt gehad, dient u dit met uw arts te bespreken voordat u OPTRUMA gaat gebruiken.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Indien u digitalisgeneesmiddelen gebruikt voor uw hart of antistollingsmiddelen zoals warfarine om uw bloed te verdunnen, kan het nodig zijn dat uw dokter uw dosering voor deze geneesmiddelen aanpast.
Vertel uw arts wanneer u cholestyramine gebruikt, dat voornamelijk wordt gebruikt als lipiden- verlagend geneesmiddel.
Zwangerschap en borstvoeding OPTRUMA is alleen voor gebruik door vrouwen na de overgang en dient niet genomen te worden door vrouwen die nog steeds een baby zouden kunnen krijgen.
OPTRUMA zou uw ongeboren kind kunnen schaden.
Neem geen OPTRUMA in de periode van borstvoeding omdat het in uw moedermelk kan worden uitgescheiden.
Rijvaardigheid en het gebruik van machines Van OPTRUMA zijn geen effecten bekend op de rijvaardigheid of het gebruik van machines.
Als uw arts u verteld heeft dat u een intolerantie heeft voor lactose, een soort suiker, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT OPTRUMA INGENOMEN
Volg bij het innemen van dit genessmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De dosering is 1 tablet per dag.
Het maakt niet uit op welk moment van de dag u uw tablet inneemt, maar het innemen iedere dag op hetzelfde tijdstip helpt u de tablet niet te vergeten.
U kunt het innemen met of zonder voedsel.
De tabletten zijn voor orale toediening.
Slik de tablet in zijn geheel in.
Als u dat wenst kunt u er een glas water bij drinken.
Uw dokter zal u vertellen hoe lang u dient door te gaan OPTRUMA te gebruiken.
De dokter kan ook adviseren om calciumsuppletie en vitamine D suppletie te gebruiken.
Als u stopt met het innemen van OPTRUMA:
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts.
Als u de indruk heeft dat de werking van dit geneesmiddel te sterk of te zwak is, licht dan uw arts of apotheker in.
Wat u moet doen wanneer u bent vergeten OPTRUMA in te nemen:
Neem een tablet in zodra u zich het herinnert, en ga dan door zoals voorheen.
Wat u moet doen als u meer van OPTRUMA heeft ingenomen dan u zou mogen:
Vertel het uw dokter of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan OPTRUMA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meerderheid aan bijwerkingen die gezien zijn met OPTRUMA zijn mild geweest.
De meest voorkomende bijwerkingen (die optreden bij meer dan 1 op de 10 gebruikers) zijn: • Opvliegingen (vaatverwijding) • Griepachtige verschijnselen
Vaak voorkomende bijwerkingen (die optreden bij 1 tot 10 op de 100 gebruikers) zijn: • Beenkrampen • Gezwollen handen, voeten en benen (perifere vochtophoping) • Galstenen.
Soms optredende bijwerkingen (die optreden bij 1 tot 10 op de 1000 gebruikers) zijn: • Verhoogd risico op bloedstolsels in de benen (diep-veneuze trombose) • Verhoogd risico op bloedstolsels in de longen (longembolie) • Verhoogd risico op bloedstolsels in de ogen (trombose in de ader van het oognetvlies) • Rode en pijnlijke huid rond de ader (oppervlakkige ontsteking van de ader)
26 Zeer zelden optredende bijwerkingen (die optreden bij minder dan 1 op 10.000 gebruikers) zijn: • Huiduitslag • Maag-darm symptomen zoals misselijkheid, braken, abdominale pijn en een gestoorde spijsvertering • Verhoogde bloeddruk • Afname van het aantal bloedplaatjes • Bloedstolsel in een slagader; dat kan bijvoorbeeld leiden tot een beroerte • Hoofdpijn waaronder migraine • Milde symptomen van de borsten zoals pijn aan de borsten, opgezette borsten en gevoelige borsten.
In zeldzame gevallen kunnen bloedspiegels van leverenzymen worden verhoogd gedurende de behandeling met OPTRUMA.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OPTRUMA
Buiten het bereik en het zicht van kinderen houden.
Gebruik OPTRUMA niet meer na de vervaldatum die staat vermeld op de doos na EXP.
Bewaar in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE:
Wat bevat OPTRUMA
- Het werkzame bestanddeel is raloxifenehydrochloride.
Elke tablet bevat 60 mg
raloxifenehydrochloride, overeenkomend met 56 mg raloxifene.
- De andere bestanddelen zijn:
Tabletkern:
Povidon, polysorbaat 80, watervrij lactose, lactose-monohydraat, crospovidon, magnesiumstearaat.
Tabletcoating:
Inkt:
Schellak, propyleenglycol, indigokarmijn (E132).
Hoe ziet OPTRUMA er uit en de inhoud van de verpakking OPTRUMA zijn witte, ovale, gefilmcoate tabletten met indruk van het nummer “ 4165”.
Ze zijn verpakt in strips of in plastic flacons.
De stripverpakkingen bevatten 14, 28 of 84 tabletten.
De flacons bevatten 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in ieder land in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland.
- Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spanje.
27 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A/N.V Tél/Tel: + 32-(0)2 548 84 84
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika Eli Lilly R, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 60 00
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Daiichi Sankyo Deutschland GmbH GmbHTel: + 49- (0) 89 78080
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100
Tel: + 43-(0) 1 711 780
Polska
...
Eli Lilly Polska Sp. z o.o.
!: + 30 2 10 629 4600
Tel.: + 48 (0) 22 440 33 00
España Laboratorios Dr.
Tel: + 34 91-623-1732
Portugal Laboratórios Vitória S.A.
Tel: + 351- 21 4758300
France Pierre Fabre Medicament Tél: + 33-(0) 1 49 10 80 00
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Menarini Industrie Farmaceutische Riunite s.r.l.Tel: +39- 055 56801
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Phadisco Ltd! +357 22 715000
Tel: + 46 (0) 8 7378800
28 Latvija Eli Lilly Holdings Limited p"rst"vniec#ba Latvij "Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb$ Tel. +370 (5) 2649600
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
29
European Medicines Agency
Ref.
EMEA/304449/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van ORBEC
Algemene Internationale Benaming (INN): beclometasondipropionaat
Op 22 mei 2008 heeft DOR BIOPHARMA UK Ltd het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte gebracht van haar beslissing om haar aanvraag van een vergunning voor het in de handel brengen van orBec voor de behandeling van gastro-intestinale graft- versus-hostziekte (transplantaat-tegen-gastheerziekte in het maagdarmkanaal) te trekken. orBec werd op 13 maart 2002 aangewezen als weesgeneesmiddel.
OrBec is een geneesmiddel dat de werkzame stof beclometasondipropionaat bevat.
Het middel zou beschikbaar zijn in de vorm van twee afzonderlijke tabletten, die tegelijk moesten worden ingenomen: één tablet met onmiddellijke afgifte (onmiddellijke afgifte houdt in dat de tablet zodanig is gemaakt dat de werkzame stof onmiddellijk vrijkomt) en één maagsapresistente tablet (maagsapresistent wil zeggen dat de inhoud van de tablet de maag passeert zonder te worden afgebroken tot deze in de darm terechtkomt).
OrBec zou worden gebruikt voor de behandeling van gastro-intestinale graft-versus-hostziekte.
Graft- versus-hostziekte kan optreden bij patiënten die een weefsel- of orgaantransplantatie hebben ondergaan, wanneer de cellen in het getransplanteerde weefsel of orgaan de patiënt als 'lichaamsvreemd' herkennen en het lichaam aanvallen.
Bij patiënten met gastro-intestinale graft- versus-hostziekte worden de maag en darm aangetast, waardoor deze organen ernstig ontstoken raken.
Hoe wordt verwacht dat orBec gaat werken?
De werkzame stof van orBec, beclometasondipropionaat, is een corticosteroïd dat al sinds de jaren zeventig van de vorige eeuw wordt gebruikt in geneesmiddelen voor inhalatie en voor toepassing in de neus en op de huid.
De werking van beclometasondipropionaat berust op afremming van de activiteit van het immuunsysteem (het natuurlijke afweersysteem van het lichaam) doordat het middel zich hecht aan receptoren op diverse typen afweercellen.
In het geval van orBec moest beclometasondipropionaat oraal (via de mond) worden ingenomen zodat het in het maag-darmkanaal zijn werking zou kunnen uitoefenen.
Naar verwachting zou het receptoren in het maag-darmkanaal blokkeren, waardoor plaatselijk de vorming wordt tegengegaan van stoffen die betrokken zijn bij de herkenning van lichaamsvreemde cellen en bij het ontstekingsproces.
Verwacht werd dat hierdoor de beschadiging van maag en darm zou afnemen.
Welke documentatie heeft de firma bij het CHMP ingediend als ondersteuning van de aanvraag?
De aanvrager heeft gegevens over proefmodellen voor beclometasondipropionaat uit de wetenschappelijke literatuur overgelegd.
De werkzaamheid van orBec werd beoordeeld in één hoofdonderzoek, waarin orBec werd vergeleken met een placebo (een schijnbehandeling) bij 129 patiënten met gastro-intestinale graft-versus-
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. hostziekte.
Normaal gesproken heeft het CHMP tot 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Op basis van de bestudering van de oorspronkelijke documentatie stelt het CHMP een vragenlijst op (op dag 120), die de firma wordt toegestuurd.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de gegevens en het antwoord van de firma op de lijst met vragen van het CHMP, had het CHMP op het moment van de intrekking enige bedenkingen en was het de voorlopige mening toegedaan dat orBec niet kon worden goedgekeurd voor de behandeling van gastro-intestinale graft-versus-hostziekte.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP was bezorgd dat het enige hoofdonderzoek de werkzaamheid van orBec niet aantoonde.
Wat betreft verlenging van de periode tot terugkeer van de ziekte tijdens de behandelperiode van 50 dagen, was orBec niet significant beter dan placebo.
Het CHMP had ook bedenkingen tegen het feit dat de meeste patiënten die aan het onderzoek deelnamen, afkomstig waren uit één onderzoekscentrum en dat de resultaten daarom niet representatief waren voor de algehele populatie.
Daarnaast merkte het CHMP op dat er onvoldoende gegevens waren om aan te tonen hoe de werkzame stof in orBec in het maag-darmkanaal werkt wanneer dit middel wordt gebruikt voor de behandeling van gastro-intestinale graft-versus-hostziekte.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van orBec onvoldoende was aangetoond en dat de voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief van de firma waarin het Europees Geneesmiddelenbureau op de hoogte wordt gesteld van de intrekking van de aanvraag kan men hier vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met orBec of dit geneesmiddel met speciale toestemming toegediend krijgen?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische onderzoeken met orBec, noch voor patiënten die het geneesmiddel met speciale toestemming toegediend krijgen.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
European Medicines Agency
EMEA/H/C/701
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ORENCIA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ORENCIA?
ORENCIA is verkrijgbaar als injectieflacon met poeder voor oplossing voor infusie.
Elke injectieflacon bevat 250 mg van de werkzame stof abatacept.
Wanneer wordt ORENCIA voorgeschreven?
ORENCIA is een anti-inflammatoir geneesmiddel dat in combinatie met methotrexaat (een ander middel dat het immuunsysteem beïnvloedt) wordt gebruikt voor de behandeling van matige tot ernstige actieve reumatoïde artritis (een aandoening van het immuunsysteem die beschadiging en ontstekingen van de gewrichten veroorzaakt) bij volwassen patiënten.
ORENCIA wordt gebruikt bij patiënten bij wie andere geneesmiddelen tegen reumatoïde artritis, waaronder ten minste één tumornecrosefactor-remmer (TNF-remmer), onvoldoende zijn aangeslagen, of aan wie deze niet kunnen worden toegediend.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ORENCIA gebruikt?
De behandeling met ORENCIA moet worden ingezet en toegediend onder toezicht van een arts die gespecialiseerd is in het diagnosticeren en behandelen van reumatoïde artritis.
ORENCIA wordt gedurende 30 minuten toegediend als intraveneuze infusie (indruppeling in een ader) van 500, 750 of 1 000 mg.
De dosis is afhankelijk van het lichaamsgewicht van de patiënt.
Gedurende de eerste maand wordt het middel elke twee weken toegediend (3 doses), daarna elke vier weken.
Als het middel binnen zes maanden niet aanslaat, dient de arts de voordelen en de risico’ s van verdere behandeling tegen elkaar af te wegen en alternatieve behandeling te overwegen.
Hoe werkt ORENCIA?
De werkzame stof in ORENCIA, abatacept, is een eiwit waarmee de activiteit van ‘ T-cellen’ moet worden onderdrukt.
Deze T-cellen zijn specifieke cellen in het immuunsysteem (het afweersysteem van het lichaam) die een rol spelen bij het ontstaan van ontstekingen en gewrichtsschade bij reumatoïde artritis.
T-cellen werken pas als ze ‘ geactiveerd’ worden.
Dit gebeurt wanneer bepaalde moleculen (‘ signaalstoffen’) binden aan receptoren op het oppervlak van de T-cel.
Dit leidt tot
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged een vermindering van het aantal ontstekingen, de gewrichtsschade en andere symptomen van de ziekte.
Het wordt aangemaakt door cellen die een extra gen (DNA) hebben gekregen waardoor ze abatacept kunnen produceren.
Hoe is ORENCIA onderzocht?
De werking van ORENCIA werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
ORENCIA is onderzocht in drie belangrijke onderzoeken onder 1 382 patiënten met reumatoïde artritis.
Het derde onderzoek betrof 391 patiënten die eerder onvoldoende hadden gereageerd op TNF-remmers.
Er werd geen TNF- remmer in de onderzoeken gebruikt.
De voornaamste maatstaven voor de werkzaamheid waren de vermindering van de symptomen van artritis na zes maanden behandeling, de functieverbetering en de omvang van de gewrichtsschade (beoordeeld met behulp van röntgenfoto’ s).
In een extra onderzoek werd het effect van de toevoeging van ORENCIA aan de behandeling met methotrexaat vergeleken met dat van de toevoeging van infliximab (een TNF-remmer) of van placebo.
Bij dit onderzoek waren 266 patiënten betrokken die onvoldoende op methotrexaat hadden gereageerd.
Welke voordelen bleek ORENCIA tijdens de studies te hebben?
ORENCIA was in alle onderzoeken werkzamer tegen de symptomen van reumatoïde artritis dan placebo.
In het eerste onderzoek trad bij 70 (60,9%) van de 115 patiënten die de goedgekeurde dosis ORENCIA aan methotrexaat toegevoegd kregen, en bij 42 (35,3%) van de 119 patiënten die placebo toegevoegd kregen, een vermindering van de symptomen op van ten minste 20%.
Uit het tweede onderzoek bleek een vergelijkbaar effect van ORENCIA op symptomen van reumatoïde artritis en trad na een jaar behandeling ook functieverbetering en vermindering van de gewrichtsschade op.
Deze vermindering trad op bij 26 (19,5%) van de 133 patiënten bij wie placebo werd toegevoegd.
Bij patiënten die ORENCIA gebruikten, trad na zes maanden ook een grotere functieverbetering op.
Het extra onderzoek bevestigde de vermindering van de symptomen bij patiënten die ORENCIA gebruikten en die eerder onvoldoende gereageerd hadden op methotrexaat.
De respons na zes maanden was vergelijkbaar met die van infliximab.
Welke risico’ s houdt het gebruik van ORENCIA in?
De meest voorkomende bijwerking bij het gebruik van ORENCIA (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ORENCIA.
ORENCIA mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor abatacept of voor enig ander bestanddeel van het middel.
Het middel mag niet worden gebruikt bij patiënten met ernstige infecties die niet onder controle zijn, zoals sepsis (een ernstige bloedinfectie) of ‘ opportunistische’ infecties (infecties die voorkomen bij patiënten met een beschadigd immuunsysteem).
Patiënten die ORENCIA gebruiken, krijgen een speciale waarschuwingskaart met uitleg over deze beperking en de aanwijzing dat ze onmiddellijk hun arts moeten raadplegen als ze tijdens de behandeling met ORENCIA een infectie oplopen.
Waarom is ORENCIA goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat ORENCIA een bescheiden anti-inflammatoir effect had en dat het, in combinatie met methotrexaat, leidde tot minder sterke toename van de gewrichtsschade en functieverbetering.
Het CHMP heeft vastgesteld dat de voordelen van ORENCIA groter zijn dan de risico’ s ervan voor de behandeling van matige tot ernstige actieve reumatoïde artritis bij volwassen patiënten met een ontoereikende respons op of intolerantie (onvermogen om te verdragen) voor andere DMARD’ s
©EMEA 2007
2/3
De Europese Commissie heeft op 21 mei 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ORENCIA verleend aan de firma Bristol-Myers Squibb Pharma EEIG.
Klik hier voor het volledige EPAR voor ORENCIA.
Deze samenvatting is voor het laatst bijgewerkt in 04-2007.
©EMEA 2007
3/3
EMEA Procedurenummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/07/389/001
ORENCIA
250 mg
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
1 injectieflacon + 1 spuit
EU/1/07/389/002
ORENCIA
250 mg
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
2 injectieflacons + 2 spuiten
EU/1/07/389/003
ORENCIA
250 mg
Poeder voor concentraat voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
3 injectieflacons + 3 spuiten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ORENCIA 250 mg poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 250 mg abatacept.
Elke ml bevat na bereiding van het concentraat 25 mg abatacept.
Abatacept is een fusie-eiwit verkregen door recombinant DNA technologie uit ovariumcellen van Chinese hamsters.
Hulpstof: natrium 0,375 mmol per injectieflacon
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Wit tot gebroken-wit poeder als hele of gefragmenteerde koek.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ORENCIA in combinatie met methotrexaat is geïndiceerd voor de behandeling van matig-ernstige tot ernstige reumatoïde artritis bij volwassen patiënten met ontoereikende respons op of intolerantie voor andere Disease-Modifying Anti-Rheumatic Drugs (DMARDs) inclusief tenminste één tumornecrosefactor (TNF) remmer.
Een reductie in de progressie van gewrichtsschade en verbetering van fysieke functies zijn aangetoond tijdens gecombineerd gebruik van abatacept en methotrexaat.
4.2 Dosering en wijze van toediening
Behandeling dient te worden begonnen en onder begeleiding te blijven van artsen gespecialiseerd in de diagnose en behandeling van reumatoïde artritis.
Volwassenen Toedienen als intraveneuze infusie gedurende 30 minuten zoals aangegeven in Tabel 1.
Na de initiële dosering dient ORENCIA wederom toegediend te worden na 2 en 4 weken en daarna elke 4 weken. a
Tabel 1:
Dosering van ORENCIA
Aantal
de patiënt < 60 kg
Dosering 500 mg
injectieflaconsb 2
a
kg tot ≤ 100 kg > 100 kg
750 mg 1.000 mg
3 4
Bij benadering 10 mg/kg. b Elke injectieflacon levert 250 mg abatacept voor toediening.
Elke injectieflacon ORENCIA 250 mg dient klaargemaakt te worden met 10 ml water voor injectie, gebruikmakend van de bijgesloten siliconenvrije spuit.
De bereide oplossing dient vervolgens met natriumchloride-oplossing 9 mg/ml (0,9%) voor injectie verdund te worden tot 100 ml, voorafgaand aan toediening via intraveneuze infusie (zie rubriek 6.6)
2 Geen doseringscorrectie is nodig bij gelijktijdig gebruik van andere DMARDs, corticosteroïden, salicylaten, Non Steroïdal Anti-Inflammatory Drugs (NSAIDs) of pijnstillers.
Indien abatacept na 6 maanden behandeling geen respons geeft, dienen de potentiële voordelen van het voortzetten van de behandeling, de bekende en potentiële risico's en therapeutische alternatieven te worden overwogen (zie rubriek 5.1).
Oudere patiënten Een doseringsaanpassing is niet nodig.
Gebruik in de pediatrie Er is geen ervaring bij kinderen en adolescenten.
Als gevolg hiervan wordt het gebruik van ORENCIA bij kinderen en adolescenten afgeraden totdat meer gegevens beschikbaar zijn.
Nier- en leverfunctiestoornissen Orencia is niet onderzocht in deze patiëntenpopulatie.
Er kunnen geen doseringsadviezen worden gegeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Ernstige en onbeheersbare infecties zoals sepsis en opportunistische infecties (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Combinatie met TNF-remmers Er is beperkte ervaring met het gebruik van abatacept in combinatie met TNF-remmers (zie rubriek 5.1).
Abatacept wordt afgeraden voor gebruik in combinatie met TNF-remmers.
Bij het overzetten van TNF-remmers naar ORENCIA dienen patiënten te worden gecontroleerd op tekenen van infecties.
Allergische reacties Allergische reacties zijn niet vaak gemeld bij het gebruik van abatacept tijdens klinische onderzoeken, waarbij patiënten geen voorbehandeling nodig hadden om allergische reacties te voorkomen (zie rubriek 4.8).
Speciale voorzorgsmaatregelen dienen te worden genomen bij patiënten die een allergische voorgeschiedenis hebben op abatacept of één van de hulpstoffen.
Indien ernstige allergische of anafylactische reacties optreden dient het gebruik van ORENCIA onmiddellijk te worden gestaakt en dienen passende maatregelen genomen te worden.
Effect op het immuunsysteem Geneesmiddelen die het immuunsysteem beïnvloeden, waaronder ORENCIA, beïnvloeden mogelijk het afweersysteem tegen infecties en maligniteiten en de respons op vaccinaties.
Gelijktijdig gebruik van ORENCIA met biologische immunosuppressieve of immunomodulerende middelen kunnen het effect van ORENCIA op het immuunsysteem versterken.
Er is onvoldoende bewijs om de veiligheid en werkzaamheid van ORENCIA in combinatie met anakinra of rituximab te beoordelen.
3 Infecties Ernstige infecties zijn gemeld bij het gebruik van abatacept (zie rubriek 4.8).
Patiënten die een infectie ontwikkelen tijdens de behandeling met ORENCIA dienen nauwlettend in de gaten te worden gehouden.
Toediening van ORENCIA dient te worden gestopt indien een patiënt een ernstige infectie krijgt.
Toename van tuberculose werd niet waargenomen in de belangrijke placebogecontroleerde onderzoeken.
Desondanks dienen patiënten te worden gecontroleerd op latente tuberculose voorafgaand aan een behandeling met ORENCIA.
De beschikbare medische richtlijnen dienen tevens in acht te worden genomen.
Antireumatische therapie wordt geassocieerd met hepatitis B reactivatie.
Daarom dient er te worden gecontroleerd op virale hepatitis volgens de gepubliceerde richtlijnen voordat de therapie met ORENCIA wordt gestart.
Maligniteiten In de placebogecontroleerde klinische onderzoeken waren de frequenties van maligniteiten in abatacept- en placebobehandelde patiënten respectievelijk 1,4% en 1,1% (zie rubriek 4.8).
Patiënten met bekende maligniteiten waren in deze onderzoeken niet inbegrepen.
In carcinogeniteits- onderzoeken bij muizen werd een toename in lymfomen en mammatumoren waargenomen.
De klinische significantie van deze waarneming is onbekend (zie rubriek 5.3).
De mogelijke rol van ORENCIA bij de ontwikkeling van maligniteiten, lymfomen inbegrepen, bij mensen is onbekend.
Vaccinaties Levende vaccins dienen niet gelijktijdig te worden gegeven met ORENCIA of binnen 3 maanden na staken van de therapie.
Er zijn geen gegevens beschikbaar over secundaire transmissie van infectie van personen die levende vaccins gebruiken bij patiënten die ORENCIA krijgen.
Er zijn onvoldoende gegeven beschikbaar over de effecten van vaccinaties bij patiënten die ORENCIA krijgen toegediend.
Geneesmiddelen die het immuunsysteem beïnvloeden, waaronder ORENCIA, kunnen de werkzaamheid van sommige immunisaties verlagen.
Oudere patiënten In totaal kregen 323 patiënten van 65 jaar of ouder, inclusief 53 patiënten van 75 jaar en ouder, abatacept in placebogecontroleerde klinische onderzoeken.
Vergelijkbare werkzaamheid werd waargenomen bij deze patiënten en bij jongere patiënten.
De frequentie van ernstige infecties en maligniteiten ten opzichte van placebo bij met abatacept behandelde patiënten ouder dan 65 was hoger dan bij degenen onder 65 jaar.
Vanwege de over het algemeen hogere incidentie van infecties en maligniteiten bij ouderen is voorzichtigheid geboden bij de behandeling van oudere patiënten (zie rubriek 4.8)
Autoimmuun processen Theoretisch bestaat de kans dat behandeling met ORENCIA autoimmuunprocessen kan verhogen, bijvoorbeeld verslechtering van multiple sclerose.
In placebogecontroleerde klinische onderzoeken gaf abatacept geen verhoogde antilichaamvorming, waaronder antinucleaire en anti-dsDNA antilichamen ten opzichte van placebo (zie rubriek 4.8)
Bloedglucose bepalingen Parenterale geneesmiddelen die maltose bevatten kunnen de bloedglucose bepalingen verstoren die gedaan worden met teststrips die glucose dehydrogenase pyrroloquinolinequinone (GDH-PQQ) bevatten.
Bloedglucose meetsystemen gebaseerd op GDH-PQQ kunnen reageren met de in ORENCIA aanwezige maltose met als gevolg een vals verhoogde meting van de bloedglucose waarden op de dag van infusie.
Bij de behandeling met ORENCIA dienen patiënten, waarbij de bloedglucosewaarden bepaald dient te worden, geadviseerd te worden andere bepalingsmethodes te kiezen die niet reageren
Patiënten met een natriumarm dieet Dit geneesmiddel bevat 1,5 mmol (of 34,5 mg) natrium per maximale dosering van 4 injectieflacons (0,375 mmol of 8,625 mg natrium per injectieflacon).
Bij de behandeling van patiënten met een natriumarm dieet dient hier rekening mee gehouden te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In combinatie met TNF-remmers Er is beperkte ervaring met het gebruik van abatacept in combinatie met TNF-remmers (zie rubriek 5.1).
TNF-remmers beïnvloedden de klaring van abatacept niet, echter in placebogecontroleerde klinische onderzoeken was de frequentie van infecties en ernstige infecties hoger bij patiënten die gelijktijdig behandeld werden met abatacept en een TNF remmer dan bij patiënten die alleen behandeld werden met TNF-remmers.
Daarom wordt gelijktijdig gebruik van ORENCIA en een TNF remmer niet aanbevolen.
In combinatie met andere geneesmiddelen Farmacokinetische onderzoeken in de populatie toonde geen effecten aan van methotrexaat, NSAIDs en corticosteroïden op de klaring van abatacept (zie rubriek 5.2).
Geen grote veiligheidsrisicos werden geïdentificeerd bij het gebruik van abatacept in combinatie met sulfasalazine, hydroxychloroquine of leflunomide.
Zie rubriek 4.4 met betrekking tot de combinatie met andere geneesmiddelen die het immuunsysteem beïnvloeden en met vaccins.
4.6 Zwangerschap en borstvoeding
Er is onvoldoende informatie over het gebruik van abatacept bij zwangere vrouwen.
In embryo-foetale ontwikkelingsonderzoeken werden er geen ongewenste effecten waargenomen bij een tot 29-voudige humane dosering van 10 mg/kg gebaseerd op de AUC.
In een pre- en postnataal ontwikkelingsonderzoek werden minimale veranderingen in de immuunfunctie waargenomen bij een 11-voudige humane dosering van 10 mg/kg gebaseerd op AUC (zie rubriek 5.3).
ORENCIA dient niet gebruikt te worden bij zwangere vrouwen tenzij strikt noodzakelijk.
Vruchtbare vrouwen dienen passende anticonceptie maatregelen te nemen gedurende de behandeling met ORENCIA tot en met 14 weken na toediening van de laatste dosering abatacept.
Gebruik tijdens borstvoeding Het is aangetoond dat abatacept overgaat in de moedermelk bij ratten.
Het is echter onbekend of abatacept overgaat in humane moedermelk.
Vrouwen dienen daarom geen borstvoeding te geven tijdens de behandeling met ORENCIA tot en met 14 weken na toediening van de laatste dosering abatacept.
Vruchtbaarheid Officieel onderzoek naar mogelijke effecten van ORENCIA op de vruchtbaarheid is niet uitgevoerd.
Bij ratten gaf abatacept geen ongewenste effecten op de vruchtbaarheid, zowel bij mannelijke als bij vrouwelijke dieren (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
5 4.8 Bijwerkingen
Abatacept is bestudeerd bij patiënten met actieve reumatoïde artritis in placebogecontroleerde klinische onderzoeken (1.955 patiënten met abatacept, 989 met placebo).
De onderzoeken hadden of een dubbelblinde, placebogecontroleerde periode van 6 maanden (258 patiënten met abatacept, 133 met placebo) of van 1 jaar (1.697 patiënten met abatacept, 856 met placebo).
De meeste patiënten in deze onderzoeken werden gelijktijdig behandeld met methotrexaat (81,9% met abatacept, 83,3% met placebo).
Andere gelijktijdige therapieën omvatten:
NSAIDs (83,9% met abatacept, 85,1% met placebo); systemische corticosteroïden (74,7% met abatacept, 75,8% met placebo); niet-biologische DMARD therapie met voornamelijk chloroquine/hydroxychloroquine, leflunomide en/of sulfasalazine (26,9% met abatacept, 32,1% met placebo); TNF-remmers voornamelijk etanercept (9,4% met abatacept, 12,3% met placebo); en anakinra (1,1% met abatacept, 1,6% met placebo).
In placebogecontroleerde klinische onderzoeken met abatacept zijn bijwerkingen (adverse drug reactions, ADRs) gemeld bij 52,2% van de met abatacept behandelde patiënten en 46,1% van de placebogroep.
De meest frequent gemelde ADRs (≥ 5%) bij de met abatacept behandelde patiënten waren hoofdpijn en misselijkheid.
Het deel van de patiënten dat stopte met de behandeling als gevolg van de ADRs was 3,4% voor de met abatacept behandelde patiënten en 2,2% voor de placebogroep.
Weergegeven in Tabel 2 zijn de ADRs die vaker voorkwamen (verschil > 0,2%) bij de patiënten behandeld met abatacept dan bij placebobehandelde patiënten.
De lijst is weergegeven per orgaansysteem klasse en frequentie waarbij de volgende categorieën zijn gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 2:
Ongewenste effecten in placebogecontroleerde onderzoeken
Onderzoeken
Vaak Bloeddrukverhoging, leverfunctie test afwijkend (inclusief verhoogde transaminases) Zelden Bloeddrukdaling, gewichtstoename
Hartaandoeningen
Zelden
Tachycardie, bradycardie, palpitaties
Bloed- en lymfestelselaandoeningen
Zelden
Thrombocytopenie, leukopenie
Zenuwstelselaandoeningen
Zeer vaak Vaak Zelden
Hoofdpijn Duizeligheid Paresthesieën
Oogaandoeningen
Zelden
Conjunctivitis, moeite met scherp zien
Evenwichtsorgaan- en ooraandoeningen
Zelden
Duizeligheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Hoest
Maagdarmstelselaandoeningen
Vaak Zelden
Buikpijn, diarree, misselijkheid, dyspepsie Gastritis, ulcera in de mond, stomatitis aphthosa
6 Huid- en onderhuidaandoeningen
Vaak Zelden
Uitslag (inclusief dermatitis) Verhoogde kans op kneuzingen, alopecia, droge huid
Skeletspierstelsel- en bindweefselaandoeningen
Zelden
Artralgie, pijn in de extremiteiten
Infecties en parasitaire aandoeningen
Vaak
Infectie van de lagere luchtwegen (inclusief bronchitis), urineweginfecties, herpes simplex, infectie van de hogere luchtwegen (inclusief tracheïtis, nasofaryngitis), rinitis
Zelden
Tandinfectie, geïnfecteerde huid ulcera, onychomycose
Neoplasmata, benigne, maligne en niet- gespecificeerd (Inclusief cysten en poliepen)
Zelden
Basaalcelcarcinoom
Bloedvataandoeningen
Vaak Zelden
Hypertensie, blozen Hypotensie, opvliegers
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
Vermoeidheid, astenie
Zelden
Influenza-achtige symptomen
Voortplantingsstelsel- en borstaandoeningen
Zelden
Amenorroe
Psychische stoornissen
Zelden
Depressie, angststoornissen
ADRs gemeld bij de met abatacept behandelde patiënten die niet vaker voorkwamen (d.w.z. het verschil was niet > 0,2%) ten opzichte van placebo maar die medisch relevant geacht worden zijn de volgende:
Vaak: herpes zoster; Zelden: pneumonia, overgevoeligheid, pyelonefritis, bronchospasmen, urticaria, psoriasis, cystitis, migraine, dichte keel, droge ogen; Zeer zelden: sepsis, bacteriëmie.
Aanvullende informatie
Infecties In placebogecontroleerde klinische onderzoeken zijn infecties gemeld die mogelijk gerelateerd waren aan de behandeling bij 23,2% van de met abatacept behandelde patiënten en 19,5% bij de placebogroep.
Ernstige infecties die mogelijk gerelateerd waren aan de behandeling werden gemeld bij 1,8% van de met abatacept behandelde patiënten; dit was 1,0% bij de placebogroep.
Ernstige infecties gemeld bij ten minste één patiënt die behandeld werd met abatacept (0,05% van de patiënten) zijn de volgende: pneumonia; bronchitis; cellulitis; acute pyelonefritis; urineweginfecties; diverticulitis, intestinaal
Maligniteiten In placebogecontroleerde klinische onderzoeken werden maligniteiten gemeld in 27 van de 1.955 met abatacept behandelde patiënten en in 11 van de 989 voor de placebogroep gedurende 794 patiënt- jaren.
In dubbelblinde en openlabel klinische onderzoeken werden maligniteiten gemeld bij 66 van de 2.688 met abatacept behandelde patiënten gedurende 4.764 patiëntjaren.
Hierbij inbegrepen waren 33 patiënten met niet-melanome huidkanker, 28 met solide orgaantumoren en 6 met hematologische maligniteiten (4 met lymfomen en 2 met myelodysplastisch syndroom).
De meest voorkomende vorm van solide orgaantumoren was longkanker (11 casussen).
Het type en patroon van de maligniteiten gedurende de open-label periode van de onderzoeken waren vergelijkbaar met die van de dubbelblinde onderzoeken.
Het aantal waargenomen maligniteiten kwam overeen met de verwachting voor de leeftijd en geslachtsgerelateerde reumatoïde artritis populatie (zie rubriek 4.4.)
Infuusgerelateerde reacties Acute infuusgerelateerde bijwerkingen (ADRs die optreden binnen 1 uur na start van het infuus) in onderzoek II, III en IV (zie rubriek 5.1) kwamen vaker voor in de met abatacept behandelde groep patiënten ten opzichte van de placebogroep (9,8% voor abatacept, 6,7% voor de placebogroep).
De meest voorkomende reacties met abatacept (1-2%) waren duizeligheid, hoofdpijn en hypertensie.
Acute infusie gerelateerde bijwerkingen gemeld in > 0,1% en ≤ 1% van de patiënten die behandeld waren met abatacept waren cardiopulmonale symptomen zoals hypotensie, bloeddrukverhoging, bloeddrukverlaging en dyspnoe; andere symptomen waren misselijkheid, blozen, urticaria, hoest, overgevoeligheid, pruritus, uitslag en een piepende ademhaling.
De meeste van deze reacties waren mild tot matig-ernstig.
Overgevoeligheidsreacties waren zeldzaam.
Bij 2.688 met abatacept behandelde patiënten gedurende 4.764 patiëntjaren was er 1 geval van anafylaxie.
Andere bijwerkingen potentieel geassocieerd met overgevoeligheid voor het geneesmiddel, zoals hypotensie, urticaria en dyspnoe kwamen elk voor in minder dan 0,6% van de met abatacept behandelde patiënten.
Staken van het gebruik als gevolg van een acute infusie gerelateerde bijwerking kwam voor in 0,4% van de patiënten behandeld met abatacept en in 0,2% van de placebogroep.
Bijwerkingen bij patiënten met chronic obstructive pulmonary disease (COPD) In onderzoek IV werden 37 patiënten met COPD behandeld met abatacept en 17 met placebo.
De COPD-patiënten behandeld met abatacept hadden vaker bijwerkingen dan de placebogroep (respectievelijk 51,4% vs.
47,1%).
Respiratoire aandoeningen kwamen vaker voor in de met abatacept behandelde patiënten vergeleken met de placebogroep (respectievelijk 10,8% vs.
5,9%); waaronder exacerbaties van de COPD-klachten en dyspnoe.
Een groter percentage met abatacept behandelde COPD-patiënten ontwikkelde ernstige bijwerkingen vergeleken met de placebo groep met COPD (5,4% vs 0%) waaronder COPD-exacerbaties (1 van de 37 patiënten [2,7%]) en bronchitis (1 van de 37 patiënten [2,7%]).
Auto-antilichamen Therapie met abatacept leidde niet tot een toename in auto-antilichaamvorming waaronder antinuclear en anti-dsDNA antilichamen ten opzichte van de placebogroep.
Immunogeniciteit Antilichamen gericht tegen abataceptmoleculen werden geëvalueerd door middel van ELISA bepalingen in reumatoïde artritis patiënten die tot 3 jaar lang behandeld waren met abatacept.
62 van de 2.237 (2,8%) patiënten ontwikkelden bindende antilichamen.
8 antilichamen na minimaal 56 dagen na beëindigen van abatacept toediening ontwikkelden 15 van de 203 (7,4%) antilichamen.
Monsters met vastgestelde bindingsactiviteit aan CTLA-4 werden onderzocht op aanwezigheid van neutraliserende antilichamen.
Bij 8 van 13 evalueerbare patiënten werden neutraliserende antilichamen aangetoond.
Over het geheel gezien was er geen schijnbare correlatie tussen antilichaam ontwikkeling bij klinische respons of bijwerkingen.
Echter, het aantal patiënten dat antilichamen vormt is te beperkt om een definitieve uitspraak te doen.
De potentiële klinische relevantie van de vorming van neutraliserende antilichamen is niet bekend.
Omdat immunogeniciteit analyses productspecifiek zijn, kunnen percentages antilichamen niet vergeleken worden met die van andere producten.
Veiligheidsinformatie gerelateerd aan de farmacologische klasse Abatacept is de eerste selectieve co-stiumulatie modulator.
Informatie over de relatieve veiligheid in een klinische onderzoek ten opzichte van infliximab is samengevat in rubriek 5.1
4.9 Overdosering
Doseringen tot aan 50 mg/kg zijn toegediend zonder schijnbare toxische effecten.
In geval van overdosering wordt aangeraden om de patiënt te monitoren op tekenen of symptomen van bijwerkingen en passende symptomatische maatregelen te treffen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectieve immunosuppresieven, ATC-code:
L04AA24
Abatacept is een fusie-eiwit dat bestaat uit het extracellulair domein van humaan cytotoxisch T-lymfocyt-geassocieerde antigen 4 (CTLA-4) verbonden met een gemodificeerd Fc deel van humaan immunoglobuline G1 (IgG1).
Abatacept wordt geproduceerd middels recombinant DNA technologie in ovariumcellen van de Chinese hamster.
Werkingsmechanisme Abatacept moduleert selectief een belangrijk costimulatoir signaal dat nodig is voor volledige activatie van T lymfocyten met CD28 expressie.
Voor volledige activatie van T lymfocyten zijn twee signalen van antigen presenterende cellen nodig: herkenning van een specifiek antigen door een T cel receptor (signaal 1) en een tweede, co-stimulatie signaal.
Een belangrijke costimulatoire weg omvat de binding van CD80 en CD86 moleculen op het oppervlak van de antigen presenterende cellen aan de CD28 receptor op T lymfocyten (signaal 2).
Abatacept remt deze costimulatoire weg selectief door specifiek te binden aan CD80 en CD86.
Onderzoeken laten zien dat naïeve T lymfocyt responses meer worden beïnvloed door abatacept dan geheugen T lymfocyt responses.
In vitro onderzoeken en diermodellen tonen aan dat abatacept T lymfocytenafhankelijke antilichaam responses en ontsteking moduleert.
In vitro vermindert abatacept activering van humane T lymfocyten zoals die door verminderde proliferatie en cytokineproductie wordt gemeten.
Abatacept vermindert de productie van antigeen specifiek TNFα, interferon-γ en interleukine-2 door T lymfocyten.
Tevens waren serumspiegels van matrix metalloproteinase-3, dat zorgt voor
9 kraakbeenvernietiging en weefselremodellering, verminderd.
Afnames in serum TNFα werden ook gezien.
Klinische werkzaamheid en veiligheid De werkzaamheid en veiligheid van abatacept werden beoordeeld in gerandomiseerde, dubbelblinde, placebogecontroleerde klinische onderzoeken bij volwassen patiënten met actieve reumatoïde artritis gediagnosticeerd volgens de American College of Rheumatology (ACR) criteria.
De onderzoeken I, II, III, en V vereisten bij randomisatie patiënten met tenminste 12 pijnlijke en 10 gezwollen gewrichten.
Onderzoek IV vereiste geen specifiek aantal pijnlijke of gezwollen gewrichten.
In onderzoeken I, II, en V werden de werkzaamheid en veiligheid van abatacept in vergelijking met placebo beoordeeld bij patiënten met een ontoereikende respons op methotrexaat en die hun stabiele dosis methotrexaat continueerden.
Bovendien werden in onderzoek V de veiligheid en werkzaamheid van abatacept of infliximab ten opzichte van placebo onderzocht.
In onderzoek III werden de werkzaamheid en de veiligheid van abatacept beoordeeld bij patiënten met een ontoereikende respons op TNF-remmers, waarbij gebruik van de TNF remmer voorafgaand aan de randomisatie werd beëindigd; andere DMARDs werden toegestaan.
Onderzoek IV beoordeelde hoofdzakelijk veiligheid bij patiënten met actieve reumatoïde artritis die ondanks huidige therapie met niet biologische en/of biologische DMARDs extra interventie vereisen; alle DMARDs die bij inclusie werden gebruikt werden voortgezet.
In onderzoek I werden patiënten willekeurig verdeeld om abatacept 2 of 10 mg/kg of placebo te ontvangen gedurende 12 maanden.
Patiënten in onderzoek II, III en IV werden willekeurig verdeeld om een vaste dosis te ontvangen overeenkomend met ongeveer 10 mg/kg abatacept of placebo gedurende 12 (onderzoeken II en IV) of 6 maanden (onderzoek III).
De dosis abatacept was 500 mg voor patiënten die minder wegen dan 60 kg, 750 mg voor patiënten die 60 tot 100 kg wegen en 1 gram voor patiënten die meer dan 100 kg wegen.
Patiënten in onderzoek V werden willekeurig verdeeld om deze zelfde vaste dosis abatacept of 3 mg/kg infliximab of placebo te ontvangen gedurende 6 maanden.
Onderzoek V werd voortgezet voor 6 extra maanden met alleen abatacept- en infliximab- armen.
De onderzoeken I, II, III, IV, and V evalueerden respectievelijk 339, 638, 389, 1.441 en 431 patiënten.
Klinische respons
ACR respons Het percentage abatacept behandelde patiënten die ACR 20, 50 en 70 respons bereiken in onderzoek II (patiënten met ontoereikende respons op methotrexaat) en onderzoek III (patiënten met ontoereikende respons op TNF remmer) wordt getoond in Tabel 3.
Bij abatacept behandelde patiënten in de onderzoeken II en III, werd de statistisch significante verbetering van de ACR 20 respons versus placebo waargenomen (dag 15) na toediening van de eerste dosis, en deze verbetering bleef significant gedurende de onderzoeken.
In onderzoek II ontwikkelde 43% van de patiënten die geen ACR 20 respons hadden bereikt bij 6 maanden een ACR 20 respons na 12 maanden.
10 Tabel 3:
ACR responses in placebogecontroleerde onderzoeken
Percentage patiënten Ontoereikende respons op Ontoereikende respons op methotrexaat (MTX) TNF remmer
onderzoek II onderzoek Abatacepta Placebo Abatacepta +MTX +MTX + DMARDsb
III Placebo + DMARDsb
Mate van respons ACR 20
n = 424 n = 214 n = 256
n = 133
dag 15 maand 6 maand 12 ACR 50
23% * 14% 18% * * 68% * * * 40% 50% * * * 73% * * * 40% NAd
5% 20% NAd
maand 6 maand 12 ACR 70
40% * * * 17% 20% * * * 48% * * * 18% NAd
4% NAd
maand 6 maand 12 Belangrijke
20% * * * 7% 10% * * 29% * * * 6% NAd
2% NAd
klinische responsc *
14% * * * 2% NAd
NAd
p < 0,05; abatacept vs. placebo. * * p < 0,01; abatacept vs. placebo. * * * p < 0,001; abatacept vs. placebo. a Vaste dosis, bij benadering 10 mg/kg (zie rubriek 4.2). b Gelijktijdige DMARDs waaronder een of meer van de volgende: methotrexaat, chloroquine/hydroxychloroquine, sulfasalazine, leflunomide, azathioprine, goud en anakinra. c Belangrijke klinische respons wordt gedefinieerd als het bereiken van een ACR 70 respons voor een opeenvolgende periode van 6 maanden. d Na 6 maanden werd de patiënten de gelegenheid geboden om aan een open-label onderzoek mee te doen.
In de open-label verlenging van de onderzoeken I, II en III zijn duurzame en aanhoudende ACR 20, 50 en 70 responses waargenomen na respectievelijk 48, 24 en 18 maanden behandeling met abatacept.
In onderzoek I werden de ACR 20 responses waargenomen bij 71% (42/59), ACR 50 bij 41% (24/59) en ACR 70 bij 31% van de patiënten (18/58) na 48 maanden.
In onderzoek II, werden de ACR 20 responses waargenomen bij 88% (291/332) van patiënten, ACR 50 bij 62% (205/332) en ACR 70 bij 38% (127/334) na 24 maanden.
In onderzoek III werden ACR 20 responses waargenomen bij 70% (118/167) van patiënten, ACR 50 bij 43% (73/168) en ACR 70 bij 22% (37/169) na 18 maanden.
Grotere verbeteringen werden gezien met abatacept dan met placebo voor andere parameters van de activiteit van de reumatoïde artritis niet inbegrepen in de ACR responscriteria, zoals ochtendstijfheid.
DAS28 respons Activiteit van de ziekte werd ook beoordeeld gebruikmakend van de Disease Activity Score 28 (DAS28 ESR).
Er was een significante verbetering van DAS in de onderzoeken II, III en V vergeleken met placebo.
Onderzoek V: abatacept of infliximab versus placebo Een gerandomiseerd, dubbelblind onderzoek werd uitgevoerd om de veiligheid en de werkzaamheid van abatacept of infliximab ten opzichte van placebo in patiënten met een ontoereikende respons op methotrexaat te beoordelen (onderzoek V).
Het primaire resultaat was de gemiddelde verandering in ziekteactiviteit bij abataceptbehandelde patiënten in vergelijking met placebobehandelde patiënten na 6 maanden met een opvolgende dubbelblinde beoordeling van de veiligheid en werkzaamheid van abatacept en infliximab na 12 maanden.
Grotere verbetering (p < 0,001) in DAS28 werden waargenomen met abatacept en met infliximab vergeleken met placebo na 6 maanden in het 11 placebogecontroleerde gedeelte van het onderzoek; de resultaten tussen de abatacept- en infliximabgroep waren vergelijkbaar.
De ACR responses in onderzoek V kwamen overeen met de DAS28 score.
Verdere verbetering werden gezien na 12 maanden met abatacept.
Na 6 maanden was de incidentie van infecties als bijwerking 48,1% (75), 52,1% (86) en 51,8% (57) en de incidentie van ernstige infecties als bijwerking was 1,3% (2), 4,2% (7) en 2,7% (3) voor respectievelijk de abatacept, infliximab en placebogroep.
Na 12 maanden was de incidentie van infecties als bijwerking 59,6% (93), 68,5% en de incidentie van ernstige infecties als bijwerking was 1,9% (3) en 8,5% (14) voor respectievelijk de abatacept en de infliximabgroep.
Radiografische respons Structurele gewrichtsschade werd radiografisch beoordeeld gedurende een periode van twee jaar in onderzoek II.
De resultaten werden gemeten door gebruik te maken van de Genant-modified total Sharp score (TSS) en zijn componenten, de erosiescore en joint space narrowing (JSN) score.
Basislijn mediane TSS was 31,7 bij abataceptbehandelde patiënten en 33,4 bij placebobehandelden patiënten.
Abatacept/methotrexaat verlaagde de mate van progressie van de structurele schade in vergelijking met placebo/methotrexaat na 12 maanden van behandeling zoals getoond in de Tabel 4.
De mate van progressie van structurele schade op jaar 2 was significant lager dan na 1 jaar voor patiënten die waren gerandomiseerd op abatacept (p < 0,0001).
Tabel 4:
Gemiddelde radiografische veranderingen gedurende 12 maanden in onderzoek II Abatacept/MTX Placebo/MTX
Parameter Totale Sharp score Erosiescore JSN-score a
n = 391 n = 195 p-waardea 1,21 2,32 0,012 0,63 1,14 0,029 0,58 1,18 0,009
Gebaseerd op niet-parametrische analyse.
Fysieke functie Verbetering van de fysieke conditie werd bepaald middels door de Health Assessment Questionnaire Disability Index (HAQ-DI) in onderzoeken II, III, IV en V en het gemodificeerde HAQ-DI in onderzoek I.
De resultaten van de onderzoeken II en III zijn weergegeven in Tabel 5.
12
Tabel 5: c
Verbetering van fysieke functie in placebogecontroleerd onderzoek Ontoereikende respons op Ontoereikende respons op methotrexaat TNF-remmers onderzoek II onderzoek III
HAQ Disability
Abatacept a Placebo Abatacepta Placebo
Index Basislijn (gemiddelde) Gemiddelde verbetering ten opzichte van de basislijn
+MTX +MTX +DMARDsb +DMARDsb 1,69 1,69 1,83 1,82 (n = 422) (n = 212) (n = 249) (n = 130)
maand 6
0,59 * * * 0,40 0,45 * * * 0,11 (n = 420) (n = 211) (n = 249) (n = 130)
maand 12 Aantal patiënten met een klinisch relevante verbeteringd
0,66 * * * 0,37 NAe NAe (n = 422) (n = 212)
maand 6
61% * * * 45% 47% * * * 23% * * * e
***
maand 12
64% 39% NA NAe
p < 0,001, abatacept vs. placebo. a Vaste dosering gemiddeld 10 mg/kg (see rubriek 4.2). b Gelijktijdig gebruik van DMARDs waaronder een of meer van de volgende: methotrexaat, chloroquine/hydroxychloroquine, sulfasalazine, leflunomide, azathioprine, goud en anakinra. c Health Assessment Questionnaire; 0 = beste, 3 = slechtste; 20 vragen; 8 categorieën: aankleden en opmaken, opstaan, eten, lopen, hygiëne, reikwijdte, grip en activiteiten. d Reductie in HAQ-DI van ≥ 0,3 eenheden ten opzichte van de basislijn. e Na 6 maanden hadden patiënten de mogelijkheid om mee te doen met een open-label onderzoek.
Tijdens onderzoek II, onder patiënten met een klinisch relevante verbetering op maand 12, behield 88% de verbetering tot maand 18 en 85% behielden de respons tot maand 24.
Gedurende de open- label perioden van de onderzoeken I, II en III is de verbetering van fysieke functie behouden gedurende respectievelijk 48, 24 en 18 maanden.
Gezondheidsgerelateerde uitkomsten en kwaliteit van leven Gezondheidsgerelateerde kwaliteit van leven is beoordeeld op basis van de SF-36 vragenlijst na 6 maanden in onderzoek I, II en III en na 12 maanden in onderzoek I en II.
Tijdens deze onderzoeken werden klinisch en statistisch significante verbeteringen waargenomen in de abatacept groep ten opzichte van de placebogroep voor alle 8 parameters van de SF-36 (4 fysieke parameters: fysieke functie, algemene fysieke toestand, lichaamspijn, algemene gezondheid; en 4 mentale parameters: vitaliteit, sociaal functioneren, emotioneel, mentale gezondheid), evenals het Physical Component Summary en de Mental Component Summary.
5.2 Farmacokinetische eigenschappen
Na meerdere intraveneuze infusies (dag 1, 15, 30 en vervolgens elke 4 weken) vertoonde de farmacokinetiek van abatacept in reumatoïde artritis patiënten een dosisafhankelijke toename van de Cmax en AUC over het doseringsgebied van 2 mg/kg tot 10 mg/kg.
Bij 10 mg/kg was de gemiddelde terminale halfwaardetijd 13,1 dagen variërend van 8 tot 25 dagen.
Het gemiddelde distributievolume (Vss) was 0,07 l/kg en varieerde van 0,02 tot 0,13 l/kg.
De systemische klaring was ongeveer 0,22 ml/h/kg.
Gemiddelde steady-state voor de dalconcentraties was ongeveer 25 μ g/ml, en de gemiddelde Cmax concentraties waren ongeveer 290 μ g/ml.
Er vond geen systemische accumulatie van
13 abatacept plaats na continue herhaalde behandeling met 10 mg/kg op maandelijkse intervallen bij reumatoïde artritis patiënten.
Leeftijd en geslacht (na correctie van lichaamsgewicht) hadden geen invloed op de klaring.
Methotrexaat, NSAIDs, corticosteroïden en TNF-remmers hadden geen invloed op de abataceptklaring.
Farmacokinetiek van abatacept is niet bestudeerd in kinderen en adolescenten.
Geen onderzoeken zijn gedaan ten aanzien van de farmacokinetische gevolgen voor abatacept van een verstoorde nier- of leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Geen mutageniteit of clastogeniteit werd waargenomen tijdens een serie in vitro onderzoeken.
In een carcinogeniteitsonderzoek bij muizen werd een toename in de incidentie van maligne lymfomen en borstkliertumoren (bij vrouwen) waargenomen.
De toegenomen incidentie van lymfomen en mammatumoren waargenomen bij muizen behandeld met abatacept zou mogelijk geassocieerd zijn met verminderde controle van respectievelijk het murine leukemie virus en muis mammatumor virus in aanwezigheid van lange-termijn immunomodulatie.
In een eenjarige toxiciteitsonderzoek bij cynomolgus apen was abatacept niet geassocieerd met enige significante toxiciteit.
Reversibele farmacologische effecten bestonden uit minimale voorbijgaande afnames in serum IgG en minimaal tot ernstige lymfoïde depletie van germinale centra in de milt en/of lymfeknopen.
Geen aanwijzingen voor lymfomen of preneoplastische morfologische veranderingen werden waargenomen, ondanks de aanwezigheid van een virus, lymfocryptovirus, bekend voor het veroorzaken van zulke laesies in apen waarvan het immuunsysteem onderdrukt is.
De relevantie van deze bevindingen met betrekking tot het klinisch gebruik van ORENCIA is onbekend.
In ratten had abatacept geen ongewenste effecten op de mannelijke en vrouwelijke vruchtbaarheid.
Embryo-foetale ontwikkelingsonderzoeken zijn uitgevoerd met abatacept in muizen, ratten en konijnen met doseringen tot aan 20 tot 30 maal de humane dosering van 10 mg/kg en geen ongewenste effecten werden waargenomen bij de nakomelingen.
In ratten en konijnen was de blootstelling aan abatacept tot het 29-voudige van de humane blootstelling van 10 mg/kg gebaseerd op AUC.
Van abatacept is aangetoond dat het de placenta van ratten en konijnen kan passeren.
In pre- en postnatale ontwikkelingsonderzoeken met abatacept bij ratten werden er geen ongewenste effecten waargenomen in de pups van de vrouwtjes die abatacept kregen van doseringen tot 45 mg/kg, overeenkomstig met een 3-voudige humane blootstelling van 10 mg/kg gebaseerd op AUC.
Bij doseringen van 200 mg/kg overeenkomend met een 11-voudige humane blootstelling van 10 mg/kg gebaseerd op de AUC werden beperkte veranderingen in de immuunfunctie waargenomen (een 9-voudige toename in de gemiddelde T-cell-afhankelijke antilichaam respons bij vrouwelijke pups en ontstekingen van de schildklier van 1 vrouwelijke pup van de 10 mannelijke en 10 vrouwelijke pups geëvalueerd bij deze dosering).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Maltose Natriumdiwaterstoffosfaatmonohydraat Natriumchloride.
ORENCIA dient niet gelijktijdig geïnfundeerd worden via dezelfde infusielijn met andere geneesmiddelen.
14 ORENCIA dient NIET gebruikt te worden met siliconenbevattende spuiten (zie rubriek 6.6).
6.3 Houdbaarheid
Ongeopende injectieflacon:
3 jaar
De chemische en fysische stabiliteit bij gebruik is vastgesteld voor 24 uur bij 2°C - 8°C.
Vanuit microbiologisch oogpunt, dient het concentraat meteen doorverdund te worden.
Indien het concentraat onmiddellijk verdund wordt is de chemische en fysische stabiliteit bij gebruik vastgesteld voor 24 uur bij 2°C - 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in koelkast (2°C - 8°C).
Bewaren in oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van het bereide product geneesmiddel, zie rubriek 6.3.
250 mg poeder in een injectieflacon (Type 1 glas) met stop (halobutyl-rubber) en een flip-off seal (aluminium) met siliconenvrije spuit (polyethyleen).
Verpakkingen van 1, 2, of 3 injectieflacons (elk 15 ml) en respectievelijk 1, 2 of 3 siliconenvrije spuiten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bereiden en verdunnen dienen uitgevoerd te worden volgens de regelen der kunst, in het bijzonder de aseptische handelingen.
Bereiden van het concentraat 1.
Bepaal de dosering en het aantal benodigde ORENCIA injectieflacons (zie rubriek 4.2).
2.
Werk onder aseptische condities, maak elke injectieflacon aan met 10 ml water voor injecties, gebruikmakend van de siliconenvrije wegwerpspuit bijgeleverd met elke injectieflacon (zie rubriek 6.2) en een 18-21 gauge naald.
- verwijder het flapdeksel van de injectieflacon en neem de bovenkant af met een alcoholdoekje.
- doe de naald van de spuit in de injectieflacon door het midden van de rubberen stop en voer het water
voor injecties langs de glaswand van de injectieflacon.
- gebruik de injectieflacon niet indien er geen vacuüm aanwezig is.
- verwijder de spuit en naald als er 10 ml water voor injecties in de injectieflacon zit.
- om schuimvorming in de ORENCIA-oplossing te voorkomen, dient deze voorzichtig te worden
omgezwenkt totdat de inhoud volledig is opgelost.
Niet schudden.
Voorkom lange en heftige bewegingen.
- nadat alle poeder volledig is opgelost dient de injectieflacon ontlucht te worden met een naald om het
eventuele ontstane schuim te verwijderen.
- na bereiding dient de oplossing helder en kleurloos tot lichtgeel te zijn.
Niet gebruiken indien er
ondoorzichtige deeltjes, verkleuring of andere vreemde deeltjes voorkomen.
Verdunning 3.
Direct na aanmaken van het concentraat dient het product verder verdund te worden tot 100 ml met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
- neem afhankelijk van het aantal injectieflacons het benodigde volume natriumchloride 9 mg/ml
(0,9%) oplossing voor injectie op uit een 100 ml infuuszak of -fles (voor 2 injectieflacons neem 20 ml, voor 3 injectieflacons neem 30 ml, voor 4 injectieflacons neem 40 ml).
- voeg het ORENCIA-concentraat van elke injectieflacon langzaam toe aan de infuuszak of -fles,
gebruikmakend van dezelfde siliconenvrije wegwerpspuit bijgeleverd met elke injectieflacon.
- meng voorzichtig.
De concentratie van de eindverdunning ORENCIA-oplossing in de infuuszak of
-fles is ongeveer 5; 7,5 of 10 mg abatacept per ml oplossing afhankelijk van het aantal gebruikte injectieflacons (2, 3 of 4).
- alle ongebruikte resten in de injectieflacons dienen onmiddellijk te worden verwijderd volgens de
geldende voorschriften.
4.
Indien de bereiding en verdunning uitgevoerd worden onder aseptische condities kan de ORENCIA- oplossing voor infusie onmiddellijk gebruikt worden of binnen 24 uur indien bewaard in de koelkast bij 2°C tot 8°C.
Voor toediening dient de ORENCIA-oplossing visueel te worden gecontroleerd op deeltjes en verkleuring.
Verwerp de oplossing indien er deeltjes of verkleuring wordt waargenomen.
De gehele, volledig verdunde ORENCIA-oplossing moet toegediend worden binnen een periode van 30 minuten via een infuusset en een steriel, niet-pyrogeen, laag-eiwitbinded filter (filter diameter 0,2 tot 1,2 μ m).
- Bewaar ongebruikte porties van de infusievloeistof niet voor hergebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/389/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/05/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
16 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
17 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
Bristol-Myers Squibb Company 6000 Thompson Road, East Syracuse New York 13057 Verenigde Staten van Amerika
Lonza Biologics Inc.
101 International Drive Portsmouth, NH 03801-2815 Verenigde Staten van Amerika
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bristol-Myers Squibb S.R.L.
Contrada Fontana del Ceraso 03012 Anagni Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De CHMP overwoog dat een waarschuwingskaart voor de patiënt dient te worden geleverd en deze is opgenomen in Annex III.
• ANDERE VOORWAARDEN
Farmacovigilantiesystem De houder van de vergunning voor het in de handel brengen moet waarborgen dat het farmacovigilantiesysteem geïmplementeerd is en functioneert voordat het product in de handel gebracht wordt.
Risk Management plan De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken en additionale farmacovigilantie-activiteiten uit te voeren zoals beschreven in het "Pharmacovigilance Plan".
Een bijgewerkt "Risk Management Plan" dient te worden geleverd volgens de "CHMP Guideline on Risk Management Systems for medicinal products for human use".
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
ORENCIA 250 mg poeder voor concentraat voor oplossing voor infusie Abatacept
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 250 mg abatacept.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: maltose, natrium diwaterstoffosfaat monohydraat en natriumchloride.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor concentraat voor oplossing voor infusie
1 injectieflacon 1 steriele siliconenvrije spuit
2 injectieflacons 2 steriele siliconenvrije spuiten
3 injectieflacons 3 steriele siliconenvrije spuiten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik na bereiding en verdunning Lees de bijsluiter voor bereiding en gebruik.
Alleen voor eenmalig gebruik.
Gebruik voor de bereiding de in de verpakking bijgesloten siliconenvrije wegwerpspuit.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
21 Lees de bijsluiter voor de houdbaarheid van het bereide product.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet gebruikte oplossing weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/389/001 EU/1/07/389/002 EU/1/07/389/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TRAY ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ORENCIA 250 mg poeder voor concentraat voor oplossing voor infusie Abatacept
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
Gebruik voor bereiding de in de verpakking bijgesloten siliconenvrije wegwerpspuit.
Bewaren in de koelkast Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ORENCIA 250 mg poeder voor concentraat voor oplossing voor infusie Abatacept Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 mg abatacept
6.
OVERIGE
Gebruik voor bereiding de in de verpakking bijgesloten siliconenvrije wegwerpspuit.
Bristol-Myers Squibb Pharma EEIG
24 TEKST OP WAARSCHUWINGSKAART VOOR DE PATIENT
Orencia
−
Als u symptomen ontwikkelt die wijzen op een infectie, bijvoorbeeld
veiligheidsinformatie waarvan u voor en tijdens behandeling met ORENCIA op de hoogte dient te zijn. • Laat deze kaart aan uw behandelend arts(en) zien.
koorts, aanhoudende hoest, gewichts- verlies of lusteloosheid, dient u onmid- dellijk contact op te nemen met uw behandelend arts.
Datum ORENCIA behandeling:
Infecties Start:
Door gebruik van ORENCIA stijgt het risico op infecties. - U dient niet behandeld te worden met
____________________ Meest recent:
ORENCIA als u een ernstige infectie heeft. ____________________
- U dient voorafgaand aan de behandeling
met ORENCIA onderzocht te worden op bepaalde infecties, volgens de geldende • Lees de bijsluiter van ORENCIA voor
meer informatie.
Tuberculose (TB):
De veiligheid van ORENCIA bij patiënten met latente TB is
geneesmiddelen iedere keer dat u een arts, verpleegkundige of apotheker bezoekt.
ORENCIA onderzocht te worden op TB.
____________________
Het is erg belangrijk dat u uw arts vertelt of Naam arts: u ooit TB heeft gehad of indien u nauw Telefoon arts: contact heeft gehad met iemand die TB heeft gehad.
____________________ ____________________
Antireumatische behandeling is Draag deze kaart bij u tot 3 maanden na de geassocieerd met hepatitis B reactivatie.
25 B.
BIJSLUITER
26 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER ORENCIA 250 mg poeder voor concentraat voor oplossing voor infusie Abatacept
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ORENCIA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ORENCIA gebruikt 3.
Hoe wordt ORENCIA gebruikt 4.
Hoe bewaart u ORENCIA 6.
Aanvullende informatie
1.
WAT IS ORENCIA EN WAARVOOR WORDT HET GEBRUIKT
ORENCIA is een infuusbehandeling voor volwassenen met matig-ernstige tot ernstige reumatoïde artritis en wordt gebruikt in combinatie met het geneesmiddel methotrexaat.
Het actieve bestandddeel van ORENCIA, abatacept, is een eiwit gemaakt via celkweek.
Reumatoïde artritis is een langdurige, progressieve systemische ziekte die, indien onbehandeld, kan leiden tot ernstige consequenties, zoals afbraak van gewrichten, toegenomen invaliditeit en aantasting van de dagelijkse activiteiten.
Bij personen met reumatoïde artritis valt het lichaamseigen immuunsysteem de normale lichaamsweefsels aan.
Dit leidt tot pijn in en zwelling van de gewrichten.
ORENCIA vermindert de aanval van het immuunsysteem op de normale weefsels door de werking van de immuuncellen te verminderen (T-lymfocyten genaamd) die bijdragen aan de ontwikkeling van reumatoïde artritis.
ORENCIA wordt gebruikt na een andere groep geneesmiddelen, namelijk TNF-remmers.
ORENCIA wordt gebruikt om:
- de schade aan uw gewrichten te vertragen
- uw fysieke toestand te verbeteren
2.
WAT U MOET WETEN VOORDAT U ORENCIA GEBRUIKT
Gebruik ORENCIA niet Als u allergisch (overgevoelig) bent voor abatacept of voor één van de andere bestanddelen.
Als u een ernstige of ongecontroleerde infectie heeft dient therapie met ORENCIA niet gestart te worden.
Indien u een infectie heeft bestaat de kans op ernstige bijwerkingen van ORENCIA.
Wees extra voorzichtig met ORENCIA Als u last krijgt van allergische reacties zoals een beklemmend gevoel op de borst, piepende ademhaling, ernstige duizeligheid of licht gevoel in het hoofd, zwellingen of huiduitslag geef dit onmiddellijk door aan uw arts.
Als u enige vorm van infectie heeft, inclusief langdurige of plaatselijke infecties, of vaak last heeft van infecties.
Het is belangrijk om uw arts te vertellen wanneer u symptomen van infectie heeft (b.v. koorts, malaise, tandproblemen).
ORENCIA kan ook het afweersysteem
27 van uw lichaam verlagen waardoor u gevoeliger wordt voor infecties of waardoor reeds aanwezige infecties kunnen verergeren.
Voordat u ORENCIA gebruikt zal de arts u onderzoeken op tuberculose of een huidtest uitvoeren.
Indien u virale hepatitis heeft waarschuw uw arts.
Voordat u ORENCIA gebruikt kan de arts u onderzoeken op hepatitis.
Indien u kanker heeft.
Uw arts moet beslissen of u nog ORENCIA mag gebruiken.
Indien u recentelijk een vaccinatie heeft gehad of van plan bent om dat te doen.
Sommige vaccins dienen niet gegeven te worden tijdens het gebruik van ORENCIA.
Raadpleeg uw arts voordat u zich laat vaccineren.
Indien u een bloedglucosemeter gebruikt om uw bloedglucosewaarden te bepalen.
ORENCIA bevat maltose, een soort suiker die onterecht hoge bloedsuikerwaarden kan geven bij bepaalde bloedglucosemeters.
Uw arts kan u een andere methode aanbevelen voor het bepalen van uw bloedglucosewaarden.
ORENCIA en oudere patiënten ORENCIA kan gebruikt worden door mensen ouder dan 65 jaar zonder doseringsaanpassing.
Aangezien oudere patiënten gevoeliger zijn voor infecties en kanker, dient ORENCIA met voorzorg gebruikt te worden bij deze groep patiënten.
ORENCIA bij kinderen/adolescenten ORENCIA is niet bestudeerd bij patiënten jonger dan 18 jaar, daarom wordt het gebruik van ORENCIA niet aanbevolen bij deze groep patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
ORENCIA dient niet gebruikt te worden met biologische geneesmiddelen voor reumatoïde artritis zoals adalimumab, etanercept en infliximab; er is onvoldoende bewijs voor gelijktijdig gebruik met anakinra en rituximab.
ORENCIA kan gebruikt worden met andere geneesmiddelen die gewoonlijk gebruikt worden bij reumatoïde artritis zoals steorïden, pijnstillers waaronder non-steroïde ontstekingsremmers zoals ibuprofen of diclofenac.
Vraag uw arts of apotheker om advies, voordat u een ander geneesmiddel wilt gaan gebruiken naast ORENCIA.
Zwangerschap en borstvoeding De gevolgen van ORENCIA voor de zwangerschap zijn niet bekend, gebruik ORENCIA daarom niet wanneer u zwanger bent, tenzij uw arts dit specifiek aangeeft.
Zwangerschap dient te worden voorkomen gedurende het gebruik van ORENCIA.
Uw arts zal u adviseren over geschikte anticonceptie tijdens het gebruik van ORENCIA tot en met 14 weken na de laatste dosering.
Indien u zwanger wordt tijdens de behandeling met ORENCIA, waarschuw dan uw arts.
Het is onbekend of abatacept, het werkzame bestandddeel, overgaat in de moedermelk.
Stop borstvoeding indien u behandeld wordt met ORENCIA tot en met 14 weken na de laatste dosering.
Rijvaardigheid en het gebruik van machines Indien u zich moe voelt of onwel wordt na het krijgen van ORENCIA, gebruik geen gereedschap of gebruik geen machines.
Het is onbekend of ORENCIA het vermogen beïnvloedt om te rijden of machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van ORENCIA Dit geneesmiddel bevat 1,5 mmol (of 34,5 mg) natrium per maximale dosering van 4 injectieflacons (0,375 mmol of 8,625 mg natrium per injectieflacon).
Patiënten met een natriumarm dieet dienen hier rekening mee te houden.
28 3.
HOE WORDT ORENCIA GEBRUIKT
ORENCIA wordt afgeleverd als een poeder voor oplossing voor intraveneuze infusie.
Dit betekent dat voor ORENCIA aan u wordt toegediend, het eerst opgelost wordt in water voor injecties, waarna het verder verdund wordt met natriumchloride 9 mg/ml (0,9%) oplossing voor injecties.
De aanbevolen dosering abatacept die aan u gegeven wordt is gebaseerd op uw lichaamsgewicht:
Uw gewicht
Dosering
Injectieflacons
Minder dan 60 kg 60 kg – 100 kg
500 mg 750 mg
2 3
Hoe wordt ORENCIA toegediend ORENCIA wordt via een ader, meestal in de arm, toegediend gedurende een periode van 30 minuten.
Deze procedure wordt ook wel infusie genoemd.
Verpleegkundigen zullen u in de gaten houden gedurende de infusie met ORENCIA.
Hoe vaak wordt ORENCIA gegeven ORENCIA dient opnieuw aan u te worden gegeven na 2 en 4 weken na uw eerste infusie.
Vervolgens krijgt u elke 4 weken weer een dosering.
Uw arts zal u adviseren over de duur van de behandeling en welke andere medicatie u mag doorgebruiken tijdens het gebruik van ORENCIA.
Wat u moet doen als u meer van ORENCIA heeft gebruikt dan u zou mogen In het geval dat dit gebeurt zal de arts in de gaten houden of er bij u bijwerkingen optreden en deze symptomen behandelen indien noodzakelijk.
Wat u moet doen wanneer u bent vergeten ORENCIA te gebruiken Indien u een toediening van ORENCIA mist, moet u met uw arts een nieuwe afspraak maken voor de volgende dosering.
Als u stopt met het gebruik van ORENCIA Het besluit om te stoppen met de behandeling van ORENCIA dient overlegd te worden met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ORENCIA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meest voorkomende bijwerkingen van ORENCIA zijn hoofdpijn en misselijkheid.
Zoals alle geneesmiddelen die uw immuunsysteem beïnvloeden, kan ORENCIA ernstige bijwerkingen veroorzaken die wellicht behandeld dienen te worden.
Mogelijke ernstige bijwerkingen waaronder ernstige infecties, kwaadaardigheden en allergische reacties.
Waarschuw uw arts onmiddellijk indien u last krijgt van:
Ernstige uitslag, netelroos of andere tekenen van een allergische reactie Gezwollen gezicht, handen of voeten Moeite met ademhalen of slikken
Waarschuw uw arts zo spoedig mogelijk indien u een van de volgende punten opvalt:
Tekenen van een infectie zoals, koorts, malaise, tandproblemen, brandend gevoel tijdens het plassen, pijnlijke huiduitslag, pijnlijke blaren aan de huid, hoest.
29 De symptomen die hierboven zijn beschreven kunnen mogelijk tekenen zijn van onderstaande bijwerkingen die zijn waargenomen tijdens klinische onderzoeken met ORENCIA:
Hoofdpijn
Vaak voorkomende bijwerkingen (minstens 1 van de 100 en minder dan 1 van de 10 patiënten): infecties van de neus, keel en longen, urineweginfecties, pijnlijke blaren aan de huid (herpes), rinitis, duizeligheid, hoge bloeddruk, blozen = flushing, hoest, misselijkheid, diarree, opspelende maag, buikpijn, uitslag, vermoeidheid, zwakte en abnormale leverfunctie testen.
Bijwerkingen die zelden voorkomen (minstens 1 van de 1.000 en minder dan 1 van de 100 patiënten): tandinfecties, ontstoken huidzweer, schimmelnagel infectie, huidkanker, laag aantal bloedplaatjes, laag aantal bloedcellen, allergische reacties, angst, gevoelloosheid, netelroos, oogonsteking, droge ogen, verminderd zicht, hartklopping, versnelde hartslag, trage hartslag, lage bloeddruk, opvliegers, aften, opspelende maag, verhoogde neiging tot kneuzingen, haarverlies, droge huid, pijnlijke gewrichten, pijn in de armen en benen, verkoudheidachtige verschijnselen, gewichtstoename, infuusgerelateerde verschijnselen, depressie, uitblijven van de menstruatie, migraine, nierinfectie, psoriasis, moeizame ademhaling en dichte keel.
Bijwerkingen die zeer zelden voorkomen (minstens 1 van de 10.000 en minder dan 1 van de 1.000 patiënten): infectie van het bloed.
Uw arts kan eventueel testen uitvoeren te controle van uw bloedwaarden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ORENCIA
Buiten het bereik en zicht van kinderen houden.
Gebruik ORENCIA niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C-8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Om bacteriologische redenen wordt geadviseerd deze direct te gebruiken.
Gebruik ORENCIA niet indien u gekleurde deeltjes, verkleuring of andere vreemde deeltjes in de oplossing voor infusie ziet.
6.
AANVULLENDE INFORMATIE
Wat bevat ORENCIA Het werkzame bestanddeel is abatacept Elke injectieflacon bevat 250 mg abatacept Na aanmaken van het concentraat bevat elke ml 25 mg abatacept.
De andere bestanddelen zijn maltose, natrium diwaterstoffosfaat monohydraat en natriumchloride
30 Hoe ziet ORENCIA er uit en wat is de inhoud van de verpakking ORENCIA poeder voor concentraat voor oplossing voor infusie is een wit tot gebroken-wit poeder dat vast is of gebroken in kleine stukjes.
ORENCIA is verkrijgbaar in verpakkingen van 1, 2 of 3 injectieflacons en wordt geleverd met respectievelijk 1, 2 of 3 siliconenvrije spuiten.
Het kan vookomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant:
Bristol-Myers Squibb S.R.L.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
31 España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Bereiden en verdunnen dienen uitgevoerd te worden volgens de regelen der kunst, in het bijzonder de aseptische handelingen.
Bepalen van de dosering: zie rubriek 3 "Hoe wordt ORENCIA gebruikt" van de bijsluiter.
Bereiding van het concentraat: maak elke injectieflacon onder aseptische condities aan met 10 ml water voor injecties, gebruikmakend van de siliconenvrije wegwerpspuit bijgeleverd met elke injectieflacon en een 18-21 gauge naald.
Verwijder het flapdeksel van de injectieflacon en neem de bovenkant af met een alcoholdoekje.
Doe de naald van de spuit in de injectieflacon door het midden van de rubberen stop en voer het water voor injecties langs de glaswand van de injectieflacon.
Gebruik de injectieflacon niet indien er geen vacuüm aanwezig is.
Verwijder de spuit en naald als er 10 ml
Om schuimvorming in de ORENCIA-oplossing te voorkomen, dient deze voorzichtig te worden omgezwenkt totdat de inhoud volledig is opgelost.
Niet schudden.
Voorkom lange en heftige bewegingen.
Nadat alle poeder volledig is opgelost dient de injectieflacon ontlucht te worden met een naald om het eventuele ontstane schuim te verwijderen.
Na bereiding dient de oplossing helder en kleurloos tot lichtgeel te zijn.
Niet gebruiken indien er ondoorzichtige deeltjes, verkleuring of andere vreemde deeltjes voorkomen.
Bereiding van de infusie: direct na aanmaken van het concentraat dient het product verder verdund te worden tot 100 ml met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
Neem afhankelijk van het aantal injectieflacons het benodigde volume natriumchloride 9 mg/ml (0,9%) oplossing voor injectie op uit een 100 ml infuuszak of -fles (voor 2 injectieflacons neem 20 ml, voor 3 injectieflacons neem 30 ml, voor 4 injectieflacons neem 40 ml).
Voeg ORENCIA-concentraat van elke injectieflacon langzaam toe aan de infuuszak of -fles, gebruikmakend van dezelfde siliconenvrije wegwerpspuit die geleverd wordt bij elke injectieflacon.
Meng voorzichtig.
De concentratie van de eindverdunning ORENCIA-oplossing in de infuuszak of -fles is ongeveer 5; 7,5 of 10 mg abatacept per ml oplossing afhankelijk van het aantal gebruikte injectieflacons (2, 3 of 4).
Toediening: indien het bereiden en verdunnen uitgevoerd worden onder aseptische condities kan de ORENCIA oplossing voor infusie onmiddellijk gebruikt worden of binnen 24 uur indien bewaard in de koelkast bij 2°C to 8°C.
Echter, vanuit microbiologisch oogpunt dient deze onmiddellijk gebruikt te worden.
Voor toediening dient de ORENCIA oplossing visueel te worden gecontroleerd op deeltjes en verkleuring.
Verwerp de oplossing indien er deeltjes of verkleuring wordt waargenomen.
De gehele, volledig verdunde ORENCIA oplossing moet toegediend worden binnen een periode van 30 minuten via een infuusset en een steriel, apyrogeen, laag-eiwitbindend filter (filter diameter 0,2 tot 1,2 μ m).
Bewaar ongebruikte porties van de infusievloeistof niet voor hergebruik.
Andere geneesmiddelen:
ORENCIA dient niet te worden gemengd met andere geneesmiddelen of tegelijkertijd worden toegediend via dezelfde intraveneuze infuuslijn.
Er zijn geen fysische of biochemische verenigbaarheidsonderzoeken gedaan om gelijktijdige toediening van ORENCIA met andere middelen te evalueren.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
33
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/04/303/001 EU/1/04/303/002 EU/1/04/303/003
Orfadin Orfadin Orfadin
2 mg 5 mg 10 mg
Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik
Fles (HDPE) Fles (HDPE) Fles (HDPE)
60 capsules 60 capsules 60 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Orfadin 2 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 2 mg nitisinone.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Wit-opake capsules met de aanduiding “ NTBC 2mg” op een kant van de capsule.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met bevestigde diagnose van erfelijke tyrosinemie type 1 (HT-1) in combinatie met beperking van tyrosine en fenylalanine in de voeding.
4.2 Dosering en wijze van toediening
Nitisinonebehandeling moet worden gestart en onder controle staan van een arts die ervaring heeft met de behandeling van HT-1 patiënten.
Behandeling van alle genotypes van de ziekte dient zo vroeg mogelijk te worden gestart om de algehele overlevingskans te vergroten en complicaties zoals leverinsufficiëntie, leverkanker en nieraandoeningen te vermijden.
Naast de nitisinonebehandeling is een dieet nodig arm aan fenylalanine en tyrosine en dit moet worden gevolgd door de controle van plasma aminozuren (zie rubriek 4.4 en 4.8).
De dosis nitisinone dient individueel te worden aangepast.
De aanbevolen startdosis is 1 mg/kg lichaamsgewicht/dag verdeeld over 2 doses die oraal worden toegediend.
De capsule mag worden geopend en de inhoud opgelost in een kleine hoeveelheid water of in het voorgeschreven dieet onmiddellijk voor de inname.
Aanpassen van de dosering Tijdens normale monitoring, is het gebruikelijk urine succinylaceton, leverfunctietests en alfa- fetoproteïne niveaus (zie rubriek 4.4) te controleren.
Als urine succinylaceton een maand na de aanvang van de nitisinonebehandeling nog steeds wordt waargenomen, moet de nitisinonedosis worden verhoogd tot 1,5 mg/kg lichaamsgewicht/dag verdeeld over 2 doses.
Een dosering van 2 mg/kg lichaamsgewicht/dag kan nodig zijn op basis van de evaluatie van alle biochemische parameters.
Deze dosering moet worden beschouwd als de maximale dosering voor alle patiënten.
Als de biochemische reactie bevredigend is, moet de dosering alleen worden aangepast aan het toegenomen lichaamsgewicht.
Tijdens de aanvang van de therapie of als er een verslechtering optreedt, kan het echter naast bovenstaande tests nodig zijn om alle beschikbare biochemische parameters scherper te bewaken (d.w.z. plasma succinylaceton, urine 5-aminolevulinaat (ALA) en erythrocyte porfobilinogeen (PBG) - synthase activiteit).
2 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Moeders die nitisinone nemen mogen geen borstvoeding geven (zie rubriek 4.6 en 5.3).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dieetbeperking met betrekking tot oogaandoeningen Geadviseerd wordt een spleetlamp onderzoek van de ogen uit te voeren voor de aanvang van de nitisinonebehandeling.
Een patiënt die zichtstoornissen vertoont tijdens de behandeling met nitisinone moet onverwijld door een oogarts worden onderzocht.
Vastgesteld dient te worden dat de patiënt zich houdt aan zijn dieetvoorschrift en de plasma tyrosine concentratie dient te worden gemeten.
Er dient een beperkter tyrosine en fenylalanine dieet te worden voorgeschreven als het plasma tyrosine niveau boven 500 micromol/l ligt.
Geadviseerd wordt om de plasma tyrosine concentratie niet te verlagen door vermindering of stopzetting van nitisinone, omdat het metabole defect kan resulteren in een verslechtering van de klinische toestand van de patiënt.
Controle van de lever De leverfunctie dient regelmatig te worden gecontroleerd via leverfunctietests en lever beeldvorming.
Geadviseerd wordt ook de serum alfa-fetoproteïne concentratie te controleren.
Een verhoging van de serum alfa-fetoproteïne concentratie kan een teken zijn van een inadequate behandeling.
Patiënten met toenemende alfa-fetoproteïne of tekenen van knobbeltjes in de lever moeten altijd worden geëvalueerd op hepatische maligniteit.
Controle van bloedplaatjes en witte bloedcellen (WBC) Geadviseerd wordt om het aantal bloedplaatjes en witte bloedcellen regelmatig te controleren, omdat enkele gevallen van reversibele trombocytopenie en leucopenie zijn waargenomen tijdens klinische evaluatie.
Klinische en biologische opvolging van de patiënten dient iedere 6 maanden uitgevoerd te worden .In geval van neveneffecten zijn kortere intervallen tussen iedere patiëntenopvolging aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactie onderzoeken uitgevoerd met andere geneesmiddelen.
Nitisinone wordt in vitro gemetaboliseerd door CYP 3A4 en daarom kan dosisaanpassing noodzakelijk zijn als nitisinone gelijktijdig wordt toegediend met remmers of activators van dit enzym.
Op basis van in vitro onderzoeken, wordt niet verwacht dat nitisinone een remmende invloed heeft op de stofwisseling van CYP 1A2, 2C9, 2C19, 2D6, 2E1 of 3A4.
Er zijn geen formele voedselinteracties onderzoeken uitgevoerd.
Nitisinone is echter gelijktijdig met voedsel toegediend tijdens het vergaren van gegevens over werking en veiligheid.
Vandaar dat wij adviseren, dat als de nitisinone behandeling begonnen wordt met voedsel dit wordt voortgezet als gebruikelijke procedure.
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van nitisinone bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Nitisinone dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
3 Borstvoeding Het is niet bekend of nitisinone wordt uitgescheiden in menselijke moedermelk.
Uit dierstudies zijn schadelijke postnatale effecten gebleken via blootstelling aan nitisinone in melk.
Daarom mogen moeders die nitisinone gebruiken geen borstvoeding geven omdat een risico voor de zuigeling niet kan worden uitgesloten (zie rubriek 4.3 en 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen die op zijn minst mogelijk verband houden met de behandeling worden hieronder opgesomd, per systeem/orgaanklasse en absolute frequentie.
Frequenties worden omschreven als vaak (≥ 1/100, < 1/10) of soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak: trombocytopenie, leucopenie, granulocytopenie Soms: leucocytosis
Oogaandoeningen Vaak: conjunctivitis, corneatroebeling, keratitis, fotofobie, oogpijn Soms: blepharitis
Huid- en onderhuidaandoeningen Soms: dermatitis exfoliativa, erythemateuze exantheem, pruritus
Nitisinonebehandeling wordt in verband gebracht met verhoogde tyrosineniveaus.
Verhoogde niveaus tyrosine zijn in verband gebracht met corneatroebeling en hyperkeratotische laesies.
Beperking van tyrosine en fenylalanine in het dieet moeten de toxiciteit die verband houdt met dit type tyrosinemie (zie rubriek 4.4) beperken.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Accidentele inname van nitisinone door mensen met een normaal voedingspatroon zonder beperking voor tyrosine en fenylalanine, resulteert in verhoogde tyrosineniveaus.
Verhoogde tyrosineniveaus zijn in verband gebracht met toxiciteit voor ogen, huid en het zenuwstelsel.
Beperking van tyrosine en fenylalanine in het voedingspatroon moet toxiciteit in verband met dit type tyrosinemie beperken.
Er is geen informatie beschikbaar over specifieke behandeling van overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere voedings- en stofwisselingsproducten.
ATC code:
A16A X04.
Het biochemisch defect in erfelijke tyrosinemie type 1 (HT-1) is een deficiëntie aan fumarylacetoacetaat hydrolyase, dat het eindenzym is van de tyrosine katabole weg.
Nitisinone is een competitieve remmer van 4-hydroxyphenylpyruvaat dioxygenase, een enzym dat voorafgaat aan fumarylacetoacetaat hydrolase in de tyrosine katabole weg.
Door het normale katabolisme van tyrosine in patiënten met HT-1 te remmen, voorkomt nitisinone de accumulatie van de toxische metabolieten maleylacetoacetaat en fumarylacetoacetaat.
Bij patiënten met HT-1, worden deze 4 metabolieten omgevormd tot de toxische metabolieten succinylaceton en succinylacetoacetaat.
Succinylaceton remt de porfyrine synthese weg die leidt tot de accumulatie van 5-aminolevulinaat.
Nitisinonebehandeling leidt tot genormaliseerd porfyrine metabolisme met normale erythrocyt PBG- synthase activiteit en urine 5-ALA, verminderde urine uitscheiding van succinylaceton, verhoogde plasma tyrosineconcentratie en verhoogde urine uitscheiding van fenolzuren.
Beschikbare gegevens van een klinisch onderzoek geven aan dat in meer dan 90% van de patiënten urine succinylaceton werd genormaliseerd tijdens de eerste week van behandeling.
Succinylaceton mag niet detecteerbaar zijn in urine of plasma als de nitisinone dosis op de juiste wijze is ingesteld.
Effecten op algehele kans op overleving Vergeleken met gegevens voor historische cohorten, kan worden geconstateerd dat behandeling met nitisinone samen met dieetbeperking resulteert in een betere waarschijnlijke overlevingskans in alle HT-1 fenotypes.
Dit is te zien in de onderstaande tabel:
Waarschijnlijke overlevingskans
de behandeling of diagnose
Nitisinone
behandeling Controlegroep op dieetvoorschrift
< 2 maanden > 2-6 maanden > 6 maanden
5 jaar 82 95 92
10 jaar 5 jaar -- 28 95 51 86 93
10
jaar -- 34 59
1,Van Spronsen et al., 1994.
Men constateerde dat behandeling met nitisinone resulteerde in een verminderd risico op het ontwikkelen van hepatocellulaire carcinoom (2,3 tot 3,7-voudig) vergeleken met historische gegevens over behandeling met alleen dieetbeperking.
Geconstateerd werd dat een vroege start van de behandeling een verdere risicoverlaging opleverde voor het ontwikkelen van hepatocellulair carcinoom (13,5-voudig indien hiermee wordt begonnen voor de leeftijd van 12 maanden).
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Er zijn geen formele onderzoeken naar absorptie, distributie, metabolisme en eliminatie verricht met nitisinone.
Na toediening van een enkele dosis nitisinone capsules 1 mg/kg lichaamsgewicht) aan 10 gezonde mannelijke vrijwilligers was de uiteindelijke halfwaardetijd (mediaan) van nitisinone in plasma 54 uur.
Populatie farmacokinetische analyse is uitgevoerd op een groep van 207 HT-1 patiënten.
De klaring en halfwaardetijd werden bepaald op respectievelijk 0,0956 l/kg lichaamsgewicht/dag en 52,1 uur.
In vitro onderzoeken met menselijke levermicrosomen en cDNA in P450 enzymen hebben een beperkte invloed op de stofwisseling van CYP 3A4 te zien gegeven.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Nitisinone heeft embryofoetale toxiciteit aangetoond bij muis en konijn in klinisch relevante doseringsniveaus.
Bij het konijn, gaf nitisinone een dosis-gerelateerde toename te zien in misvormingen (hernia umbilicalis en fissura intestinalis) van een doseringsniveau van 2,5-voudig hoger dan de maximum aanbevolen menselijke dosis (2 mg/kg/dag).
5 Een pre- en postnataal ontwikkelingsonderzoek bij de muis gaf een statistisch significante verminderde overlevingskans en groei van de jongen te zien tijdens de speenperiode bij doseringsniveaus van respectievelijk 125-en 25-voudig de maximum aanbevolen menselijke dosis, met een trendeffect op de overlevingskans van de jongen, dat begint vanaf een dosis van 5 mg/kg/dag.
Bij ratten resulteerde blootstelling via melk in een lager gemiddeld gewicht bij de jongen en cornea laesies.
Geen mutagene maar een zwak clastogene activiteit werd waargenomen bij in vitro onderzoeken.
Er werd geen bewijs gevonden van in vivo genotoxiciteit (muis micronucleus analyse en muizenlever UDS-test).
Er zijn geen carcinogeniciteitsonderzoeken verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule Voorgelatineerd zetmeel (maïs)
Capsule omhulsel gelatine titanium dioxide (E 171) opdruk: ijzeroxide zwart (E 172), schellak, propyleenglycol
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Tijdens de houdbaarheidsperiode kan de patiënt het eindproduct een enkele periode van 3 maanden bewaren bij een temperatuur niet hoger dan 25°C, waarna het product moet worden weggegooid.
6.5 Aard en inhoud van de verpakking
HD polyethyleen fles met een speciaal tegen knoeierijen beveiligde LDPE dop met 60 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
6 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/303/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
7 1.
NAAM VAN HET GENEESMIDDEL
Orfadin 5 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 5 mg nitisinone.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Wit-opake capsules met de aanduiding “ NTBC 5mg” op een kant van de capsule.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met bevestigde diagnose van erfelijke tyrosinemie type 1 (HT-1) in combinatie met beperking van tyrosine en fenylalanine in de voeding.
4.2 Dosering en wijze van toediening
Nitisinonebehandeling moet worden gestart en onder controle staan van een arts die ervaring heeft met de behandeling van HT-1 patiënten.
Behandeling van alle genotypes van de ziekte dient zo vroeg mogelijk te worden gestart om de algehele overlevingskans te vergroten en complicaties zoals leverinsufficiëntie, leverkanker en nieraandoeningen te vermijden.
Naast de nitisinonebehandeling is een dieet nodig arm aan fenylalanine en tyrosine en dit moet worden gevolgd door de controle van plasma aminozuren (zie rubriek 4.4 en 4.8).
De dosis nitisinone dient individueel te worden aangepast.
De aanbevolen startdosis is 1 mg/kg lichaamsgewicht/dag verdeeld over 2 doses die oraal worden toegediend.
De capsule mag worden geopend en de inhoud opgelost in een kleine hoeveelheid water of in het voorgeschreven dieet onmiddellijk voor de inname.
Aanpassen van de dosering Tijdens normale monitoring, is het gebruikelijk urine succinylaceton, leverfunctietests en alfa- fetoproteïne niveaus (zie rubriek 4.4) te controleren.
Als urine succinylaceton een maand na de aanvang van de nitisinonebehandeling nog steeds wordt waargenomen, moet de nitisinonedosis worden verhoogd tot 1,5 mg/kg lichaamsgewicht/dag verdeeld over 2 doses.
Een dosering van 2 mg/kg lichaamsgewicht/dag kan nodig zijn op basis van de evaluatie van alle biochemische parameters.
Deze dosering moet worden beschouwd als de maximale dosering voor alle patiënten.
Als de biochemische reactie bevredigend is, moet de dosering alleen worden aangepast aan het toegenomen lichaamsgewicht.
Tijdens de aanvang van de therapie of als er een verslechtering optreedt, kan het echter naast bovenstaande tests nodig zijn om alle beschikbare biochemische parameters scherper te bewaken (d.w.z. plasma succinylaceton, urine 5-aminolevulinaat (ALA) en erythrocyte porfobilinogeen (PBG) - synthase activiteit).
8 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Moeders die nitisinone nemen mogen geen borstvoeding geven (zie rubriek 4.6 en 5.3).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dieetbeperking met betrekking tot oogaandoeningen Geadviseerd wordt een spleetlamp onderzoek van de ogen uit te voeren voor de aanvang van de nitisinonebehandeling.
Een patiënt die zichtstoornissen vertoont tijdens de behandeling met nitisinone moet onverwijld door een oogarts worden onderzocht.
Vastgesteld dient te worden dat de patiënt zich houdt aan zijn dieetvoorschrift en de plasma tyrosine concentratie dient te worden gemeten.
Er dient een beperkter tyrosine en fenylalanine dieet te worden voorgeschreven als het plasma tyrosine niveau boven 500 micromol/l ligt.
Geadviseerd wordt om de plasma tyrosine concentratie niet te verlagen door vermindering of stopzetting van nitisinone, omdat het metabole defect kan resulteren in een verslechtering van de klinische toestand van de patiënt.
Controle van de lever De leverfunctie dient regelmatig te worden gecontroleerd via leverfunctietests en lever beeldvorming.
Geadviseerd wordt ook de serum alfa-fetoproteïne concentratie te controleren.
Een verhoging van de serum alfa-fetoproteïne concentratie kan een teken zijn van een inadequate behandeling.
Patiënten met toenemende alfa-fetoproteïne of tekenen van knobbeltjes in de lever moeten altijd worden geëvalueerd op hepatische maligniteit.
Controle van bloedplaatjes en witte bloedcellen (WBC) Geadviseerd wordt om het aantal bloedplaatjes en witte bloedcellen regelmatig te controleren, omdat enkele gevallen van reversibele trombocytopenie en leucopenie zijn waargenomen tijdens klinische evaluatie.
Klinische en biologische opvolging van de patiënten dient iedere 6 maanden uitgevoerd te worden .In geval van neveneffecten zijn kortere intervallen tussen iedere patiëntenopvolging aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactie onderzoeken uitgevoerd met andere geneesmiddelen.
Nitisinone wordt in vitro gemetaboliseerd door CYP 3A4 en daarom kan dosisaanpassing noodzakelijk zijn als nitisinone gelijktijdig wordt toegediend met remmers of activators van dit enzym.
Op basis van in vitro onderzoeken, wordt niet verwacht dat nitisinone een remmende invloed heeft op de stofwisseling van CYP 1A2, 2C9, 2C19, 2D6, 2E1 of 3A4.
Er zijn geen formele voedselinteracties onderzoeken uitgevoerd.
Nitisinone is echter gelijktijdig met voedsel toegediend tijdens het vergaren van gegevens over werking en veiligheid.
Vandaar dat wij adviseren, dat als de nitisinone behandeling begonnen wordt met voedsel dit wordt voortgezet als gebruikelijke procedure.
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van nitisinone bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Nitisinone dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
9 Borstvoeding Het is niet bekend of nitisinone wordt uitgescheiden in menselijke moedermelk.
Uit dierstudies zijn schadelijke postnatale effecten gebleken via blootstelling aan nitisinone in melk.
Daarom mogen moeders die nitisinone gebruiken geen borstvoeding geven omdat een risico voor de zuigeling niet kan worden uitgesloten (zie rubriek 4.3 en 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen die op zijn minst mogelijk verband houden met de behandeling worden hieronder opgesomd, per systeem/orgaanklasse en absolute frequentie.
Frequenties worden omschreven als vaak (≥ 1/100, < 1/10) of soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak: trombocytopenie, leucopenie, granulocytopenie Soms: leucocytosis
Oogaandoeningen Vaak: conjunctivitis, corneatroebeling, keratitis, fotofobie, oogpijn Soms: blepharitis
Huid- en onderhuidaandoeningen Soms: dermatitis exfoliativa, erythemateuze exantheem, pruritus
Nitisinonebehandeling wordt in verband gebracht met verhoogde tyrosineniveaus.
Verhoogde niveaus tyrosine zijn in verband gebracht met corneatroebeling en hyperkeratotische laesies.
Beperking van tyrosine en fenylalanine in het dieet moeten de toxiciteit die verband houdt met dit type tyrosinemie (zie rubriek 4.4) beperken.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Accidentele inname van nitisinone door mensen met een normaal voedingspatroon zonder beperking voor tyrosine en fenylalanine, resulteert in verhoogde tyrosineniveaus.
Verhoogde tyrosineniveaus zijn in verband gebracht met toxiciteit voor ogen, huid en het zenuwstelsel.
Beperking van tyrosine en fenylalanine in het voedingspatroon moet toxiciteit in verband met dit type tyrosinemie beperken.
Er is geen informatie beschikbaar over specifieke behandeling van overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere voedings- en stofwisselingsproducten.
ATC code:
A16A X04.
Het biochemisch defect in erfelijke tyrosinemie type 1 (HT-1) is een deficiëntie aan fumarylacetoacetaat hydrolyase, dat het eindenzym is van de tyrosine katabole weg.
Nitisinone is een competitieve remmer van 4-hydroxyphenylpyruvaat dioxygenase, een enzym dat voorafgaat aan fumarylacetoacetaat hydrolase in de tyrosine katabole weg.
Door het normale katabolisme van tyrosine in patiënten met HT-1 te remmen, voorkomt nitisinone de accumulatie van de toxische metabolieten maleylacetoacetaat en fumarylacetoacetaat.
Bij patiënten met HT-1, worden deze 10 metabolieten omgevormd tot de toxische metabolieten succinylaceton en succinylacetoacetaat.
Succinylaceton remt de porfyrine synthese weg die leidt tot de accumulatie van 5-aminolevulinaat.
Nitisinonebehandeling leidt tot genormaliseerd porfyrine metabolisme met normale erythrocyt PBG- synthase activiteit en urine 5-ALA, verminderde urine uitscheiding van succinylaceton, verhoogde plasma tyrosineconcentratie en verhoogde urine uitscheiding van fenolzuren.
Beschikbare gegevens van een klinisch onderzoek geven aan dat in meer dan 90% van de patiënten urine succinylaceton werd genormaliseerd tijdens de eerste week van behandeling.
Succinylaceton mag niet detecteerbaar zijn in urine of plasma als de nitisinone dosis op de juiste wijze is ingesteld.
Effecten op algehele kans op overleving Vergeleken met gegevens voor historische cohorten, kan worden geconstateerd dat behandeling met nitisinone samen met dieetbeperking resulteert in een betere waarschijnlijke overlevingskans in alle HT-1 fenotypes.
Dit is te zien in de onderstaande tabel:
Waarschijnlijke overlevingskans
de behandeling of diagnose
Nitisinone
behandeling Controlegroep op dieetvoorschrift
< 2 maanden > 2-6 maanden > 6 maanden
5 jaar 82 95 92
10 jaar 5 jaar -- 28 95 51 86 93
10
jaar -- 34 59
1,Van Spronsen et al., 1994.
Men constateerde dat behandeling met nitisinone resulteerde in een verminderd risico op het ontwikkelen van hepatocellulaire carcinoom (2,3 tot 3,7-voudig) vergeleken met historische gegevens over behandeling met alleen dieetbeperking.
Geconstateerd werd dat een vroege start van de behandeling een verdere risicoverlaging opleverde voor het ontwikkelen van hepatocellulair carcinoom (13,5-voudig indien hiermee wordt begonnen voor de leeftijd van 12 maanden).
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Er zijn geen formele onderzoeken naar absorptie, distributie, metabolisme en eliminatie verricht met nitisinone.
Na toediening van een enkele dosis nitisinone capsules 1 mg/kg lichaamsgewicht) aan 10 gezonde mannelijke vrijwilligers was de uiteindelijke halfwaardetijd (mediaan) van nitisinone in plasma 54 uur.
Populatie farmacokinetische analyse is uitgevoerd op een groep van 207 HT-1 patiënten.
De klaring en halfwaardetijd werden bepaald op respectievelijk 0,0956 l/kg lichaamsgewicht/dag en 52,1 uur.
In vitro onderzoeken met menselijke levermicrosomen en cDNA in P450 enzymen hebben een beperkte invloed op de stofwisseling van CYP 3A4 te zien gegeven.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Nitisinone heeft embryofoetale toxiciteit aangetoond bij muis en konijn in klinisch relevante doseringsniveaus.
Bij het konijn, gaf nitisinone een dosis-gerelateerde toename te zien in misvormingen (hernia umbilicalis en fissura intestinalis) van een doseringsniveau van 2,5-voudig hoger dan de maximum aanbevolen menselijke dosis (2 mg/kg/dag).
11 Een pre- en postnataal ontwikkelingsonderzoek bij de muis gaf een statistisch significante verminderde overlevingskans en groei van de jongen te zien tijdens de speenperiode bij doseringsniveaus van respectievelijk 125-en 25-voudig de maximum aanbevolen menselijke dosis, met een trendeffect op de overlevingskans van de jongen, dat begint vanaf een dosis van 5 mg/kg/dag.
Bij ratten resulteerde blootstelling via melk in een lager gemiddeld gewicht bij de jongen en cornea laesies.
Geen mutagene maar een zwak clastogene activiteit werd waargenomen bij in vitro onderzoeken.
Er werd geen bewijs gevonden van in vivo genotoxiciteit (muis micronucleus analyse en muizenlever UDS-test).
Er zijn geen carcinogeniciteitsonderzoeken verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule Voorgelatineerd zetmeel (maïs)
Capsule omhulsel gelatine titanium dioxide (E 171) opdruk: ijzeroxide zwart (E 172), schellak, propyleenglycol
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Tijdens de houdbaarheidsperiode kan de patiënt het eindproduct een enkele periode van 3 maanden bewaren bij een temperatuur niet hoger dan 25°C, waarna het product moet worden weggegooid.
6.5 Aard en inhoud van de verpakking
HD polyethyleen fles met een speciaal tegen knoeierijen beveiligde LDPE dop met 60 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
12 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/303/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
Orfadin 10 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 10 mg nitisinone.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Wit-opake capsules met de aanduiding “ NTBC 10mg” op een kant van de capsule.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met bevestigde diagnose van erfelijke tyrosinemie type 1 (HT-1) in combinatie met beperking van tyrosine en fenylalanine in de voeding.
4.2 Dosering en wijze van toediening
Nitisinonebehandeling moet worden gestart en onder controle staan van een arts die ervaring heeft met de behandeling van HT-1 patiënten.
Behandeling van alle genotypes van de ziekte dient zo vroeg mogelijk te worden gestart om de algehele overlevingskans te vergroten en complicaties zoals leverinsufficiëntie, leverkanker en nieraandoeningen te vermijden.
Naast de nitisinonebehandeling is een dieet nodig arm aan fenylalanine en tyrosine en dit moet worden gevolgd door de controle van plasma aminozuren (zie rubriek 4.4 en 4.8).
De dosis nitisinone dient individueel te worden aangepast.
De aanbevolen startdosis is 1 mg/kg lichaamsgewicht/dag verdeeld over 2 doses die oraal worden toegediend.
De capsule mag worden geopend en de inhoud opgelost in een kleine hoeveelheid water of in het voorgeschreven dieet onmiddellijk voor de inname.
Aanpassen van de dosering Tijdens normale monitoring, is het gebruikelijk urine succinylaceton, leverfunctietests en alfa- fetoproteïne niveaus (zie rubriek 4.4) te controleren.
Als urine succinylaceton een maand na de aanvang van de nitisinonebehandeling nog steeds wordt waargenomen, moet de nitisinonedosis worden verhoogd tot 1,5 mg/kg lichaamsgewicht/dag verdeeld over 2 doses.
Een dosering van 2 mg/kg lichaamsgewicht/dag kan nodig zijn op basis van de evaluatie van alle biochemische parameters.
Deze dosering moet worden beschouwd als de maximale dosering voor alle patiënten.
Als de biochemische reactie bevredigend is, moet de dosering alleen worden aangepast aan het toegenomen lichaamsgewicht.
Tijdens de aanvang van de therapie of als er een verslechtering optreedt, kan het echter naast bovenstaande tests nodig zijn om alle beschikbare biochemische parameters scherper te bewaken (d.w.z. plasma succinylaceton, urine 5-aminolevulinaat (ALA) en erythrocyte porfobilinogeen (PBG) - synthase activiteit).
14 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Moeders die nitisinone nemen mogen geen borstvoeding geven (zie rubriek 4.6 en 5.3).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dieetbeperking met betrekking tot oogaandoeningen Geadviseerd wordt een spleetlamp onderzoek van de ogen uit te voeren voor de aanvang van de nitisinonebehandeling.
Een patiënt die zichtstoornissen vertoont tijdens de behandeling met nitisinone moet onverwijld door een oogarts worden onderzocht.
Vastgesteld dient te worden dat de patiënt zich houdt aan zijn dieetvoorschrift en de plasma tyrosine concentratie dient te worden gemeten.
Er dient een beperkter tyrosine en fenylalanine dieet te worden voorgeschreven als het plasma tyrosine niveau boven 500 micromol/l ligt.
Geadviseerd wordt om de plasma tyrosine concentratie niet te verlagen door vermindering of stopzetting van nitisinone, omdat het metabole defect kan resulteren in een verslechtering van de klinische toestand van de patiënt.
Controle van de lever De leverfunctie dient regelmatig te worden gecontroleerd via leverfunctietests en lever beeldvorming.
Geadviseerd wordt ook de serum alfa-fetoproteïne concentratie te controleren.
Een verhoging van de serum alfa-fetoproteïne concentratie kan een teken zijn van een inadequate behandeling.
Patiënten met toenemende alfa-fetoproteïne of tekenen van knobbeltjes in de lever moeten altijd worden geëvalueerd op hepatische maligniteit.
Controle van bloedplaatjes en witte bloedcellen (WBC) Geadviseerd wordt om het aantal bloedplaatjes en witte bloedcellen regelmatig te controleren, omdat enkele gevallen van reversibele trombocytopenie en leucopenie zijn waargenomen tijdens klinische evaluatie.
Klinische en biologische opvolging van de patiënten dient iedere 6 maanden uitgevoerd te worden .In geval van neveneffecten zijn kortere intervallen tussen iedere patiëntenopvolging aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactie onderzoeken uitgevoerd met andere geneesmiddelen.
Nitisinone wordt in vitro gemetaboliseerd door CYP 3A4 en daarom kan dosisaanpassing noodzakelijk zijn als nitisinone gelijktijdig wordt toegediend met remmers of activators van dit enzym.
Op basis van in vitro onderzoeken, wordt niet verwacht dat nitisinone een remmende invloed heeft op de stofwisseling van CYP 1A2, 2C9, 2C19, 2D6, 2E1 of 3A4.
Er zijn geen formele voedselinteracties onderzoeken uitgevoerd.
Nitisinone is echter gelijktijdig met voedsel toegediend tijdens het vergaren van gegevens over werking en veiligheid.
Vandaar dat wij adviseren, dat als de nitisinone behandeling begonnen wordt met voedsel dit wordt voortgezet als gebruikelijke procedure.
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van nitisinone bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Nitisinone dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
15 Borstvoeding Het is niet bekend of nitisinone wordt uitgescheiden in menselijke moedermelk.
Uit dierstudies zijn schadelijke postnatale effecten gebleken via blootstelling aan nitisinone in melk.
Daarom mogen moeders die nitisinone gebruiken geen borstvoeding geven omdat een risico voor de zuigeling niet kan worden uitgesloten (zie rubriek 4.3 en 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen die op zijn minst mogelijk verband houden met de behandeling worden hieronder opgesomd, per systeem/orgaanklasse en absolute frequentie.
Frequenties worden omschreven als vaak (≥ 1/100, < 1/10) of soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak: trombocytopenie, leucopenie, granulocytopenie Soms: leucocytosis
Oogaandoeningen Vaak: conjunctivitis, corneatroebeling, keratitis, fotofobie, oogpijn Soms: blepharitis
Huid- en onderhuidaandoeningen Soms: dermatitis exfoliativa, erythemateuze exantheem, pruritus
Nitisinonebehandeling wordt in verband gebracht met verhoogde tyrosineniveaus.
Verhoogde niveaus tyrosine zijn in verband gebracht met corneatroebeling en hyperkeratotische laesies.
Beperking van tyrosine en fenylalanine in het dieet moeten de toxiciteit die verband houdt met dit type tyrosinemie (zie rubriek 4.4) beperken.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Accidentele inname van nitisinone door mensen met een normaal voedingspatroon zonder beperking voor tyrosine en fenylalanine, resulteert in verhoogde tyrosineniveaus.
Verhoogde tyrosineniveaus zijn in verband gebracht met toxiciteit voor ogen, huid en het zenuwstelsel.
Beperking van tyrosine en fenylalanine in het voedingspatroon moet toxiciteit in verband met dit type tyrosinemie beperken.
Er is geen informatie beschikbaar over specifieke behandeling van overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere voedings- en stofwisselingsproducten.
ATC code:
A16A X04.
Het biochemisch defect in erfelijke tyrosinemie type 1 (HT-1) is een deficiëntie aan fumarylacetoacetaat hydrolyase, dat het eindenzym is van de tyrosine katabole weg.
Nitisinone is een competitieve remmer van 4-hydroxyphenylpyruvaat dioxygenase, een enzym dat voorafgaat aan fumarylacetoacetaat hydrolase in de tyrosine katabole weg.
Door het normale katabolisme van tyrosine in patiënten met HT-1 te remmen, voorkomt nitisinone de accumulatie van de toxische metabolieten maleylacetoacetaat en fumarylacetoacetaat.
Bij patiënten met HT-1, worden deze 16 metabolieten omgevormd tot de toxische metabolieten succinylaceton en succinylacetoacetaat.
Succinylaceton remt de porfyrine synthese weg die leidt tot de accumulatie van 5-aminolevulinaat.
Nitisinonebehandeling leidt tot genormaliseerd porfyrine metabolisme met normale erythrocyt PBG- synthase activiteit en urine 5-ALA, verminderde urine uitscheiding van succinylaceton, verhoogde plasma tyrosineconcentratie en verhoogde urine uitscheiding van fenolzuren.
Beschikbare gegevens van een klinisch onderzoek geven aan dat in meer dan 90% van de patiënten urine succinylaceton werd genormaliseerd tijdens de eerste week van behandeling.
Succinylaceton mag niet detecteerbaar zijn in urine of plasma als de nitisinone dosis op de juiste wijze is ingesteld.
Effecten op algehele kans op overleving Vergeleken met gegevens voor historische cohorten, kan worden geconstateerd dat behandeling met nitisinone samen met dieetbeperking resulteert in een betere waarschijnlijke overlevingskans in alle HT-1 fenotypes.
Dit is te zien in de onderstaande tabel:
Waarschijnlijke overlevingskans
de behandeling of diagnose
Nitisinone
behandeling Controlegroep op dieetvoorschrift
< 2 maanden > 2-6 maanden > 6 maanden
5 jaar 82 95 92
10 jaar 5 jaar -- 28 95 51 86 93
10
jaar -- 34 59
1,Van Spronsen et al., 1994.
Men constateerde dat behandeling met nitisinone resulteerde in een verminderd risico op het ontwikkelen van hepatocellulaire carcinoom (2,3 tot 3,7-voudig) vergeleken met historische gegevens over behandeling met alleen dieetbeperking.
Geconstateerd werd dat een vroege start van de behandeling een verdere risicoverlaging opleverde voor het ontwikkelen van hepatocellulair carcinoom (13,5-voudig indien hiermee wordt begonnen voor de leeftijd van 12 maanden).
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Er zijn geen formele onderzoeken naar absorptie, distributie, metabolisme en eliminatie verricht met nitisinone.
Na toediening van een enkele dosis nitisinone capsules 1 mg/kg lichaamsgewicht) aan 10 gezonde mannelijke vrijwilligers was de uiteindelijke halfwaardetijd (mediaan) van nitisinone in plasma 54 uur.
Populatie farmacokinetische analyse is uitgevoerd op een groep van 207 HT-1 patiënten.
De klaring en halfwaardetijd werden bepaald op respectievelijk 0,0956 l/kg lichaamsgewicht/dag en 52,1 uur.
In vitro onderzoeken met menselijke levermicrosomen en cDNA in P450 enzymen hebben een beperkte invloed op de stofwisseling van CYP 3A4 te zien gegeven.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Nitisinone heeft embryofoetale toxiciteit aangetoond bij muis en konijn in klinisch relevante doseringsniveaus.
Bij het konijn, gaf nitisinone een dosis-gerelateerde toename te zien in misvormingen (hernia umbilicalis en fissura intestinalis) van een doseringsniveau van 2,5-voudig hoger dan de maximum aanbevolen menselijke dosis (2 mg/kg/dag).
17 Een pre- en postnataal ontwikkelingsonderzoek bij de muis gaf een statistisch significante verminderde overlevingskans en groei van de jongen te zien tijdens de speenperiode bij doseringsniveaus van respectievelijk 125-en 25-voudig de maximum aanbevolen menselijke dosis, met een trendeffect op de overlevingskans van de jongen, dat begint vanaf een dosis van 5 mg/kg/dag.
Bij ratten resulteerde blootstelling via melk in een lager gemiddeld gewicht bij de jongen en cornea laesies.
Geen mutagene maar een zwak clastogene activiteit werd waargenomen bij in vitro onderzoeken.
Er werd geen bewijs gevonden van in vivo genotoxiciteit (muis micronucleus analyse en muizenlever UDS-test).
Er zijn geen carcinogeniciteitsonderzoeken verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule Voorgelatineerd zetmeel (maïs)
Capsule omhulsel gelatine titanium dioxide (E 171) opdruk: ijzeroxide zwart (E 172), schellak, propyleenglycol
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Tijdens de houdbaarheidsperiode kan de patiënt het eindproduct een enkele periode van 3 maanden bewaren bij een temperatuur niet hoger dan 25°C, waarna het product moet worden weggegooid.
6.5 Aard en inhoud van de verpakking
HD polyethyleen fles met een speciaal tegen knoeierijen beveiligde LDPE dop met 60 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
18 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Zweden
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/303/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
19 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
20 A HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Apoteket AB Produktion & Laboratorier Prismavägen 2 SE-141 75 Kungens Kurva Zweden
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
C SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Gebied1 Klinisch
Beschrijving Het bedrijf moet een Post Marketing Surveillance Program (PMS) (toezichtprogramma na het in de handel brengen)
Vervaldatum2 Beschikbare gegevens worden
instellen voor het gebruik van nitisinone bij de behandeling geleverd in het
van hypertyrosinemie type 1, inclusief hepatische, renale, haematologische, neurologische en oftalmische status.
Het
PSUR volgens het normale
PMS protocol is ontwikkeld en aangeboden aan de CHMP. rapportageschema Alle relevante gegevens verkregen uit dit programma worden samengevat en opgenomen in het PSUR.
1.
Gebieden:
Kwaliteit, Niet-klinisch, Klinisch, Geneesmiddelenbewaking 2.
Vervaldatum voor de follow-up maatregel of voor het eerste interim rapport als men zich niet kan vastleggen op een exacte datum.
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING/DOOS
1.
NAAM VAN HET GENEESMIDDEL
Orfadin 2 mg harde capsules Nitisinone
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 2 mg nitisinone
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/303/001
13.
PARTIJNUMMER
Lot {0000000}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Orfadin 2 mg
PRIMAIRE VERPAKKING/FLESETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Orfadin 2 mg harde capsules Nitisinone Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB
4.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
5.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Orfadin capsules kunnen een enkele periode van 3 maanden bewaard worden bij een temperatuur niet boven 25°C, waarna het product moet worden weggeworpen.
Datum van verwijdering uit koelkast: _______________
6.
PARTIJNUMMER
Lot{0000000}
7.
INHOUD UITGEDRUKT IN EENHEID
60 capsules
BUITENVERPAKKING/DOOS
1.
NAAM VAN HET GENEESMIDDEL
Orfadin 5 mg harde capsules Nitisinone
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 5 mg nitisinone
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
27 10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/303/002
13.
PARTIJNUMMER
Lot {0000000}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Orfadin 5 mg
PRIMAIRE VERPAKKING/FLESETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Orfadin 5 mg harde capsules Nitisinone Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB
4.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
5.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Orfadin capsules kunnen een enkele periode van 3 maanden bewaard worden bij een temperatuur niet boven 25°C, waarna het product moet worden weggeworpen.
Datum van verwijdering uit koelkast: _______________
6.
PARTIJNUMMER
Lot {0000000}
7.
INHOUD UITGEDRUKT IN EENHEID
60 capsules
BUITENVERPAKKING/DOOS
1.
NAAM VAN HET GENEESMIDDEL
Orfadin 10 mg harde capsules Nitisinone
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 10 mg nitisinone
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
30 10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/303/003
13.
PARTIJNUMMER
Lot {0000000}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Orfadin 10 mg
PRIMAIRE VERPAKKING/FLESETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Orfadin 10 mg harde capsules Nitisinone Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Swedish Orphan International AB
4.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
5.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Orfadin capsules kunnen een enkele periode van 3 maanden bewaard worden bij een temperatuur niet boven 25°C, waarna het product moet worden weggeworpen.
Datum van verwijdering uit koelkast: _______________
6.
PARTIJNUMMER
Lot {0000000}
7.
INHOUD UITGEDRUKT IN EENHEID
60 capsules
33 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Orfadin 2 mg harde capsules Orfadin 5 mg harde capsules Orfadin 10 mg harde capsules nitisinone
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Orfadin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Orfadin inneemt 3.
Hoe wordt Orfadin ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Orfadin 6.
Aanvullende informatie
1.
WAT IS ORFADIN EN WAARVOOR WORDT HET GEBRUIKT
Orfadin wordt gebruikt voor de behandeling van een ziekte met de naam erfelijke tyrosinemie type I.
Bij deze ziekte is het lichaam niet in staat om het aminozuur tyrosine volledig af te breken.
Er worden schadelijke stoffen gevormd die zich in het lichaam verzamelen.
Orfadin blokkeert de afbraak van tyrosine en hierdoor worden de schadelijke stoffen niet gevormd.
Tyrosine blijft echter in het lichaam en daarom moet een speciaal dieet (dat weinig tyrosine en fenylalanine bevat) worden gevolgd als Orfadin wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U ORFADIN INNEEMT
- als u allergisch (overgevoelig) bent voor nitisinone of voor één van de andere bestanddelen van
Wees extra voorzichtig met Orfadin:
- als u rode ogen krijgt of andere tekenen van effecten op de ogen.
Oogproblemen kunnen een teken zijn van onvoldoende dieetregeling.
Tijdens de behandeling worden bloedmonsters genomen, zodat uw arts kan controleren of de behandeling aanslaat en om te zorgen dat er geen eventuele bijwerkingen zijn die afwijkingen van het bloed veroorzaken
Uw lever wordt met regelmatige tussenpozen gecontroleerd omdat de ziekte de lever aantast.
Inname met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
34 Zwangerschap De veiligheid van Orfadin is niet onderzocht bij zwangere vrouwen.
Neem contact op met uw arts als u van plan bent zwanger te worden.
Als u zwanger wordt moet u onmiddellijk contact opnemen met uw arts.
Borstvoeding De veiligheid van Orfadin is niet onderzocht bij vrouwen die borstvoeding geven en daarom moet u geen borstvoeding geven zolang u Orfadin gebruikt.
Rijvaardigheid en het gebruik van machines:
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT ORFADIN INGENOMEN
Volg bij het innemen van Orfadin nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke totale dagelijkse dosering is 1 mg/kg lichaamsgewicht verdeeld over een toediening 's morgens en 's avonds.
De capsules moeten in hun geheel met water worden doorgeslikt.
Als u problemen heeft met het doorslikken van de capsules kunnen deze worden geopend en kan het poeder worden opgelost in een kleine hoeveelheid water of in het voorgeschreven dieet vlak voor de inname.
Als u de indruk heeft dat Orfadin niet naar behoren werkt, neem dan contact op met uw arts.
De dosering niet wijzigen of de behandeling stopzetten zonder eerst met uw arts gesproken te hebben.
Wat u moet doen als u meer van Orfadin heeft ingenomen dan u zou mogen:
Als u meer heeft ingenomen dan u mag, moet u contact opnemen met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Orfadin in te nemen:
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Orfadin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die het vaakst (meer dan 1 op 100 patiënten en minder dan 1 op 10 patiënten) voorkomen zijn: verschillende oogklachten (ontsteking van het bindvlies, opaciteit in het hoornvlies, ontsteking van het hoornvlies, gevoeligheid voor licht, oogpijn) verminderd aantal bloedplaatjes en witte bloedcellen, tekort aan bepaalde witte bloedcellen (granulocytopenie).
Bijwerkingen die soms (meer dan 1 op 1.000 patiënten en minder dan 1 op 100 patiënten) voorkomen zijn: ontsteking van het ooglid, toegenomen aantal witte bloedcellen, jeuk, huidontsteking (dermatitis exfoliativa), uitslag.
Als u bijwerkingen constateert die verband houden met de ogen, moet u onmiddellijk contact opnemen met uw arts voor een oogonderzoek.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
35 5.
HOE BEWAART U ORFADIN
Buiten het bereik en het zicht van kinderen houden.
Gebruik Orfadin niet meer na de vervaldatum die staat vermeld op de fles en op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Orfadin capsules kunnen uit de koelkast gehaald worden voor 1 enkele periode van maximaal 3 maanden en bewaard worden bij een temperatuur niet boven 25°C, waarna het product weggegooid moet worden.
Vergeet niet om de datum op de fles te vermelden, waarop deze uit de koelkast wordt gehaald.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
36 6.
AANVULLENDE INFORMATIE
Wat bevat Orfadin Het werkzame bestanddeel is nitisinone.
Elke capsule bevat 2 mg, 5 mg of 10 mg nitisinone.
Overige bestanddelen Inhoud van de capsule: voorgelatineerd zetmeel (van maïs) Capsule omhulsel: gelatine en titanium dioxide (E 171) Drukinkt: ijzeroxide (E 172), schellak en propyleenglycol
Hoe ziet Orfadin er uit en de inhoud van de verpakking Orfadin capsules zijn wit opake harde gelatine capsules, met de opdruk “ NTBC” en de sterkte “ 2 mg”, “ 5 mg” of “ 10 mg” in zwart.
De capsule bevat een wit tot gebroken wit poeder.
De capsules zijn verpakt in plastic flessen met een kindveilige sluiting.
Elke fles bevat 60 capsules.
Registratiehouder SWEDISH ORPHAN INTERNATIONAL AB Drottninggatan 98 SE-111 60 Stockholm Zweden
Fabrikant Apoteket AB Produktion & Laboratorier Prismavägen 2 SE-141 75 Kungens Kurva Zweden
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
37
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Orgalutran 0,25 mg/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een voorgevulde spuit bevat 0,25 mg ganirelix in 0,5 ml waterige oplossing.
De actieve stof ganirelix (INN) is een synthetisch decapeptide met een sterke antagonistische werking tegen het natuurlijke gonadotrofine releasing hormoon (GnRH).
Het molecuulgewicht bedraagt 1570,4.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere en kleurloze waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Het voorkomen van een voortijdige piek van het luteïniserend hormoon (LH) bij vrouwen die gecontroleerde ovariële hyperstimulatie (COH) ondergaan ten behoeve van kunstmatige voortplantingstechnieken.
In klinische studies is Orgalutran gebruikt in combinatie met recombinant humaan follikel stimulerend hormoon (FSH).
4.2 Dosering en wijze van toediening
Orgalutran mag alleen worden voorgeschreven door een specialist, die ervaring heeft in de behandeling van infertiliteit.
Dosering Orgalutran wordt toegepast om een voortijdige LH piek te voorkomen bij patiënten die COH ondergaan.
Gecontroleerde ovariële hyperstimulatie met FSH kan starten op dag 2 of 3 van de menstruatie.
Orgalutran (0,25 mg) dient eenmaal per dag subcutaan te worden toegediend, beginnend op dag 6 van de FSH toediening.
Het begin van de Orgalutran toediening kan worden uitgesteld bij afwezigheid van folliculaire groei, hoewel de klinische ervaring is gebaseerd op de start van Orgalutran op de zesde dag van de FSH behandeling.
Orgalutran en FSH dienen ongeveer op hetzelfde tijdstip worden toegediend maar mogen niet worden gemengd en dienen te worden toegediend op een verschillende plaats.
De FSH dosis dient te worden aangepast op basis van het aantal en de grootte van de follikels en niet op basis van de hoeveelheid oestradiol (zie rubriek 5.1).
De dagelijkse behandeling met Orgalutran dient te worden voortgezet tot op de dag dat er genoeg follikels van voldoende grootte aanwezig zijn.
De laatste fase van de follikelrijping kan geïnduceerd worden door toediening van humaan chorion gonadotrofine (hCG).
Als gevolg van de halfwaardetijd van ganirelix dient de tijd tussen de laatste Orgalutran injectie en de hCG injectie niet meer dan 30 uur te bedragen, omdat anders alsnog een voortijdige LH piek kan optreden.
Ook de tijd tussen twee Orgalutran injecties mag niet meer dan 30 uur bedragen.
Indien Orgalutran 's morgens wordt toegediend, dient de behandeling (samen met de gonadotrofine-toediening) derhalve te worden voortgezet tot en met de dag dat de ovulatie wordt
Indien Orgalutran in de namiddag wordt toegediend, dient de laatste behandeling met Orgalutran te worden gegeven in de namiddag voorafgaand aan de dag dat de ovulatie wordt opgewekt.
Orgalutran is veilig en effectief in patiënten die meerdere behandelingscycli ondergaan.
In cycli waarbij Orgalutran is gebruikt is niet gekeken of ondersteuning van de luteale fase nodig is.
In klinische studies werd ondersteuning van de luteale fase gegeven overeenkomstig de praktijk van het medisch centrum.
Er is geen ervaring met het gebruik van Orgalutran in personen met een verminderde nier- of leverfunctie.
Daarom kan er voor deze personen geen specifiek doseringsadvies worden gegeven (zie rubriek 4.3).
Wijze van toediening Orgalutran moet subcutaan worden toegediend, bij voorkeur in het bovenbeen.
De injectieplaats moet worden afgewisseld om lipoatrofie te voorkomen.
De injecties kunnen door de patiënte zelf of door haar partner worden toegediend, mits zij voldoende geïnstrueerd zijn en kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. − Overgevoeligheid voor gonadotrofine releasing hormoon (GnRH) of een GnRH analoog. − Matig of ernstig verminderde nier- of leverfunctie. − Zwangerschap of lactatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Extra aandacht moet worden gegeven aan vrouwen met symptomen van een actieve allergische aandoening.
Daar klinische ervaring ontbreekt, wordt geadviseerd om Orgalutran niet toe te dienen aan patiënten met een ernstige allergische aandoening.
Tijdens of na stimulatie van het ovarium kan het ovariële hyperstimulatiesyndroom (OHSS) optreden, OHSS moet worden beschouwd als een risico dat inherent is aan stimulatie met gonadotrofines.
OHSS dient symptomatisch te worden behandeld bijvoorbeeld met bedrust, intraveneuze toediening van een electrolytoplossing of colloïden en heparine.
Omdat onvruchtbare vrouwen die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt.
De incidentie van aangeboren afwijkingen na geassisteerde voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen.
In klinische studies waarbij ruim 1000 pasgeborenen zijn onderzocht, is aangetoond dat de incidentie van aangeboren afwijkingen na gecontroleerde ovariële hyperstimulatie met Orgalutran vergelijkbaar is met de incidentie na COH met een GnRH agonist.
De veiligheid en effectiviteit van Orgalutran zijn niet vastgesteld in vrouwen die minder dan 50 kg of meer dan 90 kg wegen (zie ook rubriek 5.1 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
3 Het kan niet worden uitgesloten dat er een interactie optreedt met andere geneesmiddelen, waaronder middelen die histamine vrijmaken.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van ganirelix bij zwangere vrouwen.
In dieren, die waren blootgesteld aan ganirelix tijdens de implantatie, is resorptie van embryo's waargenomen (zie rubriek 5.3).
De relevantie van deze gegevens voor de mens is niet bekend.
Het is niet bekend of ganirelix in de moedermelk wordt uitgescheiden.
Orgalutran mag niet worden gebruikt tijdens zwangerschap of lactatie (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Algemene aandoeningen en toedieningsplaatsstoornissen Orgalutran kan een lokale huidreactie op de plaats van de injectie veroorzaken (voornamelijk roodheid, met of zonder zwelling).
In klinische studies was de incidentie van een matige of ernstige lokale huidreactie een uur na de injectie, zoals gerapporteerd door patiënten, 12% in Orgalutran behandelde patiënten en 25% in patiënten die subcutaan met een GnRH agonist waren behandeld.
De lokale huidreacties verdwijnen meestal weer binnen 4 uur na toediening.
Malaise werd gerapporteerd in 0,3% van de patiënten.
Immuunsysteemaandoeningen Daarnaast zijn er zeer zelden gevallen van overgevoeligheidsreacties, inclusief symptomen als uitslag, zwelling van het gezicht en kortademigheid, gerapporteerd bij patiënten behandeld met Orgalutran met FSH.
In één persoon is na de eerste toediening van Orgalutran een verergering van een reeds aanwezig eczeem gerapporteerd.
Zenuwstelselaandoeningen Hoofdpijn (0,4%).
Maagdarmstelselaandoeningen Misselijkheid (0,5%).
Andere ongewenste effecten die zijn gerapporteerd zijn gerelateerd aan de gecontroleerde ovariële hyperstimulatie behandeling, welke in het kader van ART wordt toegepast, in het bijzonder pijn van het bekken, gezwollen buik, OHSS (zie ook rubriek 4.4), ectopische zwangerschap en spontane abortus.
4.9 Overdosering
Overdosering kan leiden tot een verlengde werkingsduur.
In geval van een overdosering, dient de Orgalutran behandeling (tijdelijk) te worden gestopt.
Er zijn geen gegevens beschikbaar over acute toxische effecten bij de mens.
In klinische studies waarin éénmalig tot 12 mg subcutaan is toegediend, zijn geen systemische bijwerkingen waargenomen.
In acute toxiciteitsstudies in ratten en apen zijn symptomen van systemische toxiciteit, zoals hypotensie en bradycardie, alleen waargenomen na intraveneuze toediening van ganirelix in doseringen van respectievelijk meer dan 1 en 3 mg/kg.
4 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-gonadotrofine releasing hormonen, ATC-code:
H01CC01.
Orgalutran is een GnRH antagonist die de hypothalamus-hypofyse-gonade as onderdrukt via een competitieve binding aan de GnRH receptoren in de hypofyse.
Daardoor vindt een snelle, sterke en reversibele remming plaats van de afgifte van endogene gonadotrofines, zonder voorafgaande stimulatie zoals bij de GnRH agonisten.
Na herhaalde toediening van 0,25 mg Orgalutran aan vrouwelijke vrijwilligers, waren de concentraties van LH, FSH en E2 maximaal respectievelijk 74%, 32% en 25% verlaagd na respectievelijk 4, 16 en 16 uur na de injectie.
Binnen twee dagen na de laatste injectie waren de hormoonwaarden in het serum teruggekeerd naar de waarden vóór de behandeling.
In patiënten die een gecontroleerde ovariële hyperstimulatie ondergingen was de gemiddelde behandelingsduur met Orgalutran 5 dagen.
Gedurende de behandeling met Orgalutran was de gemiddelde incidentie van LH stijgingen (> 10 IU/l) met gelijktijdige progesteron stijgingen (> 1 ng/ml) 1,2% in vergelijking met 0,8% tijdens GnRH agonist behandeling.
Er was een tendens naar een verhoogde incidentie van LH en progesteron stijgingen in vrouwen met een hoger lichaamsgewicht (> 80 kg), zonder aantoonbaar effect op het klinisch resultaat.
Echter, gebaseerd op het geringe aantal patiënten dat tot nu toe werd behandeld, kan een effect niet worden uitgesloten.
Vroege LH stijgingen, vóór de start van de Orgalutran behandeling, traden met name op in de vrouwen met een sterke ovariumrespons maar dit had geen effect op het klinisch resultaat.
In deze patiënten werd de LH productie snel onderdrukt na de eerste injectie met Orgalutran.
Aan het eind van de stimulatie werden met Orgalutran echter iets minder follikels en een lagere oestradiolspiegel waargenomen.
Door dit verschil in het patroon van follikelgroei dient de FSH dosis te worden aangepast op basis van het aantal en de grootte van de follikels en niet op basis van de hoeveelheid oestradiol.
5.2 Farmacokinetische gegevens
Na een éénmalige subcutane toediening van 0,25 mg Orgalutran wordt een maximale serumconcentratie van ganirelix bereikt van ongeveer 15 ng/ml (Cmax) na 1 à 2 uur (tmax).
De eliminatiehalfwaardetijd (t½) bedraagt ongeveer 13 uur en de klaring bedraagt ongeveer 2,4 l/uur.
De uitscheiding vindt plaats via de faeces (ongeveer 75%) en de urine (ongeveer 22%).
De absolute biobeschikbaarheid van Orgalutran na subcutane toediening bedraagt ongeveer 91%.
Na herhaalde subcutane toediening van Orgalutran (dagelijkse injectie) waren de farmacokinetische parameters vergelijkbaar met die na een éénmalige toediening.
Na herhaalde toediening van 0,25 mg/dag werden steady-state plasmaconcentratie van ongeveer 0,6 ng/ml bereikt binnen 2-3 dagen.
Farmacokinetische analyse toont een omgekeerde relatie tussen lichaamsgewicht en Orgalutran concentraties in het serum.
Metabolietenprofiel:
De belangrijkste component in het plasma is ganirelix.
Ganirelix is ook de belangrijkste component in de urine, maar de feces bevatten alleen metabolieten.
De metabolieten zijn kleine peptidefragmenten die worden gevormd door enzymatische hydrolyse van ganirelix op bepaalde plaatsen.
Het metabolietenprofiel van Orgalutran in de mens is vergelijkbaar met dat in dieren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
5 Gegevens afkomstig uit preklinisch onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit duiden niet op een speciaal risico voor mensen.
Voortplantingsstudies met ganirelix, uitgevoerd bij doseringen van 0,1 tot 10 μ g/kg/dag subcutaan in de rat en van 0,1 tot 50 μ g/kg/dag subcutaan in het konijn, laten een toename in de resorptie van de embryo's bij de hoogste doseringen zien.
Er zijn geen teratogene effecten waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Azijnzuur; Mannitol; Water voor injecties.
Natriumhydroxide en azijnzuur kunnen zijn gebruikt om de pH bij te stellen.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar verenigbaarheid, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
De voorgevulde spuit bevat 0,5 ml steriele waterige oplossing die klaar is voor gebruik en is afgesloten met een rubberen zuiger.
Elke voorgevulde spuit is voorzien van een naald met een kapje van natuurlijk rubber.
Verpakt in dozen die 1 of 5 voorgevulde spuiten bevatten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bekijk de voorgevulde spuit voor gebruik.
Gebruik alleen spuiten met een heldere oplossing, zonder deeltjes, van onbeschadigde verpakkingen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
6 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/130/001, 1 voorgevulde spuit EU/1/00/130/002, 5 voorgevulde spuiten
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 mei 2000 Datum van hernieuwing van de vergunning:
17 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
7 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
8 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Organon (Ireland) Ltd, P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland.
N.V.
Organon, Kloosterstraat 6 Postbus 20, 5340 BH Oss, Nederland.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST BUITENVERPAKKING Orgalutran 1 / 5 voorgevulde spuiten
1.
NAAM VAN HET GENEESMIDDEL
Orgalutran 0,25 mg/0,5 ml oplossing voor injectie Ganirelix
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een voorgevulde spuit bevat 0,25 mg ganirelix in 0,5 ml waterige oplossing
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: azijnzuur en mannitol in water voor injecties en natriumhydroxide en / of azijnzuur voor het bijstellen van de pH
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie, 1 voorgevulde spuit met 0,5 ml Oplossing voor injectie, 5 voorgevulde spuiten met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Voor eenmalig gebruik
8.
UITERSTE GEBRUIKSDATUM
EXP:
12 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/130/001, 1 voorgevulde spuit EU/1/00/130/002, 5 voorgevulde spuiten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
U.R.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
13 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOORGEVULDE SPUIT Orgalutran 0,25 mg/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Orgalutran 0,25 mg/0,5 ml oplossing voor injectie Ganirelix Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
14 B.
BIJSLUITER
15 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Orgalutran 0,25 mg/0,5 ml oplossing voor injectie Ganirelix
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Orgalutran en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Orgalutran gebruikt 3.
Hoe wordt Orgalutran gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Orgalutran 6.
Aanvullende informatie
1.
WAT IS ORGALUTRAN EN WAARVOOR WORDT HET GEBRUIKT
Orgalutran bevat ganirelix, dat de werking van het natuurlijke gonadotrofine releasing hormoon (GnRH) tegengaat.
GnRH is betrokken bij de afgifte van gonadotrofines (luteïniserend hormoon (LH) en follikel stimulerend hormoon (FSH)).
Gonadotrofines spelen een belangrijke rol bij menselijke vruchtbaarheid en voortplanting.
Bij vrouwen is FSH nodig voor de groei en ontwikkeling van follikels in de eierstokken.
Follikels zijn kleine ronde blaasjes waarin zich de eicellen bevinden.
LH is nodig voor het laten vrijkomen van de rijpe eicellen uit de follikels en eierstokken (ovulatie).
Orgalutran remt de werking van GnRH waardoor de afgifte van met name LH wordt geremd.
Therapeutische indicatie:
Bij kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF) en andere methodes, kan de ovulatie soms te vroeg plaatsvinden, waardoor de kans op zwangerschap significant wordt verkleind.
Orgalutran wordt gebruikt om een vroegtijdige LH piek, waardoor eicellen voortijdig kunnen vrijkomen, te voorkomen.
In klinische studies is Orgalutran gebruikt in combinatie met recombinant follikel stimulerend hormoon (FSH).
2.
WAT U MOET WETEN VOORDAT U ORGALUTRAN GEBRUIKT
Gebruik Orgalutran niet − als u allergisch (overgevoelig) bent voor ganirelix of voor één van de andere bestanddelen van Orgalutran; − als u overgevoelig bent voor het gonadotrofine releasing hormoon (GnRH) of een eiwit verwant aan GnRH; − als u een lever- of nieraandoening hebt in een matige of ernstige vorm; − als u zwanger bent of borstvoeding geeft.
16 Wees extra voorzichtig met Orgalutran Als u een allergie hebt.
Als u last heeft van een allergie, meld dit aan uw dokter.
Hij zal, afhankelijk van de ernst, besluiten of extra aandacht nodig is tijdens de behandeling.
Tijdens of na een hormonale stimulatie van het ovarium kunt u last krijgen van het ovariële hyperstimulatiesyndroom (OHSS).
Dit syndroom heeft te maken met de stimulatieprocedure met gonadotrofinen; zie hiervoor de bijsluitertekst van het gonadotrofinepreparaat dat aan u is voorgeschreven.
Aangeboren afwijkingen komen iets vaker voor na geassisteerde voortplantingstechnieken dan na spontane bevruchtingen.
Men vermoedt dat deze licht verhoogde frequentie te maken heeft met sommige eigenschappen van de patiënten die vruchtbaarheidsbehandeling ondergaan (bijvoorbeeld de leeftijd van de vrouw of eigenschappen van het sperma) en het vaker voorkomen van meerlingzwangerschappen na geassisteerde voortplantingstechnieken.
De frequentie van aangeboren afwijkingen na gebruik van Orgalutran tijdens geassisteerde voortplantingstechnieken is niet anders dan na gebruik van andere GnRH analogen tijdens een vruchtbaarheidsbehandeling.
Bij vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
De werkzaamheid en veiligheid van Orgalutran zijn niet vastgesteld in vrouwen die minder wegen dan 50 kg of meer dan 90 kg.
Vraag uw dokter om meer informatie.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Orgalutran is bestemd voor gecontroleerde ovariële stimulatie tijdens kunstmatige voortplantingstechnieken, zoals in-vitro-fertilisatie (IVF).
Het moet niet worden gebruikt tijdens de zwangerschap en tijdens de periode waarin u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT ORGALUTRAN GEBRUIKT
Volg bij het gebruik van Orgalutran nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Orgalutran wordt gebruikt als een onderdeel van kunstmatige voortplantingstechnieken, zoals in-vitro- fertilisatie (IVF).
Op dag 2 of 3 van de cyclus kan worden gestart met de FSH behandeling voor ovariële stimulatie.
Orgalutran (0,25 mg) moet iedere dag onderhuids worden toegediend, te beginnen op de zesde dag van de FSH behandeling.
Afhankelijk van uw reactie op FSH kan uw dokter echter beslissen om op een andere dag van de FSH behandeling te starten.
Orgalutran en FSH mogen niet worden gemengd maar dienen bij voorkeur kort na elkaar te worden toegediend op een verschillende plaats.
De dagelijkse behandeling met Orgalutran dient te worden voortgezet tot op de dag dat er genoeg follikels van voldoende grootte aanwezig zijn en humaan chorionic gonadotrofine (hCG) wordt toegediend voor het doen ingaan van de laatste fase van de rijping van follikels en van de eicellen in de follikels.
De tijd tussen de laatste Orgalutran injectie en de hCG injectie mag niet meer dan 30 uur zijn, omdat anders alsnog een voortijdige LH piek (en dus eisprong) kan optreden.
Ook de tijd tussen twee Orgalutran injecties mag niet meer dan 30 uur zijn.
Daarom geldt dat als u Orgalutran 's morgens toedient, u daarmee door moet gaan gedurende de FSH behandeling tot en met de dag dat de eisprong wordt opgewekt.
Als u Orgalutran in de namiddag toedient, moet u de laatste injectie met Orgalutran geven in de namiddag die voorafgaat aan de dag dat de eisprong wordt opgewekt.
Bekijk de oplossing voor gebruik.
Gebruik de oplossing niet indien deze deeltjes bevat of niet helder is.
Als u de injecties zelf toedient, of dit door uw partner laat doen, volg dan de hieronder gegeven instructies precies op.
Meng Orgalutran niet met een ander geneesmiddel.
Instructies voor gebruik
Voorbehandeling van de injectieplaats Was uw handen goed met water en zeep.
Maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld alcohol) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Het inbrengen van de naald Verwijder de beschermhuls van de naald.
Neem een dikke huidplooi tussen duim en wijsvinger.
Steek de naald in aan de basis van de opgenomen huidplooi onder een hoek van 45 ° ten opzichte van het huidoppervlak.
Kies voor iedere injectie steeds een iets andere plaats.
Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een bloedvat is aangeprikt.
Injecteer in dat geval geen Orgalutran maar trek de naald uit de huid en druk de injectieplaats dicht met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; gooi de spuit weg.
Begin opnieuw met een nieuwe spuit.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het onderhuidse weefsel wordt beschadigd.
Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk de injectieplaats dicht met een gaasje met een desinfecterend middel.
Gebruik elke spuit slechts éénmaal.
Wat u moet doen als u meer van Orgalutran heeft gebruikt dan u zou mogen Neem contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Orgalutran te gebruiken Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u merkt dat u een injectie bent vergeten, dien deze dan zo snel mogelijk toe.
Als u meer dan 6 uur te laat bent en dus de tijd tussen twee injecties langer is dan 30 uur, dien deze injectie dan zo snel mogelijk toe en neem contact op met uw arts voor nader advies.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Orgalutran bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij ongeveer 1 op de 10 patiënten kan Orgalutran een lokale huidreactie op de plaats van de injectie veroorzaken (voornamelijk roodheid, met of zonder zwelling), die meestal binnen 4 uur na toediening weer verdwijnt.
Zeer zelden, bij minder dan 1 op de 10.000 patiënten, worden meer verspreide, mogelijk allergische reacties waargenomen.
18 Bijwerkingen die op zouden kunnen treden zijn hoofdpijn, misselijkheid en malaise.
Deze bijwerkingen komen voor bij minder dan 1 op de 100 patiënten.
Daarnaast werden ongewenste effecten gerapporteerd, die bekend zijn van gecontroleerde ovariële hyperstimulatie zoals bijvoorbeeld pijn in de buik, ongewenste hyperstimulatie (ovariële hyperstimulatie syndroom (OHSS)), buitenbaarmoederlijke zwangerschap en een miskraam; zie de bijsluitertekst van het FSH preparaat dat u gebruikt.
In één patiënt werd na de eerste toediening van Orgalutran een verergering van een reeds aanwezig eczeem gerapporteerd.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ORGALUTRAN
Buiten het bereik en zicht van kinderen houden.
Gebruik Orgalutran niet meer na de vervaldatum die staat vermeld op het etiket en de doos na ‘ EXP :’.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen licht.
Bekijk de voorgevulde spuit voor gebruik.
Gebruik alleen spuiten met een heldere oplossing, zonder deeltjes, van onbeschadigde verpakkingen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Orgalutran
- Het werkzame bestanddeel is ganirelix (0,25 mg in 0,5 ml oplossing).
- De andere bestanddelen zijn azijnzuur en mannitol in water voor injecties.
De pH kan zijn
bijgesteld met natriumhydroxide en azijnzuur
Hoe ziet Orgalutran er uit en wat is de inhoud van de verpakking
Orgalutran is een heldere en kleurloze waterige oplossing voor injectie.
De oplossing is steriel en klaar voor gebruik en is bedoeld voor onderhuidse toediening.
Orgalutran is beschikbaar in dozen met 1 of 5 voorgevulde spuiten.
Houder van de vergunning voor het in de handel brengen en fabrikanten
Registratiehouder:
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikanten:
Organon (Ireland) Ltd, P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
19 Deze bijsluiter is voor de laatste keer goedgekeurd op
European Medicines Agency
London, 25 september 2008 Doc. ref.
EMEA/404511/2008
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Orplatna
Algemene internationale benaming (INN): satraplatine
Orplatna was bedoeld voor de behandeling van patiënten met hormoonongevoelige gemetastaseerde prostaatkanker bij wie een eerdere chemotherapeutische behandeling niet is aangeslagen.
Wat is Orplatna?
Orplatna is een middel dat de werkzame stof satraplatine bevat.
Het zou beschikbaar moeten komen in de vorm van oraal in te nemen capsules met 10 of 50 mg satraplatine.
Voor welke behandeling was Orplatna bedoeld?
Orplatna zou worden gebruikt voor de behandeling van prostaatkanker.
Deze vorm van kanker tast de prostaatklier aan, dat wil zeggen de klier onder de blaas die het spermavocht produceert.
Het middel zou in combinatie met prednison of prednisolon (ontstekingsremmers) moeten worden gebruikt bij patiënten die niet reageerden op andere geneesmiddelen tegen kanker, wier tumor zich van de oorspronkelijke plaats heeft verspreid naar andere delen van het lichaam (metastase) en die niet gevoelig bleken te zijn voor hormoonbehandeling.
Dit betekent dat de kanker niet reageert op een hormonale behandeling.
Hoe werd verwacht dat Orplatna zou werken?
De werkzame stof in Orplatna, satraplatine, is een cytotoxine (een geneesmiddel dat delende cellen, zoals kankercellen, doodt) die tot de groep van platinaverbindingen behoort.
Deze worden gemaakt van het metaal platina.
In het lichaam zou satraplatine zich aan het DNA in de cellen moeten binden en zo ervoor zorgen dat zij zich niet reproduceren.
Als gevolg daarvan zou de groei van tumorcellen worden geblokkeerd en deze zouden dan uiteindelijk afsterven.
Welke documentatie heeft de firma bij het CHMP ingediend als ondersteuning van de aanvraag?
De werking van Orplatna werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In een hoofdonderzoek werd de werkzaamheid vergeleken van toevoeging van Orplatna of een placebo (een schijnbehandeling) aan prednison bij 950 patiënten met hormoonongevoelige gemetastaseerde prostaatkanker bij wie ten minste één voorgaande behandeling niet was aangeslagen.
De belangrijkste maatstaf voor de werkzaamheid was ‘ progressievrije overleving’ (de periode tot verergering van de aandoening) alsook de overlevingstijd in het algemeen.
Progressievrije overleving werd gemeten met behulp van een ‘ composiet’ -methode, dat wil zeggen dat meer dan een symptoom als maat kon worden genomen.
In dit geval kon progressie worden gemeten als het verschijnen van nieuwe tumoren die tijdens een scan worden ontdekt, het ontstaan van nieuwe botproblemen, de voortschrijding van symptomen (zoals pijn, gewichtsverlies of problemen met plassen), of het overlijden van de patiënt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De firma trok de aanvraag in op dag 180.
Doorgaans heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Orplatna niet kon worden goedgekeurd voor de behandeling van hormoonongevoelige gemetastaseerde prostaatkanker.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het baarde het CHMP zorgen dat de werkzaamheid van Orplatna niet voldoende was aangetoond.
In vergelijking met placebo verlengde Orplatna de overlevingsduur niet en de kleine verbetering in progressievrije overleving die werd waargenomen, werd niet relevant geacht omdat er geen voordeel in termen van algemene overlevingsduur kon worden vastgesteld.
Voorts was het CHMP bezorgd over de methode voor het meten van progressievrije overlevingsduur (composiet) waarvoor was gekozen en dat naar zijn mening onvoldoende was gerechtvaardigd.
Het Comité stelde eveneens vast dat docetaxel de standaard eerstelijnsbehandeling is voor hormoonongevoelige prostaatkanker en dat bij de meeste patiënten die baat zouden hebben bij een behandeling met Orplatna, een behandeling met docetaxel niet zou zijn aangeslagen.
Het Comité maakte zich echter zorgen dat de patiënten die meededen aan het hoofdonderzoek en die voordien met docetaxel waren behandeld, meer bijwerkingen bleken te hebben wanneer zij Orplatna kregen, dan de patiënten die vóór het onderzoek andere geneesmiddelen hadden gekregen.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van Orplatna onvoldoende was aangetoond en dat eventuele voordelen niet opwogen tegen de waargenomen risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag, kan men hier vinden.
Welke gevolgen heeft de intrekking voor patiënten uit klinische proeven en voor patiënten die Orplatna met speciale toestemming krijgen toegediend?
De firma heeft het CHMP meegedeeld dat Orplatna beschikbaar zal blijven voor patiënten die in lopende klinische studies zijn opgenomen.
Indien u deelneemt aan een klinische proef of het middel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelende arts.
2/2
European Medicines Agency
EMEA/H/C/293
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OSIGRAFT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Osigraft?
Osigraft is een poeder voor suspensie (een vloeistof waarin het zwevende blijft) voor implantatie.
Het bevat de werkzame stof eptotermin alfa.
Wanneer wordt Osigraft voorgeschreven?
Osigraft wordt gebruikt voor de genezing van breuken aan de tibia (het scheenbeen) die na ten minste 9 maanden nog niet zijn geheeld.
Het wordt gebruikt bij patiënten die eerder een behandeling met een autotransplantaat (een bottransplantaat dat afkomstig is uit het eigen lichaam van de betreffende patiënt, doorgaans de heup) hebben ondergaan die is mislukt of die niet met een autotransplantaat kunnen worden behandeld.
Het wordt gebruikt bij patiënten met een volgroeid skelet (patiënten die niet meer in de groei zijn).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Osigraft gebruikt?
Osigraft moet worden gebruikt door een hiervoor opgeleide chirurg.
Zo ontstaat een suspensie die de consistentie heeft van nat zand.
Dit mengsel wordt vervolgens door de chirurg direct op de plaats van de breuk aangebracht, zodat het in contact komt met de geprepareerde uiteinden van het gebroken bot.
Het omliggende zachte weefsel, zoals spieren en huid, wordt rond het implantaat gesloten.
Doorgaans is één flacon voldoende, maar indien nodig kan een tweede flacon worden gebruikt.
Hoe werkt Osigraft?
De werkzame stof van Osigraft, eptotermin alfa, heeft invloed op de botstructuur.
Het is een kopie van een proteïne (eiwit), het osteogeen proteïne 1, ook wel “ bone morphogenetic protein 7” genoemd (BMP-7), dat door het lichaam wordt aangemaakt en helpt bij de vorming van nieuw botweefsel.
Na de implantatie stimuleert eptotermin alfa de vorming van nieuwe botmassa en helpt zo het gebroken bot te genezen.
Eptotermin alfa wordt vervaardigd met behulp van een methode die bekend staat als "recombinant-DNA-technologie": het wordt aangemaakt door cellen waarin een gen (DNA) is ingebracht waardoor de cellen in staat zijn om deze stof te produceren.
De vervangende eptotermin alfa werkt op dezelfde manier als het natuurlijk aangemaakte BMP-7.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De belangrijkste graadmeter voor de werkzaamheid, die na negen maanden werd beoordeeld, was het feit of het gebroken been was genezen.
Welke voordelen bleek Osigraft tijdens de studies te hebben?
Osigraft bleek ten minste even werkzaam als het autotransplantaat, de standaardbehandeling.
Na negen maanden bleek 81% van de met Osigraft behandelde patiënten op de behandeling te hebben gereageerd (minder pijn en een hogere belastbaarheid van het bot), in vergelijking met 77% van de patiënten waarbij gebruik was gemaakt van een autotransplantaat.
Welke risico’ s houdt het gebruik van Osigraft in?
De meest voorkomende bijwerkingen bij de behandeling met Osigraft (waargenomen bij 1 - 10 op 100 patiënten) zijn erytheem (roodheid), gevoeligheid, zwelling boven de plaats van het implantaat en heterotope ossificatie (botvorming op afwijkende plaatsen) of myositis ossificans (afwijkende botvorming in de spieren).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Osigraft.
Osigraft mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor eptotermin alfa of collageen.
Osigraft mag ook niet worden gebruikt bij de volgende groepen patiënten: • patiënten die geen volgroeid skelet hebben (nog in de groei zijn), • patiënten met een auto-immuunziekte (als het immuunsysteem delen van het lichaam aanvalt), • patiënten met een actieve infectie op de plaats van de operatie of een andere ernstige infectie, • patiënten bij wie op de plaats van de breuk te weinig huid aanwezig is of bij wie de bloedtoevoer naar de breuk onvoldoende is, • patiënten met een breuk die verband houdt met een ziekte (zoals een metabole botziekte of kanker), • patiënten met een tumor in de buurt van de breuk, • patiënten die worden behandeld met chemotherapie, bestralingstherapie of immunosuppressieve middelen (geneesmiddelen die het immuunsysteem onderdrukken).
Waarom is Osigraft goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van Osigraft groter zijn dan de risico’ s ervan voor de behandeling van een door trauma veroorzaakte, niet- geheelde fractuur van een scheenbeen die minimaal negen maanden heeft bestaan bij patiënten met een volgroeid skelet in gevallen waarbij een eerdere behandeling met een autotransplantaat is mislukt of geen autotransplantaat kan worden toegepast.
Het CHMP heeft aanbevolen om een vergunning te verlenen voor het in de handel brengen van Osigraft.
Overige informatie over Osigraft:
De Europese Commissie heeft op 17 mei 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Osigraft verleend aan de firma Howmedica International S. de R.
De handelsvergunning werd hernieuwd op 17 mei 2006.
Klik hier voor het volledige EPAR voor Osigraft.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Osigraft 3,3 mg poeder voor suspensie voor implantatie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 1 g poeder met 3,3 mg eptotermin alfa *
* Humaan osteogeen proteïne wordt geproduceerd in Chinese hamster-ovariumcellen (CHO) met behulp van recombinante DNA-technologie
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor suspensie voor implantatie.
Osigraft is een wit tot gebroken wit, korrelig poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van een door trauma veroorzaakte, niet-geheelde fractuur van een tibia die minimaal 9 maanden heeft bestaan bij patiënten met een volgroeid skelet in gevallen waarbij een eerdere behandeling met een autotransplantaat is mislukt of geen autotransplantaat kan worden toegepast.
4.2 Dosering en wijze van toediening
Osigraft dient te worden gebruikt door een gekwalificeerde chirurg.
Voor behandeling is een enkele operatie nodig.
Afhankelijk van de grootte van het defect kan meer dan één flacon Osigraft van 1 g nodig zijn.
De maximale humane dosis is 2 flacons, aangezien de werkzaamheid niet is aangetoond bij niet-geheelde fracturen met defecten waar hogere doses voor nodig zijn.
Osigraft is gecontraïndiceerdbij kinderen (zie rubriek 4.3).
Osigraft wordt aangebracht door directe chirurgische plaatsing op de plaats van het defect in contact met het voorbereide botoppervlak.
De omringende weke delen worden vervolgens rond het implantaat gesloten.
De ervaring met gecontroleerde klinische onderzoeken beperkt zich tot het gebruik van Osigraft in combinatie met intramedullaire vastpennen die de fractuur stabiliseren.
Wijze van aanbrenging:
1.
Verwijder op een steriele manier de flacon uit de verpakking.
2.
Licht het afneembaar plastic kapje op en verwijder de sluitrand van de flacon.
Hanteer de sluitrand voorzichtig.
De randen ervan zijn scherp en kunnen in handschoenen snijden en ze beschadigen.
3.
Breng uw duim op één lijn met de gleuf in de stop en wrik dan de rand van de stop omhoog.
Haal, zodra het vacuüm is opgeheven, de stop van de flacon, terwijl u de flacon rechtop houdt om
Steek geen naald door de stop.
Als de stop met een naald wordt doorboord, kunnen deeltjes van het materiaal van de stop Osigraft verontreinigen.
4.
Leng het product aan, zoals bij onderdeel 6.6 staat aangegeven.
5.
Verwijder fibreus, necrotisch of sclerotisch weefsel en bereid op gepaste wijze het botoppervlak voor, zodat het aangelengde Osigraft in direct contact is met bloedend bot en levensvatbaar botweefsel.
6.
Zorg voor voldoende hemostase om te voorkomen dat Osigraft uit het operatiegebied wordt verdreven.
Pas vóór het implanteren van Osigraft zo nodig drainage toe.
Voor zover dit praktisch mogelijk is, dienen de noodzakelijke chirurgische handelingen op de operatieplaats te zijn voltooid voordat Osigraft wordt geïmplanteerd.
7.
Breng Osigraft aan op het voorbereide botweefsel met een steriel instrument zoals een spatel of curette.
De gebruikte hoeveelheid Osigraft moet ongeveer overeenkomen met de grootte van het botdefect.
8.
Pas geen afzuiging of drainage toe direct op de plaats van implantatie, omdat de deeltjes van Osigraft daardoor zouden kunnen worden verwijderd.
Draineer zo nodig overtollige vloeistof naast de plaats van implantatie of droog voorzichtig het operatiegebied met een steriel gaas.
9.
Hecht de weke delen rond het defect dat Osigraft bevat, met hechtmateriaal naar keuze.
Omsluiting is van essentieel belang om ervoor te zorgen dat het implantaat op de plaats van het defect blijft zitten.
10.
Indien nodig spoel het operatiegebied na hechting van de weke delen rond het defect om Osigraft te verwijderen dat tijdens het sluiten van de weke delen mogelijk van zijn plaats is geraakt.
11.
Breng geen drain aan rechtstreeks op de plaats van implantatie.
Indien een drain nodig is, breng deze dan subcutaan aan.
4.3 Contra-indicaties
Osigraft dient niet te worden gebruikt bij het behandelen van patiënten van wie bekend is dat:
ze overgevoelig zijn aan de werkzame stof of aan collageen;
ze een onvolgroeid beenderenstelsel hebben;
ze bekende auto-immuunafwijkingen, inclusief reumatoïde artritis, systemische lupus erythematodes, sclerodermie, het syndroom van Sjögren of dermatomyositis/polymyositis hebben;
ze een actieve infectie op de plaats van de niet-geheelde fractuur of een actieve systemische infectie hebben;
ze ontoereikende huidbedekking en vasculariteit op de plaats van de niet-geheelde fractuur hebben;
het van toepassing zou zijn op vertebrale fracturen;
er sprake van een niet-heling is als gevolg van pathologische fracturen, metabolische botziekte(n) of tumoren;
ze een tumor in de nabijheid van de niet-geheelde fractuur hebben;
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Osigraft biedt geen biomechanische stevigheid en waar mechanische stabilisatie nodig is moet Osigraft worden gebruikt in combinatie met interne of externe fixatie.
Externe fixatie kan echter voor onvoldoende immobilisatie zorgen.
Beweging op de plaats van de niet-geheelde fractuur kan de genezing van de fractuur verstoren.
De tijdens gecontroleerde klinische onderzoeken opgedane ervaring beperkt zich tot de stabilisatie van niet-helende fracturen in tibiae in combinatie met intramedullair vastpennen.
In de meeste gevallen zijn vergrendelde intramedullaire pennen gebruikt.
Het gebruik van Osigraft garandeert echter geen herstel; meer chirurgische ingrepen kunnen nodig zijn.
Al het materiaal dat van de plaats van de niet-geheelde fractuur losraakt, kan ectopische ossificatie in de omgevende weefsels veroorzaken, met potentiële complicaties tot gevolg.
Daardoor mag Osigraft alleen met goed zicht en grote zorgvuldigheid op de deficiënte plaats worden aangebracht.
Er moet vooral voor gezorgd worden dat Osigraft niet weglekt als gevolg van drainage, defecte hechting van de omgevende weefsels of onjuiste hemostase.
Antistoffen tegen OP-1-eiwit werden bij 66% van de patiënten in het onderzoek bij niet-helende fracturen in tibiae aangetroffen na toediening van Osigraft.
Analyse van deze antistoffen toonde aan dat 9% ervan een neutraliserend werking had.
Er kon in de klinische onderzoeken echter geen verband worden gelegd met de klinische resultaten of de bijwerkingen.
De aanwezigheid van antistoffen in serum dienen te worden getest te worden in gevallen waar een vermoeden bestaat van een immunologische bijwerking inclusief gevallen waarbij Osigraft ineffectief is gevonden.
Herhaaldelijk gebruik van Osigraft kan niet aanbevolen worden.
Onderzoeken met anti-OP-1- antilichamen hebben enige reacitiveit tussen de nauwverwante BMP-eiwitten BMP-5 en BMP-6 aangetoond.
Daarom kan er na het opnieuw toedienen van Osigraft een risico bestaan op vorming van auto-immuniteit ten opzichte van endogene BMP-eiwitten.
Het gebruik van Osigraft in combinatie met een synthetisch botvulmiddel kan leiden tot een risico op toename van plaatselijke ontsteking, infectie en, soms, migratie van de geïmplanteerde materialen en wordt derhalve niet aangeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het centrale klinische onderzoek dat de goedkeuring van Osigraft ondersteunt, omvatte het gebruik van synthetische botvulmiddelen niet.
Monitoringgegevens toonden aan dat het gebruik van Osigraft in combinatie met een synthetisch botvulmiddel kan leiden tot een toename van plaatselijke ontsteking, infectie en, soms, migratie van de geïmplanteerde materialen.
4.6 Zwangerschap en borstvoeding
Er zijn dierproeven uitgevoerd die niet kunnen uitsluiten dat anti-OP-1-antilichamen een effect hebben op de ontwikkeling van het embryo of de foetus (zie onderdeel 5.3).
Als gevolg van de ongekende risico’ s op de foetus die in verband worden gebracht met de mogelijke vorming van neutraliserende antilichamen tegen het OP-1-eiwit, mag Osigraft niet gebruikt worden tijdens de zwangerschap tenzij het mogelijke voordeel gerechtvaardigd wordt door het mogelijke risico voor de foetus (zie onderdeel 4.4 & onderdeel 5.3).
Vrouwen in de vruchtbare leeftijd dienen geadviseerd te worden om doeltreffende contraceptie te gebruiken tot ten minste 12 maanden na de behandeling.
Vrouwen die kinderen kunnen krijgen, dienen de chirurg vóór behandeling met Osigraft ervan op de hoogte te brengen dat ze zwanger kunnen raken.
Bij dierenproeven werd de uitscheiding van anti-OP-1-antilichamen van de IgG-klasse in melk aangetoond.
4 het kind niet gekend is, dienen vrouwen geen borstvoeding te geven tijdens een therapie met Osigraft (zie onderdeel 5.3).
Osigraft mag alleen worden toegepast bij vrouwen die borstvoeding geven, als de verantwoordelijke arts oordeelt dat de voordelen opwegen tegen de risico’ s.
Het verdient aanbeveling de borstvoeding na de behandeling te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing
4.8 Bijwerkingen
Osigraft wordt geïmplanteerd door middel van een invasieve chirurgische ingreep, bijvoorbeeld tijdens open repositie van de fractuurplaats.
Bijwerkingen na een dergelijke ingreep die niet specifiek verband houden met het product kunnen bestaan uit wondinfectie, osteomyelitis, mechanische complicaties, hematomen, dehiscentie, misselijkheid, koorts en pijn.
Tijdens de klinische onderzoeken was de incidentie van deze bijwerkingen 10%.
Behalve in het geval van osteomyelitis, waarbij de incidentie van osteomyelitis statistisch hoger was bij de autotransplantaatgroep.
Bij klinische trials zijn de volgende bijwerkingen vaak (> 1/100, < 1/10) beschreven: erytheem, drukgevoeligheid, zwelling boven de plaats waar het implantaat is aangebracht, en heterotopische ossificatie/myositis ossificans.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Morfogenetisch botproteïne, ATC-code:
M05BC02
Het geneesmiddel is een osteo-inductief en osteoconductief geneesmiddel.
Eptotermin alfa, de werkzame stof, brengt botvorming op gang door het induceren van celdifferentiatie in mesenchymcellen die naar de plaats van implantatie worden aangetrokken (chemotaxis) uit beenmerg, periosteum en spierweefsel.
Zodra de werkzame stof aan het celoppervlak is gebonden, induceert het een groot aantal opeenvolgende cellulaire gebeurtenissen die leiden tot de vorming van chondroblasten en osteoblasten, beiden essentieel bij botvorming.
De matrix van collageen is onoplosbaar en bestaat uit deeltjes die in grootte variëren van 75 µm tot 425µm.
Dit vormt een geschikte biologisch resorbeerbare matrix voor de geïnduceerde cellen die voor proliferatie en differentiatie een matrix nodig hebben voor verankering.
De door de werkzame stof geïnduceerde cellulaire gebeurtenissen vinden plaats binnen de collageenmatrix.
De matrix is bovendien osteoconductief en maakt ingroei van bot in het deficiënte gebied vanuit het omringende gezonde bot mogelijk.
Het nieuw gevormde bot is in mechanisch en radiografisch opzicht vergelijkbaar met normaal bot en er vindt natuurlijke botombouw plaats, er ontstaat corticaal bot en er worden beenmergelementen gevormd.
Het gebruik van Osigraft garandeert echter geen herstel; aanvullende chirurgische ingrepen kunnen nodig zijn.
Bij de klinische maar niet-geheelde fracturen in tibiae werd Osigraft vergeleken met gebruik van een autotransplantaat, waarbij het primaire eindpunt de betreffende werkzaamheid 9 maanden na behandeling was.
De klinische resultaten betreffende belasting van de fractuur en pijn waren 5 vergelijkbaar in beide groepen (81% succes bij de met Osigraft behandelde groep en 77% succes bij de groep met autotransplantaten).
De radiografische genezingsresultaten behaald in de met Osigraft behandelde groep waren iets minder goed dan die behaald in de controlegroep met autotransplantaten (respectievelijk 68% en 79%).
5.2 Farmacokinetische eigenschappen
Er bestaan geen gegevens over de farmacokinetica van de werkzame stof bij mensen.
Uit resultaten van onderzoeken waarbij Osigraft bij dieren werd geïmplanteerd, blijkt echter dat de werkzame stof eptotermin alfa systemisch grotendeels onbeschikbaar is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In allerlei diermodellen (ratten, honden en primaten) zijn onderzoeken met een enkele dosis en herhaalde doses uitgevoerd.
Uit de resultaten hiervan blijken geen onverwachte of systemische toxische effecten tijdens de periode van observatie en na aanbrenging.
Tijdens een tweejarig onderzoek waarbij subcutane implantatie bij ratten is toegepast, is heterotope botvorming waargenomen, zoals verwacht.
Sarcoma ging gepaard met langdurige aanwezigheid van heterotopisch bot.
Dit effect, dat “ solid state” -carcinogeniciteit wordt genoemd, is vaak waargenomen bij ratten waarbij vaste materialen (kunststoffen of metalen) subcutaan werden geïmplanteerd.
Heterotopische ossificatie treedt bij mensen gewoonlijk op na een trauma door een ongeluk of operatie.
Heterotope ossificatie kan ook optreden na gebruik van Osigraft (zie 4.8 Bijwerkingen).
Er zijn echter aanwijzingen dat heterotopische ossificatie geen verband houdt met sarcoma bij mensen.
Het effect van anti-OP-1-antilichamen op het genezingsproces van botten werd bestudeerd bij honden aan de hand van twee defecten met lange botten die behandeld werden met herhaalde implantaten.
De resultaten van de radiologische en histologische onderzoeken in dit niet-klinische onderzoek toonden aan dat het bot genas binnen de initiële en herhaalde blootstelling bij hetzelfde dier.
Na beide blootstellingen werden antilichamen tegen OP-1 en bovien botcollageen type 1 gevonden; de piekconcentratie van de antilichamen was hoger na de tweede implantatie.
Het gehalte aan antilichamen verminderde tijdens de follow-upperiode naar de basiswaarden toe.
Gecontroleerde onderzoeken naar de effecten van blootstelling aan eptotermin alfa bij pre- en postnatale ontwikkeling werden uitgevoerd op konijnenmodellen.
In de adjuvant van Freund werd eptotermin alfa eerst subcutaan toegediend met booster-doses die na 14 en 28 dagen gegeven werden.
Er werden op regelmatige intervallen bloed- en melkstalen verzameld en geanalyseerd met behulp van een vaste fase ELISA-test (enzyme-linked immunoassay).
Er werden detecteerbare gehalten van IgG- en IgM- antilichamen tegen eptotermin alfa ontwikkeld en teruggevonden in het serum van alle blootgestelde volwassen dieren.
Antilichamen tegen eptotermin alfa werden gevonden in het sera van gepoold bloed van de foetus en de navelstreng bij gehalten die correleerden met dat van het maternale bloed.
Er werden antilichamen gedetecteerd bij volwassenen en afstammelingen tijdens de periode van zwangerschap en borstvoeding.
Aanzienlijke hogere titers van anti-OP-1-antilichamen van de IgG- klasse werden gedetecteerd in melk doorheen het volledige postnatale faseonderzoek tot dag 28 van borstvoeding (zie onderdeel 4.6).
Er werd een statistisch significante toename in misvormingen van de foetus (verkeerde uitlijning van de sternebrae) genoteerd bij nesten van de OP-1 geïmmuniseerde groep.
In een ander onderzoek werd een verschil in gewichtstoename opgemerkt bij de geïmmuniseerde volwassen vrouwen tussen dagen 14 en 21 van de borstvoeding in vergelijking met de gecontroleerde dieren.
Het gewicht van de afstammeling bij de behandelde groep was minder dan dat van de gecontroleerde groep tijdens de observatieperiode.
De klinische implicaties van deze observaties voor humaan gebruik van het afgewerkte product blijven onduidelijk (zie 4.6 Zwangerschap & borstvoeding).
6 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Bovien collageen (in vacuüm gedroogd)
6.2 Gevallen van onverenigbaarheid
Bij afwezigheid van vergelijkbare onderzoeken dient dit geneesmiddel niet gebruikt te worden met andere geneesmiddelen.
6.3 Houdbaarheid
18 maanden
Het aangelengde geneesmiddel moet onmiddellijk worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij (2°C - 8°C) Bewaar container in de buitenverpakking
6.5 Aard en inhoud van de verpakking
Osigraft wordt geleverd in een glazen flacon (Type 1, boorsilicaat) die 1 g poeder bevat en is afgesloten met een stop (butylrubber) en een geplooide dop (aluminium).
De primaire verpakking wordt steriel gehouden in een blisterverpakking bestaande uit twee (binnen- en buitenkant) plastic schalen en plastic deksels.
De verpakking bevat 1 flacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Reconstitutie met steriele vloeistof (niet bijgeleverd).
Elke flacon met Osigraft wordt voor gebruik aangelengd met 2 tot 3 ml van een steriele 9 mg/ml- natriumchlorideoplossing (0,9% g/v).
Een geschikte hoeveelheid van de steriele natriumchlorideoplossing voor injectie en de inhoud van Osigraft flacons worden overgebracht in een steriele kom en gemengd met een steriele spatel of curette.
Na reconstitutie moet de suspensie voor implantatie voor éénmalig gebruik onmiddellijk gebruikt worden.
Toediening Na reconstitutie heeft Osigraft de consistentie van nat zand, zodat het gemakkelijker kan worden geïmplanteerd en geplaatst op plaatsen met een botdefect.
Verwijderen Al het ongebruikte product of chirurgisch afval dient te worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Industrial Estate Raheen Limerick
Tel +353-61-498200 Fax +353-61-498247
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/179/001
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning 17 mei 2001 Datum van meest recente hernieuwing van de vergunning 17 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
8 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Howmedica International S. de R.
L.
Raheen Industrial Estate Raheen Limerick Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET TOT DOEL EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE OMSTANDIGHEDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijks veiligheidsupdates blijven indienen.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Osigraft 3,3 mg poeder voor suspensie voor implantatie. eptotermin alfa.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 g poeder bevat 3,3 mg eptotermin alfa *. * Humaan osteogeen proteïne wordt geproduceerd in Chinese hamster-ovariumcellen (CHO) met behulp van recombinante DNA-technologie.
3.
LIJST VAN HULPSTOFFEN
Bovien collageen.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor suspensie voor implantatie, (1 g in een flacon - 1 flacon per verpakking).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor implantatie in bot.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Bewaar containers in de buitenverpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Al het ongebruikte product en chirurgisch afval dient te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Ierland
Tel +353-61-498200 Fax +353-61-498247
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/179/001
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging om Braille niet op te nemen, is aanvaard
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FOLIE VOOR DE BLISTERVERPAKKING (BUITENKANT) VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSMETHODE(S)
Osigraft 3,3 mg poeder voor suspensie voor implantatie. eptotermin alfa.
Intraosseus gebruik.
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter vóór gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
3,3 mg
6.
OVERIGE
Niet openen vóór gebruik.
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Osigraft eptotermin alfa
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME EN EENHEID
3,3 mg
6.
OVERIGE
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Osigraft 3.3 mg poeder voor suspensie voor implantatie eptotermin alfa
Lees de hele bijsluiter aandachtig door alvorens u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u bijkomende vragen heeft.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Osigraft en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Osigraft gebruikt 3.
Hoe wordt Osigraft gebruikt 4.
Hoe bewaart u Osigraft 6.
Aanvullende informatie
1.
WAT IS OSIGRAFT EN WAARVOOR WORDT HET GEBRUIKT
Osigraft bevat eptotermin alfa, een morfogenetisch botproteïne dat de vorming van nieuw bot induceert als onderdeel van het herstelproces.
Osigraft wordt gebruikt bij de behandeling van een door trauma veroorzaakte (als gevolg van een opgelopen letsel), niet-geheelde fractuur (d.w.z. fracturen die niet zijn genezen) van een tibia die minimaal 9 maanden heeft bestaan bij patiënten met een volgroeid skelet in gevallen waarbij eerdere behandeling met een autotransplantaat (bot dat vanuit uw heup is getransplanteerd) is mislukt of wanneer geen autotransplantaat kan worden gebruikt.
2.
WAT U MOET WETEN VOORDAT U OSIGRAFT GEBRUIKT
Gebruik Osigraft niet
- als u allergisch bent voor eptotermin alfa of voor één van de andere bestanddelen van Osigraft.
- als uw skelet onvolgroeid is.
- als u lijdt aan een auto-immuunafwijking (een ziekte voortkomend uit of gericht tegen eigen
weefsels), zoals reumatoïde artritis, systemische lupus erythematodes, sclerodermie, het syndroom van Sjögren of dermatomyositis/polymyositis.
- als u een actieve infectie heeft op de plaats van de niet-geheelde fractuur (ontsteking en drainage
- op de plaats van het letsel) of een actieve systemische infectie.
- als uw arts heeft vastgesteld dat er bij u sprake is van ontoereikende huidbedekking (op de plaats
van de fractuur) en onvoldoende bloedvoorziening op de plaats van de niet-geheelde fractuur.
- voor aanbrenging op vertebrale fracturen (d.w.z. in de ruggenwervels).
- voor behandeling van een niet-geheelde fractuur als gevolg van een aan de oorzaak liggende
pathologie (met een ziekte samenhangende) fracturen, een metabolische botziekte of tumoren.
- als tumoren aanwezig zijn op de plaats van de niet-geheelde fractuur.
- als u wordt behandeld met chemotherapie, bestraling of immunosuppressie.
Wees extra voorzichtig met Osigraft Hier volgen voorzorgsmaatregelen voor gebruik van Osigraft, die met uw arts moeten worden besproken.
Osigraft biedt geen steun voor het lichaamsgewicht en stabiliseert de breuk niet.
Daarom moet het worden toegepast in combinatie met interne of externe botfixatie.
Externe fixatie kan echter
Mobiliteit op de plaats van de niet-geheelde fractuur kan de genezing van de fractuur verstoren.
De tijdens gecontroleerde klinische onderzoeken opgedane ervaring is beperkt tot de stabilisatie van niet-helende fracturen in een scheenbeen door middel van intramedullair vastpennen (interne fixatie).
In de meeste gevallen zijn vergrendelde intramedullaire pennen gebruikt.
Het gebruik van Osigraft garandeert echter geen herstel; meerdere chirurgische ingrepen kunnen nodig zijn.
Al het materiaal dat van de plaats van de niet-geheelde fractuur losraakt, kan botvorming (ectopische ossificatie) in de omgevende weefsels veroorzaken, met potentiële complicaties tot gevolg.
Daardoor mag Osigraft alleen met goed zicht en grote zorgvuldigheid op de plaats van het defect worden aangebracht.
Er moet vooral voor gezorgd worden dat Osigraft niet weglekt als gevolg van drainage, defecte hechting van de omgevende weefsels of onjuiste hemostase (het stoppen van bloedingen).
Antistoffen tegen OP-1-eiwit werden bij 66% van de patiënten in het onderzoek bij niet-helende fracturen in tibiae aangetroffen na toediening van Osigraft.
Analyse van deze antistoffen toonde aan dat 9% ervan een neutraliserend vermogen had.
Er kon in de klinische onderzoeken echter geen verband worden gelegd met de klinische resultaten of de bijwerkingen.
Er dient rekening gehouden te worden met de mogelijkheid van een immuniteitsreactie tegen Osigraft en testen op de aanwezigheid van antistoffen in serum dienen uitgevoerd te worden in gevallen waar een vermoeden bestaat van een immunologische bijwerking, inclusief gevallen waarbij Osigraft ineffectief is.
Herhaaldelijk gebruik van Osigraft kan niet aanbevolen worden.
Onderzoeken met anti-OP-1- antilichamen hebben enige reacitiveit tussen de nauwverwante BMP-eiwitten BMP-5 en BMP-6 aangetoond.
Daarom kan er na het opnieuw toedienen van Osigraft een risico bestaan op vorming van auto-immuniteit ten opzichte van endogene BMP-eiwitten.
Het gebruik van Osigraft in combinatie met een synthetisch botvulmiddel kan leiden tot een risico op toename van plaatselijke ontsteking, infectie en, soms, migratie van de geïmplanteerde materialen en wordt derhalve niet aangeraden.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Osigraft mag niet tijdens de zwangerschap gebruikt worden tenzij de voordelen opwegen tegen de risico’ s voor de foetus.
Vrouwen in de vruchtbare leeftijd dienen hun chirurg te informeren over de mogelijkheid op zwangerschap alvorens ze starten met een behandeling met Osigraft.
Vrouwen in de vruchtbare leeftijd dienen geadviseerd te worden om doeltreffende contraceptie te gebruiken tot ten minste 12 maanden na de behandeling.
Er mag geen borstvoeding gegeven worden tijdens de Osigraft therapie.
Bij dierenproeven werd de uitscheiding van anti-OP-1-antilichamen van de IgG-klasse in melk aangetoond.
Daar humane IgG wordt afgescheiden in humane melk, en de mogelijkheid tot schade aan het kind niet gekend is, dienen vrouwen geen borstvoeding te geven tijdens een therapie met Osigraft.
Als u borstvoeding geeft, dient u Osigraft enkel te gebruiken als de verantwoordelijke arts oordeelt dat de voordelen opwegen tegen de risico’ s.
Belangrijke informatie over enkele bestanddelen van Osigraft
19 Gebruik Osigraft niet als u een overgevoelig bent voor collageen.
3.
HOE WORDT OSIGRAFT GEBRUIKT
Voor behandeling is een enkele operatie nodig.
Afhankelijk van de grootte van het defect (leemte in gebroken bot) kan meer dan één eenheid Osigraft van 1 g nodig zijn.
De maximale humane dosis mag niet meer zijn dan 2 flacons (2 g), aangezien de werkzaamheid niet is aangetoond bij niet-geheelde fracturen met defecten waar hogere doses voor nodig zijn.
Osigraft wordt tijdens de operatie door uw arts aangebracht.
Het wordt rechtstreeks op de plaats van het defect (het letsel) aangebracht in contact met het voorbereide botoppervlak.
De omringende zachte weefsels (spieren en huid) worden vervolgens rond het implantaat gesloten.
Wijze van aanbrenging:
U zult tijdens deze ingreep niet bij kennis zijn.
Hier volgen aanwijzingen voor het gebruik van Osigraft door uw arts.
1.
Verwijder op een steriele manier de flacon uit de verpakking.
2.
Licht het afneembaar plastic kapje op en verwijder de sluitrand van de flacon
Hanteer de sluitrand voorzichtig.
De randen ervan zijn scherp en kunnen in handschoenen snijden en ze beschadigen.
3.
Breng uw duim op één lijn met de gleuf in de stop en wrik dan de rand van de stop omhoog.
Haal, zodra het vacuüm is opgeheven, de stop van de flacon, terwijl u de flacon rechtop houdt om verlies van product te voorkomen.
Steek geen naald door de stop.
Als de stop met een naald wordt doorboord, kunnen deeltjes van de stop Osigraft verontreinigen.
4.
Leng Osigraft aan vóór gebruik met 2 tot 3 ml steriele 9 mg/ml-natriumchlorideoplossing voor injectie (0,9% g/v).
Zodra het implantaat is bereid, moet het onmiddellijk worden gebruikt.
Na reconstitutie heeft Osigraft de consistentie van nat zand, zodat het gemakkelijker kan worden geïmplanteerd op plaatsen met een botdefect.
Al het ongebruikte Osigraft dient samen met het chirurgisch afval te worden vernietigd overeenkomstig lokale voorschriften.
5.
Verwijder fibreus, necrotisch of sclerotisch weefsel en bereid op gepaste wijze het botoppervlak voor, zodat Osigraft in direct contact is met bloedend en levensvatbaar botweefsel.
6.
Zorg voor voldoende hemostase om te voorkomen dat materiaal uit het operatiegebied wordt verdreven.
Pas vóór het implanteren van Osigraft zo nodig drainage toe.
Voor zover dit praktisch mogelijk is, dienen al de noodzakelijke chirurgische handelingen te zijn voltooid voordat het hulpmiddel wordt geïmplanteerd.
7.
Breng Osigraft aan op het voorbereide botweefsel met een steriel instrument zoals een spatel of curette.
De gebruikte hoeveelheid Osigraft moet ongeveer overeenkomen met de grootte van het botdefect.
8.
Pas geen afzuiging of drainage toe direct op de plaats van implantatie, omdat de deeltjes Osigraft daardoor zouden kunnen worden verwijderd.
Verwijder zo nodig de overtollige vloeistof door afzuiging toe te passen naast de plaats van implantatie of door voorzichtig het operatiegebied met een steriel gaas te drogen.
20 9.
Sluit de weke delen rond het defect dat Osigraft bevat, met hechtmateriaal naar keuze.
Omsluiting is van essentieel belang om ervoor te zorgen dat het implantaat op de plaats van het defect blijft zitten.
10.
Spoel zo nodig het operatiegebied na sluiting van de weke delen rond het defect om implantatiemateriaal te verwijderen dat tijdens het sluiten van de weke delen mogelijk van zijn plaats is geraakt.
11.
Breng op de plaats van implantatie geen drain aan.
Indien een drain nodig is, breng deze dan subcutaan aan.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Osigraft bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Osigraft wordt aangebracht door middel van een chirurgische ingreep.
Bijwerkingen na een dergelijke ingreep die niet specifiek verband houden met het product, kunnen bestaan uit wondinfectie, osteomyelitis (botinfectie), complicaties bij mechanische ondersteuning (zoals de voor stabilisatie gebruikte metalen pen of plaat), bloedingen op de plaats van de wond, het uitblijven van wondgenezing, misselijkheid, koorts en pijn.
De incidentie van deze gebeurtenissen bij klinisch onderzoek was > 10%.
De incidentie van deze bijwerkingen verschilde echter niet vergeleken met patiënten die een autotransplantaat (getransplanteerd bot) in plaats van Osigraft hadden gekregen, behalve in het geval van osteomyelitis (infectie van het bot), waarbij de incidentie van osteomyelitis statistisch hoger was bij de autotransplantaatgroep.
Bij klinisch onderzoek zijn de volgende bijwerkingen in verband met Osigraft beschreven: verkleuring van de plaats van de wond, erytheem (roodheid van de huid), drukgevoeligheid en zwelling boven de plaats waar het geneesmiddel is geïmplanteerd, en heterotope ossificatie / myositis ossificans (botvorming buiten het gebied van de fractuur).
Geen van deze gebeurtenissen is als ernstig geclassificeerd.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U OSIGRAFT
Buiten het bereik en het zicht van kinderen houden.
Bewaren in een koelkast bij (2°C - 8°C) Bewaar container in de buitenverpakking
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Gebruik Osigraft niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
6.
AANVULLENDE INFORMATIE
21 De werkzame stof is eptotermin alfa (3,3 mg in 1 g poeder), geproduceerd door recombinante DNA- technologie in Chinese hamster-ovariumcellen (CHO).
Het andere bestanddeel is vacuüm gedroogd bovien collageen (1 g poeder in een flacon).
Hoe ziet Osigraft er uit en wat is de inhoud van de verpakking Osigraft wordt geleverd als een wit tot gebroken wit poeder in een amber gekleurde glazen flacon (verpakking bevat 1 flacon) in een blisterverpakking bestaande uit een plastic schaal en een plastic deksel, in een doos.
Houder van de vergunning voor het in de handel brengen en fabrikant Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Ierland
Tel +353-61-498200 Fax +353-61-498247
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
22
European Medicines Agency
EMEA/H/C/561
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OSSEOR
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is OSSEOR?
OSSEOR is een geneesmiddel dat de werkzame stof strontiumranelaat bevat.
Het geneesmiddel is verkrijgbaar in de vorm van sachets die 2 g gele granules bevatten waarvan een suspensie (vloeistof met daarin zwevende deeltjes) voor oraal gebruik (via de mond) wordt bereid.
Wanneer wordt OSSEOR voorgeschreven?
OSSEOR wordt gebruikt voor de behandeling van osteoporose (een aandoening die ertoe leidt dat botten broos worden) bij postmenopauzale vrouwen om het risico van wervel- en heupfracturen te verlagen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt OSSEOR gebruikt?
De dosering van OSSEOR is één sachet eenmaal daags.
Van de inhoud van het sachet wordt in een glas water een suspensie bereid en deze wordt meteen na de bereiding opgedronken.
OSSEOR moet ten minste twee uur na de inname van voedsel, melk, melkproducten of calciumsupplementen worden ingenomen, bij voorkeur voor het slapengaan.
OSSEOR is bedoeld voor langdurig gebruik.
Patiënten moeten calcium- of vitamine-D-supplementen innemen als ze hiervan niet voldoende via hun voeding binnenkrijgen.
Hoe werkt OSSEOR?
Osteoporose treedt op wanneer er niet voldoende nieuw bot wordt aangemaakt om het bot te vervangen dat op natuurlijke wijze wordt afgebroken.
Geleidelijk aan worden de botten dun en broos, waardoor ze sneller breken (fractuur).
Osteoporose komt vaker voor bij vrouwen na de menopauze, wanneer de spiegels van het vrouwelijke hormoon oestrogeen dalen.
De werkzame stof in OSSEOR, strontiumranelaat, werkt in op de botstructuur.
Eenmaal in de darmen geeft strontiumranelaat strontium af; dit lijkt op calcium en wordt, net als calcium, in het bot opgenomen.
Het werkingsmechanisme van strontium is nog niet helemaal duidelijk, maar het bevordert de botvorming en vermindert de botafbraak.
Hoe is OSSEOR onderzocht?
OSSEOR is onderzocht bij bijna 7 000 postmenopauzale oudere vrouwen in twee grootschalige onderzoeken.
Bijna een kwart van de patiënten was ouder dan 80 jaar.
Aan het eerste onderzoek namen 1 649 vrouwen met osteoporose deel die al eerder wervelfracturen hadden en aan het tweede 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged meer dan 5 000 vrouwen met osteoporose in het dijbeen ter hoogte van de heup.
In beide onderzoeken werd de werking van OSSEOR vergeleken met die van placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was het aandeel patiënten bij wie zich in de loop van drie jaar een nieuwe wervelfractuur (het eerste onderzoek) of een nieuwe osteoporotische perifere (niet in de wervelkolom) fractuur voordeed (het tweede onderzoek).
Welke voordelen bleek OSSEOR tijdens de studies te hebben?
In het eerste onderzoek was OSSEOR effectiever dan placebo wat betreft verlaging van het risico van nieuwe wervelfracturen.
Het risico nam over drie jaar met 41% af; bij 21% van de 719 vrouwen die OSSEOR gebruikten, deed zich een nieuwe wervelfractuur voor, tegenover 33% van de 723 vrouwen die placebo kregen.
Over het geheel genomen waren de resultaten van het tweede onderzoek op zich onvoldoende om een voordeel van OSSEOR aan te tonen wat betreft het voorkómen van perifere fracturen.
Wanneer alleen wordt gekeken naar vrouwen van 74 jaar of ouder met bijzonder zwakke dijbeenderen, duidden de resultaten op een afname van het risico van heupfracturen met OSSEOR.
Wanneer wordt gekeken naar de resultaten van de twee onderzoeken bij elkaar, waren er in de groep die OSSEOR gebruikte, minder vrouwen met perifere osteoporotische fracturen op welke plaats dan ook (met inbegrip van heupfracturen) dan in de placebogroep (331 van de 3 295 met OSSEOR tegenover 389 van de 3 256 met placebo).
Hieruit bleek dat het risico van fracturen met OSSEOR lager is.
Welke risico's houdt het gebruik van OSSEOR in?
De meest voorkomende bijwerkingen met OSSEOR (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, misselijkheid, diarree, dunne ontlasting, dermatitis (huidreacties) en eczeem (schilferige huiduitslag).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van OSSEOR.
OSSEOR mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor strontiumranelaat of voor een van de andere bestanddelen.
Waarom is OSSEOR goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van OSSEOR groter zijn dan de risico’ s ervan voor de behandeling van osteoporose bij postmenopauzale vrouwen om het risico van heup- en wervelfracturen te verlagen.
Het Comité heeft aanbevolen een vergunning voor het in de handel brengen van OSSEOR te verlenen.
Overige informatie over OSSEOR:
De Europese Commissie heeft op 21 september 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van OSSEOR verleend aan de firma LES LABORATORIES SERVIER.
Klik hier voor het volledige EPAR voor OSSEOR.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootten
EU/1/04/287/001
Osseor
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
7 sachets
EU/1/04/287/002
Osseor
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
14 sachets
EU/1/04/287/003
Osseor
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
28 sachets
EU/1/04/287/004
Osseor
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
56 sachets
EU/1/04/287/005
Osseor
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
84 sachets
EU/1/04/287/006
Osseor
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
100 sachets
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
OSSEOR 2 g granulaat voor orale suspensie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Ieder sachet bevat 2 g strontiumranelaat.
Hulpstof: bevat tevens 20 mg aspartaam (E951)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Granulaat voor orale suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van postmenopauzale osteoporose ter vermindering van het risico van wervel- en heup- fracturen.
(Zie rubriek 5.1)
4.2 Dosering en wijze van toediening
De aanbevolen dagelijkse dosis is een sachet van 2 g eenmaal daags oraal toegediend.
Vanwege de aard van de behandelde aandoening is strontiumranelaat bestemd voor langdurig gebruik.
De opname van strontiumranelaat wordt verminderd door voedsel, melk en daarom moet OSSEOR tussen de maaltijden worden toegediend.
Gezien de langzame opname, moet OSSEOR voor het slapen gaan worden ingenomen, bij voorkeur minstens twee uur na een maaltijd (zie rubriek 4.5 en 5.2).
Het granulaat in de sachets moet worden ingenomen als suspensie in een glas water.
Ofschoon onderzoeken tijdens gebruik hebben aangetoond dat strontiumranelaat 24 uur na bereiding stabiel is in suspensie, moet de suspensie onmiddellijk na bereiding worden opgedronken.
Patiënten die behandeld worden met strontiumranelaat dienen vitamine D en calciumsupplementen te krijgen als de voedselopname onvoldoende is.
Gebruik bij ouderen De werkzaamheid en veiligheid van strontiumranelaat zijn aangetoond bij een ruime leeftijdsgroep (tot 100 jaar bij inclusie) van postmenopauzale vrouwen met osteoporose.
Voor ouderen is geen aanpassing van de dosering noodzakelijk.
Gebruik bij nieraandoening Geen aanpassing van de dosering is noodzakelijk voor patiënten met milde tot matige nieraandoeningen (30-70 ml/min creatinineklaring) (zie rubriek 5.2).
Strontiumranelaat wordt niet aanbevolen voor patiënten met ernstige nieraandoeningen (creatinineklaring lager dan 30 ml/min) (zie rubriek 4.4 en 5.2).
2 Gebruik bij leveraandoening Daar strontiumranelaat niet wordt gemetaboliseerd, is geen aanpassing van de dosering noodzakelijk voor patiënten met een leveraandoening.
Gebruik bij kinderen en adolescenten OSSEOR wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Door het ontbreken van gegevens over botveiligheid bij patiënten met een ernstige nieraandoening die behandeld worden met strontiumranelaat, wordt OSSEOR niet aanbevolen bij patiënten met een creatinineklaring onder 30 ml/min (zie rubriek 5.2).
Conform goede medisch handelen wordt periodieke beoordeling van de nierfunctie aanbevolen bij patiënten met een chronische nieraandoening.
Het voortzetten van de behandeling met OSSEOR bij patiënten die een ernstige nieraandoening krijgen moet op individuele basis worden overwogen.
In fase III placebo-gecontroleerde onderzoeken, werd de behandeling met strontiumranelaat in verband gebracht met een toename in de jaarlijkse incidentie van veneuze trombo-embolie (VTE), inclusief pulmonaire embolie (zie rubriek 4.8).
De oorzaak van deze bevinding is onbekend.
OSSEOR dient met voorzichtigheid te worden gebruik bij patiënten met een verhoogd risico op VTE, inclusief patiënten met een geschiedenis van VTE.
Bij de behandeling van patiënten die risico lopen, of die het risico lopen VTE te krijgen, dient vooral aandacht besteed te worden aan mogelijke tekenen en symptomen van VTE en dienen voldoende preventieve maatregelen te worden genomen.
Strontium interfereert met de colorimetrische methoden voor de bepaling van de calcium concentraties in bloed en urine.
Daarom moet in de medische praktijk inductief gekoppeld plasma atomaire emissiespectrometrie of atomaire absorptiespectrometrie worden gebruikt voor een accurate bepaling van calcium concentraties in bloed en urine.
OSSEOR bevat een bron van fenylalanine, dat schadelijk kan zijn voor mensen met fenylketonurie.
De behandeling met OSSEOR moet gestaakt worden in geval van ernstige allergische reacties.
Gevallen van ernstige overgevoeligheidsyndromen, met, in het bijzonder uitslag met eosinofilie en systemische symptomen (DRESS), soms dodelijk, zijn gemeld bij het gebruik van OSSEOR (zie rubriek 4.8).
Het DRESS syndroom wordt gekenmerkt door uitslag, koorts, eosinofilie en systemische betrokkenheid (bijv. adenopathie, hepatitis, interstitiële nefropathie, insterstitiële longaandoeningen).
De symptomen ontstaan meestal ongeveer 3-6 weken na de start van de behandeling en het resultaat is in de meeste gevallen gunstig na het staken van de behandeling met OSSEOR en na initiëring van een corticosteroïde behandeling.
Herstel kan langzaam verlopen en het terugkeren van het syndroom is in sommige gevallen gemeld na beëindiging van corticosteroïd therapie.
Patiënten moeten geïnformeerd worden om onmiddellijk en permanent te stoppen met het gebruik van OSSEOR als uitslag optreedt en zij moeten medisch advies vragen.
Patiënten die met de behandeling gestopt zijn als gevolg van overgevoeligheidsreacties mogen niet meer met OSSEOR behandeld worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voedsel, melk en derivaatproducten, en geneesmiddelen met calcium kunnen de biologische beschikbaarheid van strontiumranelaat verminderen met circa 60-70%.
Daarom moet bij voorkeur tussen het innemen van OSSEOR en genoemde producten ten minste twee uur liggen (zie rubriek 5.2).
3 Uit een in vivo klinische interactie studie is gebleken dat de toediening van aluminium en magnesium hydroxiden twee uur voor of samen met strontiumranelaat een lichte vermindering in de opname van strontiumranelaat te zien gaf (20-25% AUC vermindering), terwijl de opname bijna niet beïnvloed werd als het antacidum twee uur na strontiumranelaat werd toegediend.
Het verdient daarom de voorkeur om antacida minstens twee uur na OSSEOR in te nemen.
Als echter dit doseringsschema niet werkbaar is vanwege de voorgeschreven toediening van OSSEOR voor het slapen gaan, blijft gelijktijdig innemen aanvaardbaar.
Daar divalente kationen een complex vormen met orale tetracycline en quinolone antibiotica op gastro-intestinaal niveau en zodoende de absorptie remmen is gelijktijdige toediening van strontiumranelaat met deze geneesmiddelen niet aanbevolen.
Daarom dient uit voorzorg de OSSEOR behandeling tijdelijk worden gestaakt tijdens behandeling met orale tetracycline of quinolone antibiotica.
Er is geen interactie waargenomen bij orale suppletie van vitamine D
Er zijn geen klinische ongewenste interacties aangetoond of relevante verhoogde strontiumspiegels in het bloed met geneesmiddelen die gewoonlijk gelijktijdig worden voorgeschreven met OSSEOR bij de targetpopulatie in klinische onderzoeken.
Deze omvatten: niet-steroïdale ontstekingwerende middelen (waaronder acetylsalicylzuur), aniliden (zoals paracetamol), H2 remmers en protonpompremmers, diuretica, digoxine en cardioglycosiden, organische nitraten en andere vasodilatatoren voor hartaandoeningen, calciumkanaalremmers, betaremmers, ACE remmers, angiotensine II antagonisten, selectieve beta-2 adrenoceptoragonisten, orale anticoagulantia, plaatjesaggregatieremmers, statines, fibraten en benzodiazepinederivaten.
4.6 Zwangerschap en borstvoeding
OSSEOR is uitsluitend bestemd voor gebruik bij postmenopauzale vrouwen.
Er zijn voor OSSEOR geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Bij hoge doseringen hebben dierstudies een reversibel effect op de beenderen van de jongen van ratten en konijnen aangetoond, die tijdens de zwangerschap zijn behandeld (zie rubriek 5.3).
Als OSSEOR per ongeluk wordt gebruikt tijdens de zwangerschap, moet de behandeling onmiddellijk worden gestaakt.
Strontium wordt uitgescheiden in de moedermelk.
Strontiumranelaat mag niet worden verstrekt aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Strontiumranelaat heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
OSSEOR is bestudeerd in klinische onderzoeken met bijna 8,000 deelnemers.
De veiligheid op lange termijn is beoordeeld bij postmenopauzale vrouwen met osteoporose die maximaal 60 maanden werden behandeld met strontiumranelaat 2 g/dag (n = 3,352) of een placebo (n = 3,317) in fase-III studies.
De gemiddelde leeftijd was 75 jaar bij inclusie en 23% van de deelnemende patiënten waren tussen 80 en 100 jaar oud.
Het overall incidentiepercentage van bijwerkingen van strontiumranelaat verschilde niet van de placebo en de bijwerkingen waren meestal mild en kortstondig.
De meest voorkomende bijwerkingen waren misselijkheid en diarree die meestal voorkwamen aan het begin van de behandeling zonder merkbaar verschil tussen de verschillende groepen later.
De therapie werd voornamelijk gestaakt vanwege misselijkheid (respectievelijk 1,3% en 2,2% in de placebo en strontiumranelaatgroepen).
4 Bijwerkingen, gedefinieerd als ongewenste voorvallen die ten minste mogelijkerwijs kunnen worden toegeschreven aan strontiumranelaat behandeling in fase III studies staan hieronder genoemd met gebruik van de volgende conventie (frequentie versus placebo): zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1,000, < 1/100); zelden (> 1/10,000, < 1/1,000); zeer zelden (< 1/10,000).
2,7%)
0,2%)
1,4%)
Er waren geen verschillen in de aard van de bijwerkingen tussen de groepen, ongeacht of de patiënten jonger of ouder dan 80 waren bij inclusie.
Bij de fase III studies was de jaarlijkse incidentie van veneuze trombo-embolie (VTE) waargenomen over een periode van 5 jaar circa 0,7% met een relatief risico van 1,4 (95% CI = [1,0; 2,0]) bij patiënten behandeld met strontiumranelaat vergeleken met placebo (zie rubriek 4.4)
0,1%).
Laboratoriumtest bevindingen Tijdelijk optredende verhogingen (> 3 maal de bovengrens van de normale waarde) in creatinekinase (CK) activiteit (spierskelet systeem) werden gemeld in 1,4% en 0,6% van respectievelijk het strontiumranelaat en placebo groepen.
In de meeste gevallen, werden deze waarden vanzelf weer normaal, zonder wijziging van de behandeling.
Maagdarmstelselaandoeningen:
Onbekende frequentie: braken, buikpijn, irritatie van mondslijmvlies inclusief en/of stomatitis en/of ulceraties in de mond Huid- en onderhuidaandoeningen:
Onbekende frequentie: overgevoeligheidsreacties van de huid inclusief huiduitslag, pruritus, urticaria, angio oedeem, Stevens-Johnson syndroom.
Gevallen van ernstige overgevoeligheidssyndromen inclusiefuitslag met eosinofilie en systemische symptomen (DRESS) (zie rubriek 4.4).
Skeletspierstelsel- en bindweefselaandoeningen Onbekende frequentie: pijn in het spierstelsel, inclusief spierkrampen, spierpijn, botpijn, athralgie en pijn in de ledematen.
Algemene aandoeningen en toedieningsplaatsstoornissen Onbekende frequentie: perifeer oedeem Psychische stoornissen Onbekende frequentie: verwarde geestestoestand
4.9 Overdosering
Klinisch onderzoek heeft aangetoond dat herhaalde toediening van 4 g strontiumranelaat per dag gedurende 25 dagen bij gezonde postmenopauzale vrouwen goed werd verdragen.
Een enkele toediening van een dosis tot 11 g bij gezonde jonge mannelijke vrijwilligers veroorzaakte geen bijzondere symptomen.
Na episodes met overdoseringen gedurende klinische onderzoeken (tot 4 g/dag gedurende maximaal 147 dagen) werden geen klinisch relevante voorvallen waargenomen.
5 Toediening van melk of antacida kunnen bijdragen tot vermindering van de absorptie van de werkzame stof.
In geval van ernstige overdosering kan braken worden overwogen om de niet- geabsorbeerde werkzame stof te verwijderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddelen voor de behandelingen van botziekten - Andere geneesmiddelen die van invloed zijn op botstructuur en mineralisatie ATC-code:
M05BX03
In vitro, strontiumranelaat:
- verhoogt botvorming in botweefsel cultuur evenals replicatie van osteoblast precursors en
collageen synthese in botcelcultuur;
- vermindert de botresorptie door het verminderen van de differentiatie van osteoclasten en
resorberende werking Dit leidt tot een nieuwe balans in het botmetabolisme ten voordele van botaanmaak.
De werking van strontiumranelaat is onderzocht in diverse niet-klinische modellen.
Vooral bij normale ratten verhoogt strontiumranelaat de trabeculaire botmassa, aantal en dikte van trabeculae; dit resulteert in een verbeterde botsterkte.
In botweefsel van behandelde dieren en mensen wordt strontium voornamelijk geabsorbeerd op het kristaloppervlak en substitueert calcium slechts weinig in het apatietkristal van het nieuw gevormde bot.
Strontiumranelaat verandert de eigenschappen van het botkristal niet.
In crista iliaca bot biopsieën genomen na maximaal 60 maanden behandeling met strontiumranelaat 2 g/dag in fase III trials, werden geen schadelijke effecten op botkwaliteit of mineralisatie vastgesteld.
De gecombineerde effecten van strontium distributie in bot (zie rubriek 5.2) en toegenomen röntgen absorptie van strontium vergeleken met calcium, leidt tot een versterking van botmineraal dichtheid (BMD) meting door duaal-foton röntgen absorptiometrie (DXA).
Uit beschikbare gegevens blijkt dat deze factoren verantwoordelijk zijn voor ongeveer 50% van de gemeten verandering in BMD in een behandelingsperiode van 3 jaar met OSSEOR 2 g/dag.
Hiermee moet rekening worden gehouden als BMD veranderingen worden geëvalueerd tijdens de behandeling met OSSEOR.
In fase III onderzoeken, waaruit de anti-fractuur werking van de OSSEOR behandeling bleek, nam de gemeten gemiddelde BMD van baseline met OSSEOR toe met circa 4% per jaar aan de lumbale wervelkolom en 2% per jaar aan de femurhals, en bereikte daarbij respectievelijk na 3 jaar 13% tot 15% en 5% tot 6%, afhankelijk van het onderzoek.
In fase III studies, vergeleken met placebo, namen de biochemische markers voor de botvorming (botspecifiek alkalische fosfatase en C-terminale propeptide van type I procollageen) toe en die voor botresorptie (serum C-telopeptide en urinaire N-telopeptide cross links) af vanaf de derde behandelmaand tot 3 jaar.
Secundair aan de farmacologische effecten van strontiumranelaat werden geringe afname van calcium en parathyroïde hormoon (PTH) serumconcentraties en toename van fosforconcentraties in het bloed en in totaal alkalische fosfataseactiviteit waargenomen zonder waargenomen klinische consequenties.
Klinische werkzaamheid Osteoporose wordt gedefinieerd als BMD van de ruggengraat of heup 2,5 SD of meer onder de gemiddelde waarde van een normale jonge populatie.
Er zijn een aantal risicofactoren verbonden met postmenopauzale osteoporose waaronder lage botmassa, lage bot mineraal dichtheid, vroege menopauze, rokersverleden en het voorkomen van osteoporose in de familie.
Het klinische gevolg van osteoporose is fracturen.
Het risico van fracturen neemt toe met het aantal risicofactoren.
Het anti-fractuur onderzoeksprogramma van OSSEOR bestond uit twee placebo-gecontroleerde fase III onderzoeken: de SOTI studie en de TROPOS studie.
Aan SOTI namen 1.649 postmenopauzale vrouwen met bevestigde osteoporose (laag lumbale BMD en prevalente wervelfractuur) deel met een gemiddelde leeftijd van 70 jaar.
Aan TROPOS namen 5.091 postmenopauzale vrouwen met osteoporose deel (lage femurhals BMD en prevalente fractuur bij meer dan de helft van hen) met een gemiddelde leeftijd van 77 jaar.
Aan SOTI en TROPOS samen namen 1.556 patiënten deel die bij inclusie ouder waren dan 80 jaar (23.1% van de studiepopulatie).
Naast hun behandeling (2 g/dag strontiumranelaat of placebo), kregen de patiënten aangepaste calcium en vitamine D supplementen tijdens de gehele duur van beide onderzoeken.
OSSEOR verminderde het relatieve risico van nieuwe wervelfracturen met 41% in 3 jaar tijd in de SOTI studie (Tabel 1).
Het effect was significant vanaf het eerste jaar.
Dergelijke voordelen werden aangetoond bij vrouwen met meerdere fracturen bij baseline.
Voor wat betreft klinische wervelfracturen (omschreven als fracturen geassocieerd met pijn in de rug en/of lengteverlies van ten minste 1 cm), was het relatieve risico verminderd met 38%.
OSSEOR verminderde ook het aantal patiënten met een lichaamslengteverlies van ten minste 1 cm vergeleken met de placebo.
De beoordeling van de kwaliteit van leven op de QUALIOST specifieke schaal evenals de General Health perception score van de SF-36 algemene schaal gaf het voordeel van OSSEOR aan, vergeleken met placebo.
De werkzaamheid van OSSEOR om het risico van nieuwe wervelfracturen te verminderen werd bevestigd in de TROPOS studie inclusief voor osteoporose patiënten zonder fragiele fracturen bij baseline.
Tabel 1:
Incidentie van patiënten met wervelfractuur en relatieve risicoreductie Relatieve risicoreductie vs. placebo
Placebo
OSSEOR
(95%CI), p waarde
SOTI
N = 723
N = 719
Nieuwe wervelfractuur over 3 jaar
32,8%
20,9%
41% (27-52), p < 0,001
Nieuwe wervelfractuur over het 1e jaar
11,8%
6,1%
49% (26-64), p < 0,001
Nieuwe klinische
11,3%
wervelfractuur over 3 jaar
TROPOS
N = 1823
N = 1817
Nieuwe wervelfractuur over 3 jaar
20,0%
12,5%
39% (27-49), p < 0,001
26,5% bij placebo)
In een a-posteriori analyse van patiënten van de samengevoegde SOTI en TROPOS studies met baseline lumbale wervelkolom en / of femurhals BMD in het osteopenisch bereik en zonder prevalente fractuur maar met minstens één additionele risicofactor voor fractuur (N = 176), verminderde OSSEOR het risico van een eerste wervelfractuur met 72% over 3 jaar (incidentie van wervelfractuur 3,6% met strontiumranelaat vs 12,0% met placebo).
40% van de TROPOS studiepopulatie)].
In deze groep, in een behandelingsperiode van 3 jaar, verminderde OSSEOR het risico op heupfracturen met 36% vergeleken met de placebogroep (Tabel 2).
7 Tabel 2:
Incidentie van patiënten met heupfractuur en relatieve risicoreductie bij patiënten met BMD ≤ -2,4 SD (NHANES III) en leeftijd ≥ 74 jaar
Placebo
OSSEOR
Relatieve risicoreductie vs. placebo (95%CI), p waarde
TROPOS
N = 995
N = 982
Heupfractuur over 3 jaar
6,4%
4,3%
36% (0-59), p = 0,046
5.2 Farmacokinetische eigenschappen
Strontiumranelaat bestaat uit 2 atomen stabiele strontium en 1 molecuul ranelinezuur, en het organische deel is het beste compromis inzake molecuulgewicht, farmacokinetiek en aanvaardbaarheid van het molecuul.
De farmacokinetiek van strontium en ranelinezuur zijn getest bij gezonde jonge mannen en gezonde postmenopauzale vrouwen, en ook als lange termijn behandeling bij postmenopauzale vrouwen met osteoporose, met inbegrip van bejaarde vrouwen.
Door de hoge polariteit zijn de absorptie, distributie en plasma eiwitbinding van ranelinezuur laag.
Er is geen accumulatie van ranelinezuur en geen tekenen van metabolisme bij dieren en mensen.
Geabsorbeerd ranelinezuur wordt snel en onveranderd geëlimineerd via de nieren.
Absorptie De absolute biologische beschikbaarheid van strontium is ongeveer 25% (bereik 19-27%) na een orale dosis van 2 g strontiumranelaat.
De maximale plasmaconcentraties worden 3-5 uur na een enkele dosis van 2 g bereikt.
Steady state wordt bereikt na 2 weken behandeling.
Inname van strontiumranelaat met calcium of voedsel vermindert de biologische beschikbaarheid van strontium met ongeveer 60-70%, vergeleken met inname 3 uur na een maaltijd.
Vanwege de relatief langzame absorptie van strontium, dient de voedsel en calcium inname zowel voor als na de inname van OSSEOR vermeden te worden.
Orale vitamine D suppletie heeft geen effect op strontium exposure.
1 l/kg.
De humane plasma eiwitbinding van strontium is laag (25%) en strontium heeft een hoge affiniteit voor botweefsel.
Meting van strontium concentratie in crista iliaca bot biopsieën bij patiënten die maximaal 60 maanden met strontiumranelaat 2 g/dag behandeld zijn, geven aan dat bot strontiumconcentraties een plateau kunnen bereiken na ongeveer 3 jaar behandeling.
Er zijn geen gegevens bij patiënten die eliminatiekinetiek van strontium aantoont van bot weghaaltherapie.
Biotransformatie Als divalente kation wordt strontium niet gemetaboliseerd.
Strontiumranelaat remt cytochroom P450 enzymen niet.
Eliminatie De eliminatie van strontium is niet afhankelijk van tijd en dosis.
60 uur.
De plasmaklaring is ca.
7 ml/min (CV 28%).
Farmacokinetiek in speciale klinische situaties
Ouderen Populatie farmacokinetische gegevens gaven geen verband te zien tussen leeftijd en schijnbare klaring van strontium in de doel populatie.
Patiënten meteen nierfunctiestoornis Bij patiënten met een lichte tot matige nierfunctiestoornis (30-70 ml/min creatinineklaring), vermindert de strontiumklaring naarmate de creatinineklaring afneemt (een afname van circa 30% over het creatinineklaringsbereik 30 tot 70 ml/min) en veroorzaakt daarbij een toename in strontium
In fase III studies, had 85% van de patiënten een creatinineklaring tussen 30 en 70 ml/min en 6% minder dan 30 ml/min bij inclusie, en de gemiddelde creatinineklaring bedroeg ongeveer 50 ml/min.
Vanwege de farmacokinetische eigenschappen van strontium, wordt geen effect verwacht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit, en carcinogeen potentieel.
Chronische orale toediening van strontiumranelaat in hoge doseringen bij knaagdieren induceerde afwijkingen in bot en tanden die vooral bestonden uit spontane fracturen en vertraagde mineralisatie.
Deze gevolgenwerking werden gemeld bij bot strontium niveaus die 2-3 keer hoger waren dan klinische bot strontiumniveaus op lange termijn en waren reversibel na staken van de behandeling.
Ontwikkelingstoxiciteit studies bij ratten en konijnen gaven afwijkingen in bot en tanden te zien (bijv. gebogen lange botten en gegolfde ribben) bij de jongen.
Bij ratten waren deze effecten reversibel 8 weken na staken van de behandeling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Aspartaam (E951) Maltodextrine Mannitol (E421)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
Papier/polyethyleen/aluminium/polyethyleen sachets
Verpakkingsformaten Dozen bevatten 7, 14, 28, 56, 84 of 100 sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
9 Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/287/001 EU/1/04/287/002 EU/1/04/287/003 EU/1/04/287/004 EU/1/04/287/005 EU/1/04/287/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/09/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDDEL
Niet van toepassing
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
7 sachets.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
15 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/287/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OSSEOR 2 g
16 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
14 sachets.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
17 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/287/002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OSSEOR 2 g
18 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
Granulaat voor orale suspensie.
28 sachets.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
19 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden..
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/287/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OSSEOR 2 g
20 GEGEVENS DIE OP DE BUITENVERPAKKING EN, DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
Granulaat voor orale suspensie.
56 sachets [84 sachets] [100 sachets]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG (EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
21 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/287/004 56 sachets EU/1/04/287/005 84 sachets EU/1/04/287/006 100 sachets
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
OSSEOR 2 g
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Sachet
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINSGWEG(EN)
OSSEOR 2 g granulaat voor orale suspensie.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2g
6.
OVERIGE
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Strontiumranelaat.
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter.
1.
Wat is OSSEOR en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u OSSEOR inneemt 3.
Hoe wordt OSSEOR ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u OSSEOR 6.
Aanvullende informatie
1.
WAT IS OSSEOR EN WAARVOOR WORDT HET GEBRUIKT
OSSEOR is een niet-hormonaal geneesmiddel gebruikt voor de behandeling van osteoporose bij postmenopauzale vrouwen.
OSSEOR vermindert het risico van fracturen van de wervelkolom en de heup.
Over osteoporose Het lichaam breekt voortdurend bot af en maakt nieuw botweefsel aan.
Als u osteoporose heeft breekt uw lichaam meer bot af dan het aanmaakt zodat botverlies ontstaat waardoor uw botten steeds dunner en brozer worden.
Dit komt vooral veel voor bij vrouwen na de menopauze.
Veel mensen met osteoporose hebben geen symptomen en u heeft het misschien zonder het te weten.
Door osteoporose loopt u echter een grotere kans op fracturen (botbreuken), vooral van de wervelkolom, heupen en polsen.
Hoe OSSEOR werkt OSSEOR behoort bij een groep geneesmiddelen die worden gebruikt om botziektes te behandelen.
OSSEOR werkt door botafbraak terug te dringen en botvernieuwing te stimuleren waardoor het risico op fracturen afneemt.
Het nieuw gevormde bot is van normale kwaliteit.
2.
WAT U MOET WETEN VOORDAT U OSSEOR INNEEMT
Neem OSSEOR niet in:
- als u allergisch (overgevoelig) bent voor strontiumranelaat of voor één van de andere
bestanddelen van OSSEOR.
Voordat u OSSEOR gaat gebruiken moet u met uw dokter spreken:
- als u ooit een ernstige nieraandoening heeft gehad.
- als u wordt of bent behandeld voor bloedstolsels.
- als u bedlegerig bent of u een operatie moet ondergaan.
De kans op adertrombose (bloedstolsels
in het been) kunnen toenemen bij langdurige immobilisatie.
- OSSEOR is niet bedoeld voor gebruik bij kinderen en adolescenten.
25 Indien zich bij u gedurende de behandeling een ernstige allergische reactie voordoet (zoals zwelling van gezicht, tong of keel, moeilijk ademen of slikken, ernstige huiduitslag), moet u de behandeling met OSSEOR onmiddellijk staken. en uw arts raadplegen.
Als u gestopt bent met de behandeling als gevolg van een overgevoeligheidsreactie moet dat blijvend zijn en dient u niet opnieuw behandeld te worden met OSSEOR..
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u medicijnen inneemt waar calcium in zit, moet u minstens 2 uur wachten vóór u OSSEOR inneemt.
Als u antacida gebruikt (medicijnen tegen brandend maagzuur) moet u deze innemen minstens 2 uur na OSSEOR.
Als dit niet mogelijk is, is het acceptabel om de twee geneesmiddelen tegelijkertijd in te nemen.
U moet stoppen met het innemen van OSSEOR als u orale tetracyclines of quinolones (twee soorten antibiotica) moet innemen.
U kunt OSSEOR weer gaan gebruiken als de antibioticakuur is afgelopen.
Als u hierover niet zeker bent kunt u dit vragen aan uw arts of uw apotheker.
Voedsel, melk en melkproducten verminderen de absorptie van strontiumranelaat.
Het verdient aanbeveling dat u OSSEOR tussen maaltijden inneemt, bij voorkeur vóór het slapen gaan, minstens twee uur na inname van voedsel, melk, melkproducten of calcium supplementen.
OSSEOR is uitsluitend bestemd voor gebruik bij postmenopauzale vrouwen.
Daarom dient OSSEOR niet te worden ingenomen tijdens de zwangerschap.
Indien u onverhoeds het middel inneemt tijdens zwangerschap, dient u inname onmiddellijk te staken en uw arts te raadplegen.
Borstvoeding:
OSSEOR is uitsluitend bestemd voor gebruik bij postmenopauzale vrouwen.
Daarom dienen vrouwen die borstvoeding geven dit geneesmiddel niet in te nemen.
Indien u onverhoeds het middel inneemt tijdens borstvoeding, dient u inname onmiddellijk te staken en uw arts te raadplegen.
OSSEOR beïnvloedt de rijvaardigheid en vermogen machines te bedienen niet.
OSSEOR bevat aspartaam.
Indien u fenylketonuria heeft (een zeldzame erfelijke aandoening van de stofwisseling) dient u uw arts te raadplegen alvorens dit geneesmiddel in te nemen.
3.
HOE WORDT OSSEOR INGENOMEN
Volg bij het innemen van OSSEOR nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
OSSEOR is voor oraal gebruik.
De gebruikelijke dosering is één 2 g sachet per dag.
Aanbevolen wordt OSSEOR in te nemen vóór het slapen gaan.
U kunt onmiddellijk na inname van OSSEOR gaan liggen, indien u wenst.
Neem het granulaat uit de sachets in als een suspensie in een glas water (zie aanwijzingen hieronder).
OSSEOR kan interacties vertonen met melk en melkproducten, dus is het belangrijk dat u OSSEOR alleen met water mengt voor een juiste werking.
26 Strooi het granulaat uit de sachet in een glas;
Voeg water toe;
Roer tot het granulaat gelijkelijk in het water is verdeeld.
Drink direct op.
Als u om één of andere reden het geneesmiddel niet direct opdrinkt moet u het opnieuw omroeren voordat u het drinkt.
Laat het geneesmiddel niet langer dan 24 uur staan voordat u het opdrinkt.
Uw arts kan u adviseren calcium en vitamine D suppleties te nemen naast OSSEOR.
Neem geen calciumsuppletie vóór het slapen gaan, tegelijk met OSSEOR.
Uw arts zal u vertellen hoe lang u met OSSEOR moet doorgaan.
Een osteoporosebehandeling is meestal langdurig.
Het is belangrijk dat u doorgaat met inname van OSSEOR zo lang als uw arts het middel voorschrijft.
Als u te veel sachets OSSEOR heeft ingenomen, dient u uw arts of apotheker hiervan op de hoogte te brengen.
Zij zullen u wellicht het advies geven om melk te drinken of antacida te nemen om de absorptie van het werkzame bestanddeel te verminderen.
Wat u moet doen als u OSSEOR vergeet in te nemen:
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan OSSEOR bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische proeven waren de meest voorkomende bijwerkingen misselijkheid, diarree, hoofdpijn en huidirritatie.
Deze bijwerkingen waren echter licht en van korte duur en waren gewoonlijk geen reden voor de patiënten om te stoppen met hun behandeling.
Bespreek met uw arts als bijwerkingen lastig worden of blijvend zijn.
Andere bijwerkingen waarvan minder vaak melding werd gemaakt waren onder meer bloedklontering, flauwvallen, geheugenproblemen en in zeldzame gevallen een epileptisch insult.
De volgende bijwerkingen zijn ook zeer zelden gemeld door patiënten die OSSEOR gebruikten: braken, buikpijn, irritatie van mondslijmvlies zoals ontsteking van het tandvlees en/ of zweertjes in de mond, bot, spier en/ of gewrichtspijn, spierkrampen, overgevoeligheidssyndroom (allergische reacties zoals huiduitslag, en koorts), jeuk, galbulten en angio-oedeem (zwelling van slijmvliezen en/ of huid) zoals zwelling van het gezicht, tong of keel, moeilijk ademen of slikken), zwellingen van de ledematen, verward gevoel.
In sommige gevallen zijn zeer ernstige overgevoeligheidsreacties gemeld. Daarom moet u indien u verschijnselen krijgt van zwelling van slijmvliezen en/ of huid, zoals een gezwollen gezicht, tong of keel, problemen met ademhalen of slikken of galbulten, of
27 overgevoeligheidssyndroom, onmiddellijk stoppen met het gebruik van OSSEOR en onmiddellijk contact opnemen met u arts.
Als u de behandeling beëindigd heeft als gevolg van overgevoeligheidssyndroom moet dit blijvend zijn en dient u niet opnieuw met de behandeling met OSSEOR te beginnen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OSSEOR
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op doos en sachet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat OSSEOR
- Het werkzame bestanddeel is strontiumranelaat.
Elk sachet bevat 2 gr strontiumranelaat.
- De andere bestanddelen zijn aspartaam (E951), maltodextrine, mannitol (E421).
Hoe ziet OSSEOR er uit en wat is de inhoud van de verpakking OSSEOR is beschikbaar in sachets die gele korrels voor orale oplossing bevatten.
OSSEOR wordt geleverd in dozen van 7, 14, 28, 56, 84 of 100 sachets.
Het kan zijn dat niet alle verpakkingsvormen op de markt zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen Les Laboratoires Servier 22, rue Garnier 92200Neuilly-sur-Seine France
Fabrikant Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0 )2 529 43 11
Luxembourg/Luxemburg S .A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
28 Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s.r.o.
Tel: +420 222 118 111
Tel: +31 (0)71 5246700
Norge Servier Danmark A/S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o.o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S.A.
Tel: +34 91 375 62 30
Portugal BIAL - Portela & Cª, S.A Tel.: +351 22 986 61 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d.o.o.
Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r.o.
Tel.:+421 (0)2 5920 41 11
Italia I.F.B.
Stroder S.r.l.
Tel: +39 (055) 623271
Suomi/Finland Servier Finland Oy Puh/Tel: +358 (0)9 279 80 80
Κύπρος Χ.Α.Παπαέλληνας & Σία ΛτδΤηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
29 Deze bijsluiter is voor de laatste keer goedgekeurd in
30
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ovitrelle 250 microgram poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Teneinde zeker te zijn van een dosering van 250 microgram, bevat elke flacon 285 microgram choriogonadotrofine alfa.
De productie van choriogonadotrofine alfa geschiedt door de toepassing van recombinant-DNA- technieken in cellen in het ovarium van de Chinese hamster.
Een dosis van 250 microgram komt overeen met ongeveer 6500 IE.
30 mg sucrose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Uiterlijk van het poeder: witte tot gebroken witte pellet Uiterlijk van het oplosmiddel: heldere, kleurloze oplossing
De pH-waarde van de gereconstitueerde oplossing is 6,5 – 7,5
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ovitrelle is geïndiceerd voor de behandeling van:
Vrouwen die superovulatie ondergaan in het kader van kunstmatige voortplantingstechnieken zoals in- vitrofertilisatie (IVF):
Ovitrelle wordt toegediend om de laatste fase van de folliculaire rijping en luteïnisatie te induceren na stimulering van folliculaire groei.
Anovulatoire of oligo-ovulatoire vrouwen:
Ovitrelle wordt toegediend om ovulatie en luteïnisatie bij anovulatoire of oligo-ovulatoire patiënten te induceren na stimulering van folliculaire groei.
4.2 Dosering en wijze van toediening
Ovitrelle dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk voor gebruik worden gereconstitueerd met het bijgevoegde oplosmiddel.
Behandeling met Ovitrelle dient plaats te vinden onder toezicht van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Het volgende doseringsschema dient te worden gebruikt:
2 Vrouwen die superovulatie ondergaan in het kader van kunstmatige voortplantingstechnieken zoals in- vitrofertilisatie (IVF):
Eén injectieflacon Ovitrelle (250 microgram) wordt toegediend 24 tot 48 uur na de laatste toediening van een FSH- of hMG-preparaat, d.w.z. wanneer optimale stimulatie van de folliculaire groei is bereikt.
Anovulatoire of oligo-ovulatoire vrouwen:
Eén injectieflacon Ovitrelle (250 microgram) wordt toegediend 24 tot 48 uur nadat optimale stimulatie van de folliculaire groei is bereikt.
De patiënte wordt geadviseerd gemeenschap te hebben op de dag van de Ovitrelle injectie en op de dag erna.
4.3 Contra-indicaties
In verband met veiligheidsoverwegingen is Ovitrelle gecontra-indiceerd in de volgende gevallen: • Tumoren van de hypothalamus en hypofyse • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Vergroting van de ovaria of cyste te wijten aan andere oorzaken dan het polycysteus ovariumsyndroom • Gynaecologische bloedingen zonder onbekende oorzaak • Ovarium-, uterus- of mammacarcinoom • Buitenbaarmoederlijke zwangerschap in de voorafgaande 3 maanden • Actieve trombo-embolische aandoeningen
Ovitrelle mag niet gebruikt worden wanneer een effectieve reactie niet bereikt kan worden door bijvoorbeeld: • Primair ovariumfalen • Misvorming van de geslachtsorganen die zwangerschap onmogelijk maken • Baarmoedermyomen die zwangerschap onmogelijk maken • Postmenopauzale vrouwen
Tot op heden is er geen klinische ervaring met Ovitrelle bij andere indicaties die gewoonlijk met uit urine verkregen humaan choriogonadotropine worden behandeld.
Voorafgaand aan de behandeling moet de infertiliteit van de partners eenduidig vastgesteld zijn en moeten mogelijke contra-indicaties voor zwangerschap zijn onderzocht.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficiëntie, hyperprolactinemie en hypofyse- of hypothalamustumoren en indien nodig adequaat behandeld te worden.
Speciale voorzorgsmaatregelen moeten worden genomen voordat Ovitrelle wordt toegediend aan patiënten met een klinisch relevante systemische ziekte die zou kunnen worden verergerd door zwangerschap.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, staan bloot aan een verhoogd risico van het ovariële hyperstimulatiesyndroom (OHSS) als gevolg van meervoudige follikelontwikkeling.
Het ovariële hyperstimulatiesyndroom kan een ernstige beloop hebben, gekenmerkt door grote ovariële cysten die kunnen ruptureren en de aanwezigheid van ascites in een klinische context van circulatoire dysfunctie.
Het ovariële hyperstimulatiesyndroom door een te sterke ovariële reactie kan worden vermeden door geen hCG toe te dienen.
De patiënt moet worden geadviseerd zich tenminste 4 dagen van gemeenschap te onthouden of barrière contraceptiemethoden te gebruiken.
Nauwlettende controle van oestradiolspiegels en de ovariële respons via echografie bij alle patiënten wordt aanbevolen, zowel vóór als tijdens de stimulatie.
3 Het risico van meerlingzwangerschap als gevolg van kunstmatige voortplantingstechnieken hangt samen met het aantal embryo’ s dat teruggeplaatst wordt.
Bij patiënten bij wie ovulatie-inductie wordt toegepast treden meerlingzwangerschappen en -geboorten (vaak tweelingen) vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gekomen.
Om het risico van OHSS of van meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie neemt het risico van ovariële hyperstimulatie toe bij een serum oestradiolgehalte boven 1500 pg/ml (5400 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij kunstmatige voortplantingstechnieken bestaat een verhoogde kans op OHSS bij een serum oestradiolgehalte boven 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Wanneer het oestradiolgehalte boven 5500 pg/ml (20000 pmol/l) is en er 40 of meer follikels in totaal zijn, kan het noodzakelijk zijn af te zien van hCG toediening.
Ernstig ovarieel hyperstimulatiesyndroom kan in zeldzame gevallen gecompliceerd worden door hemoperitoneum, acuut pulmonaal syndroom, ovariële torsie en trombo-embolie.
Het volgen van de aanbevolen Ovitrelle doseringen, toedieningsschema’ s en nauwlettende controle van de therapie zal de incidentie van ovariële hyperstimulatie en meerlingzwangerschappen minimaliseren.
Het percentage miskramen, zowel bij anovulatoire patiënten als bij vrouwen die kunstmatige voortplantingstechnieken ondergaan, is hoger dan in de normale populatie, maar is vergelijkbaar met percentages zoals geobserveerd bij vrouwen met andere fertiliteitsproblemen.
Bij therapie met Ovitrelle is een geringe stimulatie van de schildklier mogelijk, de klinische relevantie hiervan is onbekend
Zelftoediening van Ovitrelle dient alleen gedaan te worden door patiënten die goed getraind zijn en die de mogelijkheid hebben advies te vragen aan experts.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen studies, specifiek gericht op interacties, verricht met Ovitrelle en andere medicijnen,, er zijn echter geen klinisch relevante geneesmiddelinteracties gerapporteerd tijdens hCG behandeling.
Ovitrelle kan tot tien dagen na toediening de immunologische bepaling van serum/urinair hCG verstoren en zo tot een vals positieve zwangerschapstest leiden.
4.6 Zwangerschap en borstvoeding
Gelet op de indicatie, moet Ovitrelle niet tijdens de zwangerschap en het geven van borstvoeding worden toegediend.
Er zijn geen klinische gegevens over blootstelling tijdens de zwangerschap.
Voortplantingsstudies bij dieren die met choriogonadotropine werden behandeld zijn niet uitgevoerd (zie rubriek 5.3).
Het potentiële gevaar voor de mens is niet bekend.
Er zijn geen gegevens over de uitscheiding van choriogonadotropine in moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In vergelijkende onderzoeken met verschillende doseringen Ovitrelle werden de volgende bijwerkingen in verband gebracht met Ovitrelle op een dosisgerelateerde wijze: ovariële hyperstimulatiesyndroom, braken en misselijkheid.
Het ovariële hyperstimulatiesyndroom werd bij
In zeldzame gevallen zijn trombo-embolieën in verband gebracht met behandeling met menotropine / hCG.
Hoewel deze bijwerking niet is waargenomen is het mogelijk dat dit ook zou kunnen voorkomen bij Ovitrelle.
Buitenbaarmoederlijke zwangerschap, verdraaiing van de ovaria en andere complicaties zijn gemeld bij patiënten na toediening van hCG.
Deze worden beschouwd als bijverschijnselen gerelateerd aan kunstmatige voortplantingstechnieken (ART).
Volgens de beste beoordelingen van de gegevens kunnen de volgende bijwerkingen worden waargenomen na toediening van Ovitrelle.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Vaak (> 1/100, < 1/10) Maagdarmstelselaandoeningen: braken/misselijkheid, abdominale pijnen Voortplantingsstelsel- en borstaandoeningen: milde vormen van ovarieel hyperstimulatiesyndroom Algemene aandoeningen en toedieningsplaatsstoornissen: hoofdpijn, vermoeidheid, lokale reactie/pijn op de injectieplaats.
Soms (> 1/1.000, < 1/100) Psychische stoornissen: depressie, irritatie, rusteloosheid Maagdarmstelselaandoeningen: diarree Voortplantingsstelsel- en borstaandoeningen: ernstige vormen van ovarieel hyperstimulatiesyndroom, pijnlijke borsten
Zeer zelden (< 1/10.000) Immuunsysteemaandoeningen: allergische reacties Huid- en onderhuidaandoeningen: milde reversibele huidreacties zich uitend als huiduitslag.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Desalniettemin bestaat de mogelijkheid dat het ovariële hyperstimulatiesyndroom (OHSS) kan ontstaan door overdosering met Ovitrelle (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofinen, ATC-code:
G03G A08
Ovitrelle is een geneesmiddel met choriogonadotropine alfa geproduceerd met behulp van recombinant DNA technieken.
Het product heeft dezelfde aminozuurvolgorde als uit urine verkregen hCG.
Choriogonadotropine bindt aan de ovariële theca- (en granulosa-)cellen aan een transmembraanreceptor die gedeeld wordt met het luteïniserend hormoon, de LH/CG receptor.
De belangrijkste farmacodynamische activiteit bij vrouwen is het hervatten van de meiose van de oöcyt, het openbreken van de follikel (ovulatie), vorming van het corpus luteum en productie van progesteron en oestradiol door het corpus luteum.
Bij vrouwen werkt choriogonadotropine als een surrogaat LH-piek die de ovulatie veroorzaakt.
5 Ovitrelle wordt gebruikt om de laatste fase van de follikelrijping en vroege luteïnisatie te bewerkstelligen na het gebruik van geneesmiddelproducten voor de stimulatie van de follikelgroei.
In vergelijkend klinisch onderzoek was toediening van 250 microgram Ovitrelle even effectief als 5.000 IE en 10.000 IE uit urine verkregen hCG voor de inductie van de laatste fase van de follikelrijping en vroege luteïnisatie bij kunstmatige voortplantingstechnieken, en even werkzaam als 5.000 IE uit urine verkregen hCG bij ovulatie-inductie.
Tot op heden zijn er geen aanwijzingen voor de vorming van antilichamen bij de mens door Ovitrelle.
Herhaalde blootstelling aan Ovitrelle is alleen bij mannelijke patiënten onderzocht.
Klinisch onderzoek bij vrouwen bij de indicatie ART en anovulatie is beperkt tot één behandelingscyclus.
5.2 Farmacokinetische gegevens
Na intraveneuze toediening wordt choriogonadotropine alfa verdeeld over de extracellulaire vloeistof met een distributie-halfwaardetijd van ongeveer 4,5 uur.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 6 en 0,2 l/uur.
Er zijn geen aanwijzingen dat choriogonadotropine alfa op een andere wijze dan endogeen hCG wordt gemetaboliseerd en uitgescheiden.
Na subcutane toediening wordt choriogonadotropine alfa uitgescheiden uit het lichaam met een uiteindelijke halfwaardetijd van ± 30 uur, en is de absolute biologische beschikbaarheid ongeveer 40%.
Een vergelijkende studie tussen de gevriesdroogde en de vloeibare formulering heeft bio-equivalentie aangetoond tussen de twee formuleringen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Studies naar carcinogeniteit werden niet uitgevoerd.
Dit is verantwoord, aangezien het werkzame bestanddeel een eiwit is en de resultaten van de genotoxiciteitsonderzoeken negatief waren.
Er werden geen voortplantingsstudies bij dieren uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Sucrose Geconcentreerd fosforzuur Natriumhydroxide
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6 6.3 Houdbaarheid
2 jaar.
Voor direct en eenmalig gebruik na de eerste opening en reconstitutie.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een injectieflacon van neutraal kleurloos (type 1, Ph.
Eur.) glas met een broombutylrubber stop.
Het oplosmiddel is verpakt in een injectieflacon van neutraal kleurloos type 1 glas met een broombutylrubber stop of een ampul van neutraal kleurloos type 1 glas.
Het product wordt geleverd in verpakkingen van 1, 2 of 10 injectieflacons met een overeenkomende hoeveelheid injectieflacons of ampullen oplosmiddel.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Ovitrelle is voor eenmalig gebruik.
Eén injectieflacon Ovitrelle kan voor gebruik gereconstitueerd worden met 1 ml oplosmiddel.
De gereconstitueerde oplossing mag niet toegediend worden wanneer deze deeltjes bevat of niet helder is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56 Marsh Wall, London E14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/165/001-006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
2 februari 2001 Datum laatste hernieuwing:
6 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
7 1.
NAAM VAN HET GENEESMIDDEL
Ovitrelle 250 microgram/0,5 ml, oplossing voor injectie in een voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Choriogonadotrofine alfa, 250 microgram per 0,5 ml, geproduceerd in CHO cellen door toepassing van recombinant-DNA-technieken.
Een dosis van 250 microgram komt overeen met ongeveer 6500 IE.
27,3 mg mannitol, 0,05 mg poloxamer 188, 0,1 mg L-methionine
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in een voorgevulde spuit.
Heldere, kleurloze oplossing.
De pH-waarde van de oplossing is 7,0 ± 0,3, de osmolariteit 250-400 mOsm/L.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ovitrelle is geïndiceerd voor de behandeling van:
Vrouwen die superovulatie ondergaan in het kader van kunstmatige voortplantingstechnieken zoals in- vitrofertilisatie (IVF):
Ovitrelle wordt toegediend om de laatste fase van de folliculaire rijping en luteïnisatie te induceren na stimulering van folliculaire groei.
Anovulatoire of oligo-ovulatoire vrouwen:
Ovitrelle wordt toegediend om ovulatie en luteïnisatiebij anovulatoire of oligo-ovulatoire patiënten te induceren na stimulering van folliculaire groei.
4.2 Dosering en wijze van toediening
Ovitrelle dient subcutaan te worden toegediend.
Behandeling met Ovitrelle dient plaats te vinden onder toezicht van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Het volgende doseringsschema dient te worden gebruikt:
Vrouwen die superovulatie ondergaan in het kader van kunstmatige voortplantingstechnieken zoals in- vitrofertilisatie (IVF):
Eén injectieflacon Ovitrelle (250 microgram) wordt toegediend 24 tot 48 uur na de laatste toediening van een FSH- of hMG-preparaat, d.w.z. wanneer optimale stimulatie van de folliculaire groei is bereikt.
8 Anovulatoire of oligo-ovulatoire vrouwen:
Eén injectieflacon Ovitrelle (250 microgram) wordt toegediend 24 tot 48 uur nadat optimale stimulatie van de folliculaire groei is bereikt.
De patiënte wordt geadviseerd gemeenschap te hebben op de dag van de Ovitrelle injectie en op de dag erna.
4.3 Contra-indicaties
In verband met veiligheidsoverwegingen is Ovitrelle gecontra-indiceerd in de volgende gevallen: • Tumoren van de hypothalamus en hypofyse • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Vergroting van de ovaria of cyste te wijten aan andere oorzaken dan het polycysteus ovariumsyndroom • Gynaecologische bloedingen zonder onbekende oorzaak • Ovarium-, uterus- of mammacarcinoom • Buitenbaarmoederlijke zwangerschap in de voorafgaande 3 maanden • Actieve trombo-embolische aandoeningen
Ovitrelle mag niet gebruikt worden wanneer een effectieve reactie niet bereikt kan worden door bijvoorbeeld: • Primair ovariumfalen • Misvorming van de geslachtsorganen die zwangerschap onmogelijk maken • Baarmoedermyomen die zwangerschap onmogelijk maken • Postmenopauzale vrouwen
Tot op heden is er geen klinische ervaring met Ovitrelle bij andere indicaties die gewoonlijk met uit urine verkregen humaan choriogonadotropine worden behandeld.
Voorafgaand aan de behandeling moet de infertiliteit van de partners eenduidig vastgesteld zijn en moeten mogelijke contra-indicaties voor zwangerschap zijn onderzocht.
In het bijzonder dienen patiënten onderzocht te worden op hypothyroïdie, bijnierschorsinsufficiëntie, hyperprolactinemie en hypofyse- of hypothalamustumoren en indien nodig adequaat behandeld te worden.
Speciale voorzorgsmaatregelen moeten worden genomen voordat Ovitrelle wordt toegediend aan patiënten met een klinisch relevante systemische ziekte die zou kunnen worden verergerd door zwangerschap.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, staan bloot aan een verhoogd risico van het ovariële hyperstimulatiesyndroom (OHSS) als gevolg van meervoudige follikelontwikkeling.
Het ovariële hyperstimulatiesyndroom kan een ernstige beloop hebben, gekenmerkt door grote ovariële cysten die kunnen ruptureren en de aanwezigheid van ascites in een klinische context van circulatoire dysfunctie.
Het ovariële hyperstimulatiesyndroom door een te sterke ovariële reactie kan worden vermeden door geen hCG toe te dienen.
De patiënt moet worden geadviseerd zich tenminste 4 dagen van gemeenschap te onthouden of barrière contraceptiemethoden te gebruiken.
Nauwlettende controle van oestradiolspiegels en de ovariële respons via echografie bij alle patiënten wordt aanbevolen, zowel vóór als tijdens de stimulatie.
Het risico van meerlingzwangerschap als gevolg van kunstmatige voortplantingstechnieken hangt samen met het aantal embryo’ s dat teruggeplaatst wordt.
Bij patiënten bij wie ovulatie-inductie wordt toegepast treden meerlingzwangerschappen en -geboorten (vaak tweelingen) vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gekomen.
9 Om het risico van OHSS of van meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie neemt het risico van ovariële hyperstimulatie toe bij een serum oestradiolgehalte boven 1500 pg/ml (5400 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Bij kunstmatige voortplantingstechnieken bestaat een verhoogde kans op OHSS bij een serum oestradiolgehalte boven 3000 pg/ml (11000 pmol/l) en 20 of meer follikels met een diameter van 12 mm of meer.
Wanneer het oestradiolgehalte boven 5500 pg/ml (20000 pmol/l) is en er 40 of meer follikels in totaal zijn, kan het noodzakelijk zijn af te zien van hCG toediening.
Ernstig ovarieel hyperstimulatiesyndroom kan in zeldzame gevallen gecompliceerd worden door hemoperitoneum, acuut pulmonaal syndroom, ovariële torsie en trombo-embolie.
Het volgen van de aanbevolen Ovitrelle doseringen, toedieningsschema’ s en nauwlettende controle van de therapie zal de incidentie van ovariële hyperstimulatie en meerlingzwangerschappen minimaliseren.
Het percentage miskramen, zowel bij anovulatoire patiënten als bij vrouwen die kunstmatige voortplantingstechnieken ondergaan, is hoger dan in de normale populatie, maar is vergelijkbaar met percentages zoals geobserveerd bij vrouwen met andere fertiliteitsproblemen.
Bij therapie met Ovitrelle is een geringe stimulatie van de schildklier mogelijk, het is niet bekend of dit fenomeen klinische consequenties heeft.
Zelftoediening van Ovitrelle dient alleen gedaan te worden door patiënten die goed getraind zijn en die de mogelijkheid hebben advies te vragen aan experts.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke studies gedaan met Ovitrelle en andere medicijnen, echter zijn er geen klinisch relevante geneesmiddelinteracties gerapporteerd tijdens hCG behandeling.
Ovitrelle kan tot tien dagen na toediening de immunologische bepaling van serum/urinair hCG verstoren en zo tot een vals positieve zwangerschapstest leiden.
4.6 Zwangerschap en borstvoeding
Gelet op de indicatie, moet Ovitrelle niet tijdens de zwangerschap en het geven van borstvoeding worden toegediend.
Er zijn geen klinische gegevens over blootstelling tijdens de zwangerschap.
Voortplantingsstudies bij dieren die met choriogonadotropine werden behandeld zijn niet uitgevoerd (zie rubriek 5.3).
Het potentiële gevaar voor de mens is niet bekend.
Er zijn geen gegevens over de uitscheiding van choriogonadotropine in moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In vergelijkende onderzoeken met verschillende doseringen Ovitrelle werden de volgende bijwerkingen in verband gebracht met Ovitrelle op een dosisgerelateerde wijze: ovariële hyperstimulatiesyndroom, braken en misselijkheid.
Het ovariële hyperstimulatiesyndroom werd bij ongeveer 4% van de met Ovitrelle behandelde patiënten gezien.
Een ernstig ovarieel hyperstimulatiesyndroom werd bij minder dan 0,5% van de patiënten gezien (zie rubriek 4.4).
Hoewel deze bijwerking niet is waargenomen is het mogelijk dat dit ook zou kunnen voorkomen bij Ovitrelle.
10 Buitenbaarmoederlijke zwangerschap, verdraaiing van de ovaria en andere complicaties zijn gemeld bij patiënten na toediening van hCG.
Deze worden beschouwd als bijverschijnselen gerelateerd aan kunstmatige voortplantingstechnieken (ART).
Volgens de beste beoordelingen van de gegevens kunnen de volgende bijwerkingen worden waargenomen na toediening van Ovitrelle.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Vaak (> 1/100, < 1/10) Maagdarmstelselaandoeningen: braken/misselijkheid, abdominale pijnen Voortplantingsstelsel- en borstaandoeningen: milde vormen van ovarieel hyperstimulatiesyndroom Algemene aandoeningen en toedieningsplaatsstoornissen: hoofdpijn, vermoeidheid, lokale reactie/pijn op de injectieplaats.
Soms (> 1/1.000, < 1/100) Psychische stoornissen: depressie, irritatie, rusteloosheid Maagdarmstelselaandoeningen: diarree Voortplantingsstelsel- en borstaandoeningen: ernstige vormen van ovarieel hyperstimulatiesyndroom, pijnlijke borsten
Zeer zelden (< 1/10.000) Immuunsysteemaandoeningen: allergische reacties Huid- en onderhuidaandoeningen: milde reversibele huidreacties zich uitend als huiduitslag.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Desalniettemin bestaat de mogelijkheid dat het ovariële hyperstimulatiesyndroom (OHSS) kan ontstaan door overdosering met Ovitrelle (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofinen alfa, ATC-code:
G03G A08
Ovitrelle is een geneesmiddel met choriogonadotropine geproduceerd met behulp van recombinant DNA technieken.
Het product heeft dezelfde aminozuurvolgorde als uit urine verkregen hCG.
Choriogonadotropine bindt aan de ovariële theca- (en granulosa-)cellen aan een transmembraanreceptor die gedeeld wordt met het luteïniserend hormoon, de LH/CG receptor.
De belangrijkste farmacodynamische activiteit bij vrouwen is het hervatten van de meiose van de oöcyt, het openbreken van de follikel (ovulatie), vorming van het corpus luteum en productie van progesteron en oestradiol door het corpus luteum.
Bij vrouwen werkt choriogonadotropine als een surrogaat LH-piek die de ovulatie veroorzaakt.
Ovitrelle wordt gebruikt om de laatste fase van de follikelrijping en vroege luteïnisatie te bewerkstelligen na het gebruik van geneesmiddelproducten voor de stimulatie van de follikelgroei.
In vergelijkend klinisch onderzoek was toediening van 250 microgram Ovitrelle even effectief als 5.000 IE en 10.000 IE uit urine verkregen hCG voor de inductie van de laatste fase van de follikelrijping en vroege luteïnisatie bij kunstmatige voortplantingstechnieken, en even werkzaam als 5.000 IE uit urine verkregen hCG bij ovulatie-inductie.
11 Tot op heden zijn er geen aanwijzingen voor de vorming van antilichamen bij de mens door Ovitrelle.
Herhaalde blootstelling aan Ovitrelle is alleen bij mannelijke patiënten onderzocht.
Klinisch onderzoek bij vrouwen bij de indicatie ART en anovulatie is beperkt tot één behandelingscyclus.
5.2 Farmacokinetische gegevens
Na intraveneuze toediening wordt choriogonadotropine alfa verdeeld over de extracellulaire vloeistof met een distributie-halfwaardetijd van ongeveer 4,5 uur.
Het steady-state verdelingsvolume en de totale lichaamsklaring zijn respectievelijk 6 en 0,2 l/uur.
Er zijn geen aanwijzingen dat choriogonadotropine alfa op een andere wijze dan endogeen hCG wordt gemetaboliseerd en uitgescheiden.
Na subcutane toediening wordt choriogonadotropine alfa uitgescheiden uit het lichaam met een uiteindelijke halfwaardetijd van ± 30 uur, en is de absolute biologische beschikbaarheid ongeveer 40%.
Een vergelijkende studie tussen de gevriesdroogde formulering en de vloeibare formulering heeft bio- equivalentie aangetoond tussen de twee formuleringen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Studies naar carcinogeniteit werden niet uitgevoerd.
Dit is verantwoord, aangezien het werkzame bestanddeel een eiwit is en de resultaten van de genotoxiciteitsonderzoeken negatief waren.
Er werden geen voortplantingsstudies bij dieren uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Methionine Poloxamer 188 Verdund fosforzuur Natriumhydroxide
Water voor injecties
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Na openen moet het product onmiddellijk worden gebruikt.
Echter de stabiliteitsduur waarin het product gebruikt kan worden is bepaald op 24 uur bij 2 ° C – 8 ° C.
12 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C – 8 ° C.
Bewaar in de oorspronkelijke verpakking.
Gedurende de houdbaarheidstermijn kan het product gedurende 30 dagen bij of beneden 25 ° C bewaard worden zonder dat in deze periode opnieuw gekoeld wordt.
Indien niet gebruikt in deze periode moet het product worden weggegooid.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een voorgevulde spuit (type I glas) met zuiger (halobutyl rubber) en zuigerstang (plastic), met een naald (roestvrij) – verpakking à 1 stuks.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alleen een heldere oplossing zonder deeltjes moet worden gebruikt.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.Voor éénmalig gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56 Marsh Wall, London E14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/165/007
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
2 februari 2001 Datum laatste hernieuwing:
6 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Merck Serono S.A.
1170 Aubonne Zwitserland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 A.
ETIKETTERING
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OVITRELLE 250 MICROGRAM, POEDER EN OPLOSMIDDEL VOOR OPLOSSING VOOR INJECTIE, OPLOSMIDDEL IN AMPULLEN
1.
NAAM VAN HET GENEESMIDDEL
Choriogonadotropine alfa.
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Choriogonadotropine alfa 250 microgram (6500 IE).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose, fosforzuur, natriumhydroxide.
Eén ampul oplosmiddel bevat:
1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon poeder voor oplossing voor injectie.
1 ampul oplosmiddel.
EU/1/00/165/001
2 injectieflacons poeder voor oplossing voor injectie 2 ampullen oplosmiddel
EU/1/00/165/002
10 injectieflacons poeder voor oplossing voor injectie 10 ampullen oplosmiddel
EU/1/00/165/003
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
EXP {MM/JJJJ}
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi alle niet-gebruikte oplossing weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56 Marsh Wall, London E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 injectieflacon poeder voor oplossing voor injectie 2 injectieflacons poeder voor oplossing voor injectie 10 injectieflacons poeder voor oplossing voor injectie
13.
PARTIJNUMMER
Charge Charge oplossing voor injectie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
ovitrelle 250
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OVITRELLE 250 MICROGRAM, POEDER EN OPLOSMIDDEL VOOR OPLOSSING VOOR INJECTIE, OPLOSMIDDEL IN INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Choriogonadotropine alfa.
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Choriogonadotropine alfa 250 microgram (6500 IE).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose, fosforzuur, natriumhydroxide.
Eén injectieflacon oplosmiddel bevat:
1 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon poeder voor oplossing voor injectie.
1 injectieflacon oplosmiddel.
EU/1/00/165/004
2 injectieflacons poeder voor oplossing voor injectie 2 injectieflacons oplosmiddel.
EU/1/00/165/005
10 injectieflacons poeder voor oplossing voor injectie 10 injectieflacons oplosmiddel.
EU/1/00/165/006
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
EXP {JJ/MMMM}
20 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi alle niet-gebruikte oplossing weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56 Marsh Wall London E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 injectieflacon poeder voor oplossing voor injectie 2 injectieflacons poeder voor oplossing voor injectie 10 injectieflacons poeder voor oplossing voor injectie
13.
PARTIJNUMMER
Charge Charge oplossing voor injectie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
ovitrelle 250
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OVITRELLE 250 MICROGRAM, OPLOSSING VOOR INJECTIE
1.
NAAM VAN HET GENEESMIDDEL
Choriogonadotropine alfa.
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Choriogonadotropine alfa 250 microgram (6500 IE).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol, methionine, poloxamer 188, verdund fosforzuur, natriumhydroxide, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit met 0,5 ml oplossing voor injectie.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor éénmalig gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast bij 2 ° C -8 ° C.
Bewaar in de oorspronkelijke verpakking.
Indien niet gebruikt in deze periode moet de verpakking worden weggegooid.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56, Marsh Wall London E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/165/007
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
ovitrelle 250/0,5 ml
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OVITRELLE 250 MICROGRAM, POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ovitrelle 250 microgram poeder voor oplossing voor injectie
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 microgram
6.
OVERIGE
24 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OVITRELLE 250 MICROGRAM, INJECTIEFLACON EN AMPUL MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
OVITRELLE 250 MICROGRAM, VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ovitrelle 250 microgram/0,5 ml oplossing voor injectie in een voorgevulde spuit Choriogonadotropine alfa Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
250 microgram/0,5 ml
6.
OVERIGE
26 B.
BIJSLUITER
27 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER (oplosmiddel in ampul)
Choriogonadotropine alfa.
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ovitrelle en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ovitrelle gebruikt 3.
Hoe wordt Ovitrelle gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ovitrelle 6.
Aanvullende informatie
1.
WAT IS OVITRELLE EN WAARVOOR WORDT HET GEBRUIKT
Ovitrelle is een geneesmiddel dat choriogonadotropine alfa bevat, dat sterk lijkt op het choriogonadotropine dat van nature bij mensen voorkomt, het wordt echter gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Ovitrelle wordt gebruikt voor vrouwen bij wie kunstmatige voortplantingstechnieken zoals in- vitrofertilisatie (IVF) worden toegepast.
Eerst worden andere geneesmiddelen gegeven om de groei en de ontwikkeling van meerdere follikels die eicellen produceren op gang te brengen.
Daarna wordt Ovitrelle gegeven om deze follikels tot rijping te laten komen.
Ovitrelle wordt ook gegeven aan vrouwen die geen eicellen produceren (een aandoening die anovulatie genoemd wordt), of die te weinig eicellen produceren (oligo-ovulatie genaamd).
Het wordt gegeven om de afgifte van de eicellen tot stand te brengen (ovulatie), nadat andere geneesmiddelen zijn gegeven voor de ontwikkeling van de follikels.
2.
WAT U MOET WETEN VOORDAT U OVITRELLE GEBRUIKT
De vruchtbaarheid van u en uw partner moet onderzocht worden voordat met de behandeling wordt begonnen.
Gebruik Ovitrelle niet
- Als u zwanger bent of borstvoeding geeft
- Als u vergrote eierstokken heeft of één of meer grote ovarium cysten
- Als u vaginale bloedingen heeft zonder dat de oorzaak bekend is
- Als er bij u eierstok-, baarmoeder- of borstkanker is vastgesteld
- Als u een tumor heeft gehad in de hypothalamus of de hypofyse
- Als u lijdt aan ernstige aderontstekingen of stolselvorming in de bloedvaten (actieve trombo-
embolie)
28
- Als u een aandoening heeft die een normale zwangerschap onmogelijk maakt (bijvoorbeeld geen
baarmoeder, eierstokken die niet goed ontwikkeld zijn, vleesbomen) of postmenopauzaal bent
- Als u een buitenbaarmoederlijke zwangerschap heeft gehad binnen de afgelopen 3 maanden
Wees extra voorzichtig met Ovitrelle:
Behandeling met Ovitrelle kan het risico verhogen dat bij u een aandoening genaamd het ovariële hyperstimulatie syndroom (OHSS) ontstaat (zie ook “ Mogelijke Bijwerkingen”).
Dit ontstaat wanneer de eierstokken te sterk reageren op de behandeling en te veel follikels ontwikkelen.
Het meest voorkomende symptoom is buikpijn.
Als u opmerkelijk veel buikpijn of ongemak heeft, gebruik de injectie dan niet, en neem zo snel mogelijk contact op met uw arts of verpleegkundige.
U moet zich dan minstens 4 dagen onthouden van gemeenschap, of anders een barrière voorbehoedmiddel gebruiken.
Meerlingzwangerschappen en -geboorten komen vaker voor bij patiënten die deze behandeling krijgen dan wanneer de zwangerschap op natuurlijke wijze tot stand is gekomen.
De meeste hiervan zijn tweelingen.
Bij kunstmatige voortplantingstechnieken hangt het aantal baby’ s af van het aantal embryo’ s dat wordt teruggeplaatst.
Uw risico op OHSS of meerlingzwangerschap en geboorten wordt minder wanneer de gebruikelijke dosering Ovitrelle wordt gebruikt en wanneer uw toestand goed wordt gevolgd gedurende uw behandelingscyclus (bijvoorbeeld bloedtesten op de hoeveelheid oestradiol en echo’ s).
Gebruik in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
U mag Ovitrelle niet gebruiken als u zwanger bent of borstvoeding geeft.
3.
HOE WORDT OVITRELLE GEBRUIKT
Volg bij gebruik van Ovitrelle nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering van Ovitrelle is 1 injectieflacon (250 microgram) als eenmalige injectie.
Uw arts heeft u precies uitgelegd wanneer de injectie toegediend moet worden.
Ovitrelle is bedoeld voor onderhuids gebruik, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Elke injectieflacon is voor eenmalig gebruik.
Soms zal de injectie worden gegeven door uw arts of verpleegkundige, ook u of uw partner kan geleerd worden de injectie thuis te geven.
Leest u de volgende instructie zorgvuldig door wanneer u zichzelf injecteert met Ovitrelle:
1.
Was uw handen.
Het is van groot belang dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
29 2.
- - - - - -
twee alcoholdoekjes één ampul oplosmiddel één injectieflacon met het geneesmiddel één injectiespuit één grote naald om de oplossing klaar te maken één kleine naald voor de onderhuidse injectie
3.
Het openen van de ampul met het oplosmiddel:
Op de bovenkant van de ampul ziet u een kleine gekleurde stip.
Direct daaronder bevindt zich de plek waar de verdunning van de ampul is voorbehandeld, zodat hij gemakkelijk afbreekt.
Tik eerst zachtjes tegen het bovenstuk zodat zich hierin bevindende vloeistof naar beneden zakt.
Breek nu de ampul op de plaats van de hals, waarbij u het bovenstuk van de stip af beweegt.
Plaats de geopende ampul voorzichtig rechtop op het werkblad.
4.
Het opzuigen van het oplosmiddel:
Zet de opzuignaald op de injectiespuit, neem de spuit in één hand, neem de geopende ampul in de andere hand, steek de naald erin en zuig tenslotte alle oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u erop let dat de naald nergens mee in aanraking komt.
5.
Het bereiden van de injectieoplossing:
Verwijder het beschermkapje van de injectieflacon met Ovitrelle poeder, pak de injectiespuit en spuit het oplosmiddel langzaam in de injectieflacon Ovitrelle.
Rustig omzwenken.
Niet schudden.
Het poeder moet onmiddellijk oplossen tot een heldere oplossing.
Houd de injectieflacon ondersteboven en zuig de oplossing rustig terug in de injectiespuit.
30 6.
Injectie:
Vervang de opzuignaald door de kleine injectienaald en verwijder eventuele luchtbelletjes: wanneer u luchtbelletjes ziet in de injectiespuit, houdt u hem dan met de naald naar boven en tik zachtjes tegen de spuit totdat alle lucht zich bovenin verzameld heeft.
Duw de plunjer zachtjes in totdat alle lucht verdwenen is.
Ga direct door met de injectie:
Uw arts of verpleegkundige zal u hebben verteld op welke plek u moet injecteren (bijvoorbeeld uw buik of de voorkant van uw dij).
Veeg de gekozen plaats schoon met een alcoholdoekje.
Neem een huidplooi stevig vast en breng de naald in onder een hoek van 45 ° tot 90 ° met een beweging alsof u een pijltje gooit.
Injecteer onderhuids zoals u is geleerd.
Spuit niet in een ader.
Spuit de oplossing in door zachtjes op de plunjer te duwen.
Neem alle tijd om alle oplossing in te spuiten.
Trek de naald direct terug en maak de huid schoon met een alcoholdoekje met een cirkelvormige beweging.
7.
Gooi alle gebruikte materialen weg:
Als u klaar bent met injecteren, dient u direct alle naalden en lege ampullen en injectieflacons in een container voor naalden en glas te werpen.
Enig overgebleven oplossing moet worden weggegooid.
Wat u moet doen als u meer van Ovitrelle heeft gebruikt dan u zou mogen:
Dit is verder beschreven in: “ Wees extra voorzichtig met Ovitrelle” en “ Mogelijke Bijwerkingen”.
U dient uw arts te raadplegen als symptomen van dit syndroom optreden.
Wat u moet doen als u Ovitrelle vergeet te gebruiken:
Neemt u dan contact op met uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ovitrelle bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Het grootste deel van de tot nu toe waargenomen bijwerkingen waren mild tot matig.
De meest gerapporteerde bijwerkingen zijn vermoeidheid, pijn en locale reacties op de plaats van injectie.
Het ovariële hyperstimulatiesyndroom is waargenomen bij ongeveer 4% van de patiënten in de klinische onderzoeken; in de meeste gevallen was dit van milde of van matige aard.
Bloed in de peritoneale ruimte, ademhalingsmoeilijkheden zijn mogelijke complicaties van ovarieel hyperstimulatiesyndroom.
Dit syndroom wordt gekarakteriseerd door grote eierstok cysten.
De eerste symptomen van ovariële hyperstimulatie zijn pijn in de onderbuik, mogelijk in combinatie met misselijkheid, braken en gewichtstoename.
Indien de hierboven genoemde symptomen voorkomen, dan is een zorgvuldig medisch onderzoek zo spoedig mogelijk nodig.
Vaak voorkomende bijwerkingen zijn onder andere buikpijn, misselijkheid en braken, hoofdpijn, ontstekingen en reacties op de injectieplaats, duizeligheid.
Diarree, depressie, geïrriteerdheid,
Buitenbaarmoederlijke zwangerschap, verdraaiing van de eierstokken (een conditie die de eierstokken beïnvloedt) en andere complicaties kunnen ontstaan door de kunstmatige voortplantingstechnieken die uw arts toepast.
Er zijn afzonderlijke gevallen gemeld van lichte allergische reacties op Ovitrelle (uitslag).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U OVITRELLE
Buiten het bereik en het zicht van kinderen houden.
Gebruik Ovitrelle niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking.
Wanneer het geneesmiddel is bereid (opgelost in het oplosmiddel), moet het direct gebruikt worden.
Gebruik Ovitrelle niet, als u enig zichtbare tekenen van bederf ziet.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Ovitrelle is voor eenmalig gebruik.
Enige ongebruikte oplossing moet worden weggegooid.
6.
AANVULLENDE INFORMATIE
Wat bevat Ovitrelle
De werkzame stof is choriogonadotropine alfa, elke injectieflacon bevat 285 microgram.
Na reconstitutie is 250 microgram, overeenkomend met 6500 IE, beschikbaar, omdat een restant choriogonadotropine alfa in de injectieflacon, de injectiespuit en de naald achterblijft.
De andere bestanddelen zijn sucrose, fosforzuur en natriumhydroxide.
Het oplosmiddel is water voor injecties.
Hoe ziet Ovitrelle er uit en de inhoud van de verpakking
Ovitrelle wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het is beschikbaar in verpakkingen van 1, 2 of 10 injectieflacons poeder met de werkzame stof vergezeld van een overeenkomend aantal ampullen oplosmiddel.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Elke injectieflacon poeder bevat 285 microgram choriogonadotropine alfa en elke verpakking oplosmiddel bevat 1 ml water voor injecties.
Wanneer een injectieflacon wordt bereid met 1 ml oplosmiddel krijgt u een dosering van 250 microgram.
Registratiehouder
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Verenigd Koninkrijk
32 Fabrikant
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
33 España Merck S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd op
34 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER (oplosmiddel in injectieflacon)
Choriogonadotropine alfa.
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ovitrelle en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ovitrelle gebruikt 3.
Hoe wordt Ovitrelle gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ovitrelle 6.
Aanvullende informatie
1.
WAT IS OVITRELLE EN WAARVOOR WORDT HET GEBRUIKT
Ovitrelle is een geneesmiddel dat choriogonadotropine alfa bevat, dat sterk lijkt op het choriogonadotropine dat van nature bij mensen voorkomt, het wordt echter gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Ovitrelle wordt toegepast bij vrouwen bij wie kunstmatige voortplantingstechnieken zoals in- vitrofertilisatie (IVF) worden toegepast.
Eerst worden andere geneesmiddelen gegeven om de groei en de ontwikkeling van meerdere follikels die eicellen produceren op gang te brengen.
Daarna wordt Ovitrelle gegeven om deze follikels tot rijping te laten komen.
Ovitrelle wordt ook gegeven aan vrouwen die geen eicellen produceren (een aandoening die anovulatie genoemd wordt) of bij vrouwen die te weinig eicellen produceren (oligo-ovulatie genaamd).
Het wordt gegeven om de afgifte van de eicellen tot stand te brengen (ovulatie), nadat andere geneesmiddelen zijn gegeven voor de ontwikkeling van de follikels.
2.
WAT U MOET WETEN VOORDAT U OVITRELLE GEBRUIKT
De vruchtbaarheid van u en uw partner moet onderzocht worden voordat met de behandeling wordt begonnen.
Gebruik Ovitrelle niet
- Als u zwanger bent of borstvoeding geeft
- Als u vergrote eierstokken heeft of één of meer grote ovarium cysten
- Als u vaginale bloedingen heeft zonder dat de oorzaak bekend is
- Als er bij u eierstok-, baarmoeder- of borstkanker is vastgesteld
- Als u een tumor heeft gehad in de hypothalamus of de hypofyse
- Als u lijdt aan ernstige aderontstekingen of stolselvorming in de bloedvaten (actieve trombo-
embolie)
35
- Als u een aandoening heeft die een normale zwangerschap onmogelijk maakt (bijvoorbeeld geen
baarmoeder, eierstokken die niet goed ontwikkeld zijn, vleesbomen) of postmenopauzaal bent
- Als u een buitenbaarmoederlijke zwangerschap heeft gehad binnen de afgelopen 3 maanden
Wees extra voorzichtig met Ovitrelle:
Behandeling met Ovitrelle kan het risico verhogen dat bij u een aandoening genaamd het ovariële hyperstimulatie syndroom (OHSS) ontstaat (zie ook “ Mogelijke Bijwerkingen”).
Dit ontstaat wanneer de eierstokken te sterk reageren op de behandeling en te veel follikels ontwikkelen.
Het meest voorkomende symptoom is buikpijn.
Als u opmerkelijk veel buikpijn of ongemak heeft, gebruik de injectie dan niet, en neem zo snel mogelijk contact op met uw arts of verpleegkundige.
U moet zich dan minstens 4 dagen onthouden van gemeenschap, of anders een barrière voorbehoedmiddel gebruiken.
Meerlingzwangerschappen en -geboorten komen vaker voor bij patiënten die deze behandeling krijgen dan wanneer de zwangerschap op natuurlijke wijze tot stand is gekomen.
De meeste hiervan zijn tweelingen.
Bij kunstmatige voortplantingstechnieken hangt het aantal baby’ s af van het aantal embryo’ s dat wordt teruggeplaatst.
Uw risico op OHSS of meerlingzwangerschap en geboorten wordt minder wanneer de gebruikelijke dosering Ovitrelle wordt gebruikt en wanneer uw toestand goed wordt gevolgd gedurende uw behandelingscyclus (bijvoorbeeld bloedtesten op de hoeveelheid oestradiol en echo’ s).
Gebruik van Ovitrelle samen met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
U mag Ovitrelle niet gebruiken als u zwanger bent of borstvoeding geeft.
3.
HOE WORDT OVITRELLE GEBRUIKT
Volg bij gebruik van Ovitrelle nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering van Ovitrelle is 1 injectieflacon (250 microgram) als eenmalige injectie.
Uw arts heeft u precies uitgelegd wanneer de injectie toegediend moet worden.
Ovitrelle is bedoeld voor onderhuids gebruik, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Elke injectieflacon is voor eenmalig gebruik.
Soms zal de injectie worden gegeven door uw arts of verpleegkundige, ook u of uw partner kan geleerd worden de injectie thuis te geven.
Leest u de volgende instructie zorgvuldig door wanneer u zichzelf injecteert met Ovitrelle:
1.
Was uw handen.
Het is van groot belang dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
36 2.
- - - - - -
twee alcoholdoekjes één injectieflacon oplosmiddel één injectieflacon met het geneesmiddel één injectiespuit één grote naald om de oplossing klaar te maken één kleine naald voor de onderhuidse injectie
3.
Het opzuigen van het oplosmiddel:
Verwijder het beschermkapje van de injectieflacon met oplosmiddel.
Bevestig de opzuignaald (de grotere naald) aan de injectiespuit en zuig wat lucht in de spuit door de plunjer uit te trekken tot ongeveer het 1 ml teken.
Breng de naald dan in de injectieflacon duw de lucht weer uit de spuit, houdt de injectieflacon ondersteboven en zuig langzaam al het oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u erop let dat de naald nergens mee in aanraking komt.
4.
Het bereiden van de injectieoplossing:
Verwijder het beschermkapje van de injectieflacon met Ovitrelle poeder, pak de injectiespuit en spuit het oplosmiddel langzaam in de injectieflacon Ovitrelle.
Rustig omzwenken.
Niet schudden.
Het poeder moet onmiddellijk oplossen tot een heldere oplossing.
Houd de injectieflacon ondersteboven en zuig de oplossing rustig terug in de injectiespuit.
5.
Injectie:
Vervang de opzuignaald door de kleine injectienaald en verwijder eventuele luchtbelletjes: wanneer u luchtbelletjes ziet in de injectiespuit, houdt u hem dan met de naald naar boven en tik zachtjes tegen de spuit totdat alle lucht zich bovenin verzameld heeft.
Duw de plunjer zachtjes in totdat alle lucht verdwenen is.
37 Ga direct door met de injectie:
Uw arts of verpleegkundige zal u hebben verteld op welke plek u moet injecteren (bijvoorbeeld uw buik of de voorkant van uw dij).
Veeg de gekozen plaats schoon met een alcoholdoekje.
Neem een huidplooi stevig vast en breng de naald in onder een hoek van 45 ° tot 90 ° met een beweging alsof u een pijltje gooit.
Injecteer onderhuids zoals u is geleerd.
Spuit niet in een ader.
Spuit de oplossing in door zachtjes op de plunjer te duwen.
Neem alle tijd om alle oplossing in te spuiten.
Trek de naald direct terug en maak de huid schoon met een alcoholdoekje met een cirkelvormige beweging.
6.
Gooi alle gebruikte materialen weg:
Als u klaar bent met injecteren, dient u direct alle naalden en injectieflacons in een container voor naalden en glas te werpen.
Enig overgebleven oplossing moet worden weggegooid.
Wat u moet doen als u meer van Ovitrelle heeft gebruikt dan u zou mogen:
Dit is verder beschreven in: “ Wees extra voorzichtig met Ovitrelle” en “ Mogelijke Bijwerkingen”.
U dient uw arts te raadplegen als symptomen van dit syndroom optreden.
Wat u moet doen als u Ovitrelle vergeet te gebruiken:
Neemt u dan contact op met uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ovitrelle bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Het grootste deel van de tot nu toe waargenomen bijwerkingen waren mild tot matig.
De meest gerapporteerde bijwerkingen zijn pijn en blauwe plekken op de injectieplaats.
Het ovariële hyperstimulatiesyndroom is waargenomen bij ongeveer 4% van de patiënten in de klinische onderzoeken; in de meeste gevallen was dit van milde of van matige aard.
Bloed in de peritoneale ruimte, ademhalingsmoeilijkheden zijn mogelijke complicaties van ovarieel hyperstimulatiesyndroom.
Dit syndroom wordt gekarakteriseerd door grote eierstok cysten.
De eerste symptomen van ovariële hyperstimulatie zijn pijn in de onderbuik, mogelijk in combinatie met misselijkheid, overgeven en gewichtstoename.
Indien de hierboven genoemde symptomen voorkomen, dan is een zorgvuldig medisch onderzoek zo spoedig mogelijk nodig.
Vaak voorkomende bijwerkingen zijn onder andere buikpijn, misselijkheid en braken, hoofdpijn, ontstekingen en reacties op de injectieplaats, duizeligheid.
Diarree, depressie, geïrriteerdheid, rusteloosheid en pijn in de borsten zijn ook in sommige gevallen gemeld en worden beschouwd als soms voorkomende bijwerkingen.
Buitenbaarmoederlijke zwangerschap, verdraaiing van de eierstokken (een conditie die de eierstokken beïnvloedt) en andere complicaties kunnen ontstaan door de kunstmatige voortplantingstechnieken die uw arts toepast.
Er zijn afzonderlijke gevallen gemeld van lichte allergische reacties op Ovitrelle (uitslag).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
38 5.
HOE BEWAART U OVITRELLE
Buiten het bereik en het zicht van kinderen houden.
Gebruik Ovitrelle niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking.
Wanneer het geneesmiddel is bereid (opgelost in het oplosmiddel), moet het direct gebruikt worden.
Gebruik Ovitrelle niet, als u enige zichtbare tekenen van bederf ziet.
De klaargemaakte oplossing moet niet worden toegediend wanneer deze deeltjes bevat of niet helder is.
Ovitrelle is voor eenmalig gebruik.
Enige ongebruikte oplossing moet worden weggegooid.
6.
AANVULLENDE INFORMATIE
Wat bevat Ovitrelle
De werkzame stof is choriogonadotropine alfa, elke injectieflacon bevat 285 microgram.
Na reconstitutie is 250 microgram, overeenkomend met 6500 IE, beschikbaar, omdat een restant choriogonadotropine alfa in de injectieflacon, de injectiespuit en de naald achterblijft.
De andere bestanddelen zijn sucrose, fosforzuur en natriumhydroxide.
Het oplosmiddel is water voor injecties.
Hoe ziet Ovitrelle er uit en de inhoud van de verpakking
Ovitrelle wordt geleverd als poeder en oplosmiddel voor oplossing voor injectie.
Het is beschikbaar in verpakkingen van 1, 2 of 10 injectieflacons poeder met de werkzame stof, vergezeld van een overeenkomendaantal injectieflacons oplosmiddel.
Elke injectieflacon poeder bevat 285 microgram choriogonadotropine alfa en elke hoeveelheid oplosmiddel is 1 ml water voor injecties.
Wanneer één injectieflacon wordt bereid met 1 ml oplosmiddel krijgt u een dosering van 250 microgram.
Registratiehouder
Serono Europe Limited., 56 Marsh Wall, London E14 9TP, Verenigd Koninkrijk
Fabrikant
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
39 België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
40 España Merck S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd op
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Ovitrelle 250 microgram/0,5 ml oplossing voor injectie in een voorgevulde spuit.
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ovitrelle en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ovitrelle gebruikt 3.
Hoe wordt Ovitrelle gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ovitrelle 6.
Aanvullende informatie
1.
WAT IS OVITRELLE EN WAARVOOR WORDT HET GEBRUIKT
Ovitrelle is een geneesmiddel dat choriogonadotropine alfa bevat, dat sterk lijkt op het choriogonadotropine dat van nature bij mensen voorkomt, het wordt echter gemaakt in het laboratorium met behulp van speciale recombinant-DNA-technieken.
Het behoort tot een groep van hormonen genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Ovitrelle wordt gebruikt voor vrouwen bij wie kunstmatige voortplantingstechnieken zoals in- vitrofertilisatie (IVF) worden toegepast.
Eerst worden andere geneesmiddelen gegeven om de groei en de ontwikkeling van meerdere follikels die eicellen produceren op gang te brengen.
Daarna wordt Ovitrelle gegeven om deze follikels tot rijping te laten komen.
Ovitrelle wordt ook gegeven aan vrouwen die geen eicellen produceren (een aandoening die anovulatie genoemd wordt), of die te weinig eicellen produceren (oligo-ovulatie genaamd).
Het wordt gegeven om de afgifte van de eicellen tot stand te brengen (ovulatie), nadat andere geneesmiddelen zijn gegeven voor de ontwikkeling van de follikels.
2.
WAT U MOET WETEN VOORDAT U OVITRELLE GEBRUIKT
De vruchtbaarheid van u en uw partner moet onderzocht worden voordat met de behandeling wordt begonnen.
Gebruik Ovitrelle niet
- Als u zwanger bent of borstvoeding geeft
- Als u vergrote eierstokken heeft of één of meer grote ovarium cysten
- Als u vaginale bloedingen heeft zonder dat de oorzaak bekend is
- Als er bij u eierstok-, baarmoeder- of borstkanker is vastgesteld
- Als u een tumor heeft gehad in de hypothalamus of de hypofyse
- Als u lijdt aan ernstige aderontstekingen of stolselvorming in de bloedvaten (actieve trombo-
embolie)
- Als u allergisch (overgevoelig) bent voor choriogonadotropine of voor één van de andere
bestanddelen van Ovitrelle.
42
- Als u een buitenbaarmoederlijke zwangerschap heeft gehad binnen de afgelopen 3 maanden
Wees extra voorzichtig met Ovitrelle:
Behandeling met Ovitrelle kan het risico verhogen dat bij u een aandoening genaamd het ovariële hyperstimulatie syndroom (OHSS) ontstaat (zie ook “ Mogelijke Bijwerkingen”).
Dit ontstaat wanneer de eierstokken te sterk reageren op de behandeling en te veel follikels ontwikkelen.
Het meest voorkomende symptoom is buikpijn.
Als u opmerkelijk veel buikpijn of ongemak heeft, dien de injectie dan niet zelf toe, en neem zo snel mogelijk contact op met uw arts of verpleegkundige.
U moet zich dan minstens 4 dagen onthouden van gemeenschap, of anders een barrière voorbehoedmiddel gebruiken.
Meerlingzwangerschappen en -geboorten komen vaker voor bij patiënten die deze behandeling krijgen dan wanneer de zwangerschap op natuurlijke wijze tot stand is gekomen.
De meeste hiervan zijn tweelingen.
Bij kunstmatige voortplantingstechnieken hangt het aantal baby’ s af van het aantal embryo’ s dat wordt teruggeplaatst.
Uw risico op OHSS of meerlingzwangerschap en geboorten wordt minder wanneer de gebruikelijke dosering Ovitrelle wordt gebruikt en wanneer uw toestand goed wordt gevolgd gedurende uw behandelingscyclus (bijvoorbeeld bloedtesten op de hoeveelheid oestradiol en echo’ s).
Gebruik in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding
U mag Ovitrelle niet gebruiken als u zwanger bent.
3.
HOE WORDT OVITRELLE GEBRUIKT
Volg bij gebruik van Ovitrelle nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering van Ovitrelle is 1voorgevulde spuit (250 microgram/0,5 ml) als éénmalige injectie.
Uw arts heeft u precies uitgelegd wanneer de injectie toegediend moet worden.
Ovitrelle is bedoeld voor onderhuids gebruik, wat betekent dat het wordt toegediend middels onderhuidse injectie.
Elke voorgevulde spuit is voor éénmalig gebruik, alleen een heldere oplossing zonder deeltjes moet worden gebruikt.
Soms zal de injectie worden gegeven door uw arts of verpleegkundige, ook u of uw partner kan geleerd worden de injectie thuis te geven.
Leest u de volgende instructie zorgvuldig door wanneer u zichzelf injecteert met Ovitrelle:
1.
Was uw handen.
Het is van groot belang dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
2.
N.B.:
Alcoholdoekjes, injectiespuiten en naalden worden niet bijgeleverd.
Zoek een schone plek en leg alles zorgvuldig neer:
- -
twee alcoholdoekjes een voorgevulde injectiespuit met het geneesmiddel
43
Injectie:
Spuit de oplossing onmiddellijk in:
Uw arts of verpleegkundige zal u hebben verteld op welke plek u moet injecteren (bijvoorbeeld uw buik of de voorkant van uw dij).
Veeg de gekozen plaats schoon met een alcoholdoekje.
Neem een huidplooi stevig vast en breng de injectienaald in onder een hoek van 45 ° tot 90 ° met een beweging alsof u een pijltje gooit.
Injecteer onderhuids zoals u is geleerd.
Spuit niet in een ader.
Spuit de oplossing in door zachtjes op de plunjer te duwen.
Neem alle tijd om alle oplossing in te spuiten.
Trek de naald direct terug en maak de huid schoon met een alcoholdoekje met een cirkelvormige beweging.
4.
Gooi alle gebruikte materialen weg:
Als u klaar bent met injecteren, dient u direct de lege injectiespuit in een container voor naalden en glas te werpen.
Enig overgebleven oplossing moet worden weggegooid.
Wat u moet doen als u meer van Ovitrelle heeft gebruikt dan u zou mogen:
Dit is verder beschreven in: “ Wees extra voorzichtig met Ovitrelle” en “ Mogelijke Bijwerkingen”.
U dient uw arts te raadplegen als symptomen van dit syndroom optreden.
Wat u moet doen als u Ovitrelle vergeet te gebruiken:
Neemt u dan contact op met uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ovitrelle bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Het grootste deel van de tot nu toe waargenomen bijwerkingen waren mild tot matig.
De meest gerapporteerde bijwerkingen zijn vermoeidheid, pijn en locale reacties op de plaats van injectie.
Het ovariële hyperstimulatiesyndroom is waargenomen bij ongeveer 4% van de patiënten in de klinische onderzoeken; in de meeste gevallen was dit van milde of van matige aard.
Bloed in de peritoneale ruimte, ademhalingsmoeilijkheden zijn mogelijke complicaties van ovarieel hyperstimulatiesyndroom.
Dit syndroom wordt gekarakteriseerd door grote ovariële cysten.
De eerste symptomen van ovariële hyperstimulatie zijn pijn in de onderbuik, mogelijk in combinatie met misselijkheid, braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
De meest frequent gerapporteerde bijwerkingen zijn buikpijn, misselijkheid en braken, hoofdpijn, ontstekingen en reacties op de injectieplaats en duizeligheid.
Diarree, depressie, geïrriteerdheid, rusteloosheid en pijn in de borsten zijn ook in sommige gevallen gemeld en worden beschouwd als soms optredende bijwerkingen.
Buitenbaarmoederlijke zwangerschap, verdraaiing van de eierstokken en andere complicaties kunnen ontstaan door de kunstmatige voortplantingstechnieken die uw arts toepast.
Er zijn afzonderlijke gevallen gemeld van lichte allergische reacties op Ovitrelle (uitslag).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
44 5.
HOE BEWAART U OVITRELLE
Buiten het bereik en het zicht van kinderen houden.
Gebruik Ovitrelle niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast bij 2 ° C -8 ° C.
Bewaar in de oorspronkelijke verpakking.
Indien het product in deze periode niet gebruikt is moet het worden weggegooid.
Ovitrelle is voor éénmalig gebruik.
Enige ongebruikte oplossing moet worden weggegooid.
6 AANVULLENDE INFORMATIE
Wat bevat Ovitrelle
De werkzame stof is choriogonadotropine alfa.
Elke voorgevulde spuit bevat 250 microgram/0,5 ml (overeenkomend met 6500 IE).
De andere bestanddelen zijn mannitol, methionine, poloxamer 188, verdund fosforzuur, natriumhydroxide en water voor injecties.
Hoe ziet Ovitrelle er uit en de inhoud van de verpakking
Ovitrelle wordt geleverd als oplossing voor injectie.
Het is beschikbaar in een voorgevulde spuit (verpakking à 1 stuks).
Registratiehouder
Serono Europe Limited., 56 Marsh Wall, London E14 9TP, Verenigd Koninkrijk
Fabrikant
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd op
47
European Medicines Agency
EMEA/H/C/832
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PANDEMRIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pandemrix?
Pandemrix is een vaccin dat wordt toegediend via injectie.
Het bevat delen van influenzavirussen (griepvirussen) die zijn geïnactiveerd (gedood).
Pandemrix bevat een griepstam aangeduid als ‘ A/VietNam/1194/2005 NIBRG-14’ (H5N1).
Wanneer wordt Pandemrix voorgeschreven?
Pandemrix is een vaccin voor gebruik bij volwassenen tussen 18 en 60 jaar om ‘ pandemische’ griep te voorkomen.
Het mag alleen worden gebruikt bij een officieel door de Wereldgezondheidsorganisatie (WHO) of de Europese Unie (EU) erkende grieppandemie.
Hiervan is sprake wanneer een nieuwe griepsoort (griepstam) de kop opsteekt die zich gemakkelijk van mens tot mens kan verspreiden omdat mensen er niet immuun voor zijn (er geen weerstand tegen hebben).
In geval van een pandemie kunnen vrijwel alle landen en regio’ s van de wereld door de ziekte worden getroffen.
Pandemrix wordt verstrekt op grond van officiële aanbevelingen.
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Pandemrix gebruikt?
Pandemrix wordt toegediend via een injectie in de spier van de bovenarm in twee doses met een tussenpoos van ten minste drie weken.
Hoe werkt Pandemrix?
Pandemrix is een zogenaamd modelvaccin, een speciaal soort vaccin dat wordt ontwikkeld om een pandemie onder controle te houden.
Niemand weet van te voren welke griepstam bij een pandemie betrokken zal zijn.
Farmaceutische bedrijven kunnen dus niet van te voren het juiste vaccin bereiden.
Wat ze wel kunnen doen is een vaccin bereiden dat een griepvirus bevat van een speciaal geselecteerde stam waaraan nog niemand is blootgesteld en waarvoor niemand immuun is.
Door vervolgens dat vaccin te testen om te zien hoe mensen erop reageren, kan worden voorspeld hoe mensen zullen reageren wanneer de griepstam die de pandemie veroorzaakt, in het vaccin wordt opgenomen.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen ziekten moet verdedigen.
Pandemrix bevat kleine hoeveelheden hemagglutinines (oppervlakte-eiwitten) van het virus H5N1.
Het virus is eerst geïnactiveerd (gedood) zodat het geen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. ziekten kan veroorzaken.
Als er een pandemie uitbreekt, moet de virusstam in Pandemrix vóór het gebruik ervan worden vervangen door de stam die de pandemie veroorzaakt.
Wanneer een persoon het vaccin krijgt toegediend, herkent het immuunsysteem het virus als ‘ lichaamsvreemd’ en maakt het antilichamen aan.
Vanaf dat moment kan het immuunsysteem de antistoffen sneller aanmaken als het opnieuw aan het virus wordt blootgesteld.
Dit helpt het lichaam te beschermen tegen de ziekte die door het virus wordt veroorzaakt.
Voordat het wordt toegediend moet het vaccin worden klaargemaakt door de suspensie met de virusdeeltjes te mengen met een emulsie.
De zo verkregen ‘ emulsie’ wordt vervolgens geïnjecteerd.
De emulsie bevat een ‘ adjuvans’ (een verbinding die olie bevat) om een betere reactie te bevorderen.
Hoe is Pandemrix onderzocht?
De werking van Pandemrix werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In het belangrijkste onderzoek naar Pandemrix werd bij 400 gezonde volwassenen gekeken naar de mate waarin verschillende doses Pandemrix, met of zonder de adjuvans, in staat waren de aanmaak van antilichamen op gang te brengen (‘ immunogeniciteit’).
De deelnemers aan het onderzoek kregen twee injecties Pandemrix met een van de vier verschillende doses hemagglutinine.
De injecties werden gegeven met een tussenpoos van 21 dagen.
De voornaamste graadmeter voor de werkzaamheid waren de gehaltes aan antilichamen tegen het griepvirus in het bloed op drie verschillende momenten: vóór vaccinatie, op de dag van de tweede injectie (dag 21) en 21 dagen daarna (dag 42).
Welke voordelen bleek Pandemrix tijdens de studies te hebben?
Voordat een modelvaccin als een geschikt middel kan worden beschouwd, dient het op grond van criteria die zijn vastgelegd door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP), bij ten minste 70% van de mensen een concentratie antilichamen te vormen die bescherming biedt.
Uit het onderzoek bleek dat Pandemrix met 3,75 microgram hemagglutinine plus de adjuvans een antilichaamrespons opleverde die aan die criteria voldoet.
21 dagen na de tweede injectie had 84% van de personen die het vaccin kregen, voldoende antilichamen om hen te beschermen tegen H5N1.
Welke risico’ s houdt het gebruik van Pandemrix in?
De meest voorkomende bijwerkingen van Pandemrix (waargenomen bij 1 op de 10 doses van het vaccin of meer) zijn hoofdpijn, gewrichtspijn, spierpijn, reacties op de injectieplaats (verharding, zwelling, pijn en roodheid), koorts en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Pandemrix.
Pandemrix mag niet worden toegediend aan patiënten die eerder een anafylactische reactie (ernstige allergische reactie) hebben gehad op een van de bestanddelen van het vaccin of op een van de bestanddelen waarvan (heel kleine) sporen in het vaccin aanwezig zijn, zoals eieren, kippeneiwit, ovalbumine (een proteïne in eiwit), formaldehyde, gentamicinesulfaat (een antibioticum) en natriumdeoxycholaat.
Als er echter een pandemie is uitgebroken, kan het raadzaam zijn om het vaccin wel aan deze patiënten toe te dienen, mits er faciliteiten beschikbaar zijn voor resuscitatie (reanimatie).
Waarom is Pandemrix goedgekeurd?
Het CHMP heeft geconcludeerd dat de voordelen van Pandemrix voor de bescherming tegen griep in geval van een officieel erkende pandemie groter zijn dan de risico’ s.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Pandemrix.
Pandemrix is goedgekeurd onder ‘ uitzonderlijke omstandigheden’.
Dit betekent dat het niet mogelijk was volledige informatie over het toekomstige pandemievaccin te krijgen, omdat niet bekend is welke griepvirusstam een pandemie kan veroorzaken.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Pandemrix?
Als zich een officieel erkende pandemie voordoet, zal de firma die Pandemrix maakt, de verantwoordelijke griepstam aan het vaccin toevoegen.
Vervolgens zal de firma informatie verzamelen over de veiligheid en de werkzaamheid van het definitieve vaccin bedoeld ter bestrijding van de pandemie, en deze ter beoordeling overleggen aan het CHMP.
©EMEA 2008
2/3
Welke maatregelen worden er genomen om een veilig gebruik van Pandemrix te waarborgen?
Als Pandemrix tijdens een pandemie wordt gebruikt, zal de firma die het middel maakt tijdens het gebruik ervan informatie over de veiligheid van het vaccin verzamelen.
Hieronder valt informatie over de bijwerkingen en de veiligheid voor bejaarden, zwangere vrouwen, patiënten met ernstige aandoeningen en personen die problemen hebben met hun immuunsysteem.
Overige informatie over Pandemrix:
De Europese Commissie heeft op 20 mei 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Pandemrix verleend aan de firma GlaxoSmithKline Biologicals s.a.
Klik hier voor het volledige EPAR voor Pandemrix.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
©EMEA 2008
3/3
EU-nummer
Fantasie naam
Sterkte
Farmaceutische Toedieningsweg vorm
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/08/452/001
Pandemrix
3,75 µg HA
Suspensie en Intramusculair Emulsie voor gebruik
Suspensie (H5N1): injectieflacon (glas)
2,5 ml (suspensie)
50 injectieflacons (suspensie)
emulsie voor injectie
Emulsie (adjuvans): injectieflacon (glas)
2,5 ml (emulsie)
1/1
BIJLAGE I
SAMENVATTING VAN PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pandemrix, suspensie en emulsie voor emulsie voor injectie.
Pandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na menging bevat 1 dosis (0,5 ml):
Gesplitst influenzavirus, geïnactiveerd, dat antigeen * bevat equivalent aan:
A/VietNam/1194/2004 (H5N1) - achtige stam gebruikt (NIBRG-14) * gekweekt in eieren * * hemagglutinine
Dit vaccin voldoet aan de aanbevelingen van de WHO en het EU-besluit voor
AS03- adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram)
De injectieflacons met de suspensie en emulsie vormen na menging een multidoseringscontainer.
Zie rubriek 6.5 voor het aantal doses per injectieflacon.
Hulpstoffen: bevat 5 microgram thiomersal
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie en emulsie voor emulsie voor injectie.
De suspensie is een kleurloze, melkwitte vloeistof.
De emulsie is een witachtige, homogene vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Profylaxe van influenza in een officieel afgekondigde pandemische situatie.
Pandemisch influenzavaccin dient te worden gebruikt in overeenstemming met de officiële richtlijnen (zie rubrieken 4.2 en 5.1).
4.2 Dosering en wijze van toediening
Dosering
Volwassen van 18 tot 60 jaar oud:
1 dosis van 0,5 ml op een gekozen datum.
De tweede dosis van het vaccin dient te worden gegeven na een tussenperiode van ten minste drie weken.
Er is geen ervaring bij kinderen en volwassenen ouder dan 60 jaar.
2 Voor nadere informatie, zie rubriek 5.1.
Wijze van toediening
4.3 Contra-indicaties
Eerder opgetreden (levensbedreigende) anafylactische reactie op één van de bestanddelen of residuen (ei en kippeneiwitten, ovalbumine, formaldehyde, gentamicinesulfaat en natrium deoxycholaat) van dit vaccin.
Het kan in een pandemische situatie echter toch aangewezen zijn om het vaccin toe te dienen, mits directe reanimatieapparatuur beschikbaar is voor noodgevallen.
Zie rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij toediening van dit vaccin aan personen met bekende overgevoeligheid (andere dan anafylactische reactie) voor het werkzame bestanddeel, één van de hulpstoffen, thiomersal of residuen (ei en kippeneiwitten, ovalbumine, formaldehyde, gentamicinesulfaat en natriumdeoxycholaat).
Zoals geldt voor alle injecteerbare vaccins, dienen adequate medische behandeling en supervisie direct beschikbaar te zijn, in het geval zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Vaccinatie moet worden uitgesteld bij personen met hevige koorts of acute infecties, mits de pandemische situatie dit toestaat.
Pandemrix moet onder geen beding intravasculair worden toegediend.
De antilichaamrespons bij patiënten met endogene of iatrogene immunosuppressie kan mogelijk ontoereikend zijn.
Het is mogelijk dat niet bij alle gevaccineerden een beschermende afweerrespons wordt opgeroepen (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pandemrix niet tegelijkertijd met andere vaccins toedienen.
Als gelijktijdige toediening van een ander vaccin echter geïndiceerd is, dienen de vaccins in verschillende ledematen te worden gegeven.
De bijwerkingen kunnen dan heviger zijn.
De immunologische reactie kan afgenomen zijn in het geval dat de patiënt een immunosuppressieve behandeling ondergaat.
Na vaccinatie tegen influenza zijn vals-positieve uitslagen waargenomen bij serologische testen waarbij gebruik wordt gemaakt van de ELISA-methode voor de detectie van antistoffen tegen humaan immunodeficiëntievirus-1 (HIV-1), hepatitis-C-virus en met name HTLV-1.
In deze gevallen is de uitslag van de Western Blot methode negatief.
Deze voorbijgaande vals-positieve resultaten zouden kunnen liggen aan een IgM-kruisreactie door het vaccin.
4.6 Zwangerschap en borstvoeding
3 Er zijn geen gegevens beschikbaar over gebruik van Pandemrix of een ander vaccin dat het AS03- adjuvans bevat bij zwangere vrouwen.
Onderzoeken bij dieren wijzen niet op directe of indirecte schadelijke gevolgen voor vruchtbaarheid, zwangerschap, ontwikkeling van embryo of foetus, bevalling of ontwikkeling na de geboorte (zie rubriek 5.3).
Beroepsbeoefenaren in de gezondheidszorg dienen de voordelen en mogelijke risico’ s van toediening van het vaccin aan zwangere vrouwen af te wegen en dienen zich daarbij te houden aan de officiële richtlijnen.
Pandemrix kan worden gebruikt terwijl men borstvoeding geeft.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Een aantal van de effecten vermeld in rubriek 4.8 “ Bijwerkingen” kan van invloed zijn op de rijvaardigheid en het vermogen machines te bedienen.
4.8 Bijwerkingen
• Klinische onderzoeken
Bijwerkingen in klinische onderzoeken met het zgn. mock-up vaccin worden hierna vermeld (zie rubriek 5.1 voor nadere informatie over mock-up vaccins).
De incidentie van bijwerkingen is geëvalueerd bij circa 5.000 proefpersonen vanaf 18 jaar die doses hadden gekregen met ten minste 3,75 microgram HA/AS03.
De gemelde bijwerkingen zijn gerangschikt volgens frequentie van voorkomen:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1.000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1.000) Zeer zelden (< 1/10.000)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt in volgorde van afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak: lymfadenopathie
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn Soms: paresthesie, somnolentie, duizeligheid
Maagdarmstelselaandoeningen Soms: gastro-intestinale symptomen (zoals diarree, braken, abdominale pijn, nausea)
Huid- en onderhuidaandoeningen Vaak: ecchymose op de injectieplaats, toegenomen zweten Soms: pruritus, rash
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak: artralgie, myalgie
4 Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: induratie, zwelling, pijn en roodheid op de injectieplaats, koorts vermoeidheid Vaak: rillingen, influenza-achtige ziekte, injectieplaatsreacties (zoals warm gevoel, pruritus) Soms: malaise
• Post-marketing-surveillance
Er zijn geen gegevens uit post-marketing-surveillance na toediening van Pandemrix beschikbaar.
Via post-marketing-surveillance van interpandemische, trivalente vaccins zijn de volgende bijwerkingen gemeld:
Soms:
Gegeneraliseerde huidreacties, inclusief urticaria.
Zelden:
Neuralgie, convulsies, voorbijgaande trombocytopenie.
Allergische reacties zijn gemeld, in zeldzame gevallen leidend tot shock.
Zeer zelden:
Vasculitis met voorbijgaande betrokkenheid van de nieren.
Neurologische aandoeningen, zoals encefalomyelitis, neuritis en Guillain Barré syndroom.
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daardoor kunnen overgevoeligheidsreacties optreden (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Influenzavaccins, ATC-code J07BB02.
In dit gedeelte wordt de klinische ervaring met de mock-up vaccins na toediening van twee doses beschreven.
Mock-up vaccins bevatten influenza-antigenen die verschillen van de momenteel circulerende influenzavirussen.
Hiermee wordt een situatie gesimuleerd waarin de te vaccineren populatie immunologisch naïef is.
Gegevens verkregen met een mock-up vaccin zullen een vaccinatiestrategie ondersteunen die wellicht zal worden gebruikt voor het pandemisch vaccin: klinische gegevens over de immunogeniciteit, veiligheid en reactogeniciteit verkregen met mock-up vaccins zijn relevant voor de pandemische vaccins.
Immuunrespons op de vaccinstam die Pandemrix (A/Vietnam/1194/2004 (H5N1)) bevat:
In een duurzaamheidsonderzoek hebben meer dan 900 personen tussen de 18 en 60 jaar oud Pandemrix gekregen volgens een 0, 21 dagen schema.
5 Eenentwintig dagen na de eerste en tweede dosis van het vaccin waren de seroprotectiesnelheden, seroconversiesnelheden en seroconversiefactoren voor antihemagglutinine (anti-HA) - antilichamen als volgt:
anti-HA-antilichamen Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
21 dagen
21 dagen na de 2de dosis 94,3% 93,7% 39,8
† seroprotectiesnelheid: verhouding proefpersonen met hemagglutinatieremming (HI) titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: dit is de verhouding tussen geometrisch gemiddelde titer (GMT) na vaccinatie en GMT vóór vaccinatie.
Eenentwintig dagen na toediening van de tweede dosis had 96,0% van de proefpersonen een viervoudige verhoging in serumneutraliserende antilichaamtiters.
Een neutraliserende antilichaamtiter van ten minste 1:80 werd bij 97,8% van de proefpersonen bereikt op dag 42.
In een onderzoek waarin de dosis wordt bepaald bij personen tussen 18 en 60 jaar oud kregen 50 personen een dosering van 3,75 microgram HA/AS03 in een hoeveelheid van 1 ml op dag 0 en 21.
De seroprotectiesnelheden, seroconversiesnelheden en seroconversiefactoren voor anti-hemagglutinine (anti-HA) antilichamen op dag 42 (na de tweede dosering) en 180 (persistentie) waren als volgt:
anti-HA antilichaam Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversie factor† * anti-HA ≥ 1:40
dag 42 84% 82% 27,9
dag 180 54% 52% 4,4
† seroprotectiesnelheid: verhouding proefpersonen met hemagglutinatieremming (HI) titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: dit is de verhouding tussen de geometrische gemiddelde titer (GMT) na vaccinatie en GMT vóór vaccinatie.
Een viervoudige toename in serumneutraliserende antilichaam titers werd waargenomen bij 85,7% van de personen op dag 42 en bij 72% op dag 180.
Kruisreactieve immuunrespons tegen varianten van A/Vietnam/1194/2004 (H5N1):
In een duurzaamheidsonderzoek waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor voor anti-hemagglutinine (anti-HA) antilichaam tegen A/Indonesia/5/2005 op dag 21 na de tweede dosis, als volgt:
anti-HA antilichaam
A/Indonesia/5/2005 N = 924
Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
50,2% 50,2% 4,9
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende 6 postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: verhouding tussen GMT na vaccinatie en GMT vóór vaccinatie.
Een viervoudige toename in serumneutraliserende antilichaamtiters werd op dag 42 bereikt bij 91,4% van de personen.
In het onderzoek waarin de dosis wordt bepaald, waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor tegen H5N1-drift-varianten waren 21 dagen na de tweede dosis als volgt:
anti-HA-antilichamen
A/Indonesia/5/2005 N = 50
A/Anhui/01/2005 N = 20
A/Turkey/Turkey/1/2005 N = 20
Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
20,0% 20,0% 2,0
35,0% 35,0% 3,4
60,0% 60,0% 4,7
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: verhouding tussen GMT na vaccinatie en GMT vóór vaccinatie.
Eenentwintig dagen na de tweede dosis was een viervoudige verhoging in serumneutraliserende antilichaamtiters teweeggebracht bij 77,1% van de proefpersonen tegen de A/Indonesia/5/2005-stam, bij 75,0% van de proefpersonen tegen A/Anhui/01/2005 en bij 85,0% van de proefpersonen tegen A/Turkey/Turkey/1/2005.
Gegevens uit niet-klinisch onderzoek:
Het vermogen om bescherming te verkrijgen tegen homologe en heterologe vaccinstammen is niet- klinisch beoordeeld met gebruik van een challenge-testmodel met fretten.
In elk experiment werden vier groepen van zes fretten intramusculair ingeënt met een vaccin met AS03-adjuvans dat HA uit H5N1/A/Vietnam/1194/04 (NIBRG-14) bevatte.
Doses van 15, 5, 1,7 of 0,6 microgram HA werden getest in het homologe challenge-onderzoek en doses van 15, 7,5, 3,8 of 1,75 microgram HA werden getest in het heterologe challenge-onderzoek.
De controlegroepen bevatten fretten die waren ingeënt met alleen het adjuvans of een vaccin zonder adjuvans (15 microgram HA) of met een fosfaatgebufferde zoutoplossing.
De fretten werden ingeënt op dag 0 en 21 en kregen op dag 49 als challenge intratracheaal een dodelijke dosis van ofwel H5N1/A/Vietnam/1194/04 of van heteroloog H5N1/A/Indonesië/5/05.
Van de dieren die het vaccin met adjuvans hadden gekregen waren respectievelijk 87% en 96% beschermd tegen de dodelijke homologe of heterologe challenge.
Dit kan wijzen op een lager risico op het doorgeven van het virus.
In de controlegroep zonder adjuvans en in de controlegroep die adjuvans kreeg, zijn alle dieren drie of vier dagen na het begin van de challenge gestorven of moesten ze worden gedood omdat ze stervende waren.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, acute toxiciteit en toxiciteit bij herhaalde dosering, lokale tolerantie, vruchtbaarheid van de vrouw, toxiciteit voor embryo/foetus en na de geboorte (tot aan het einde van de borstvoedingsperiode).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon met suspensie:
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
Injectieflacon met emulsie:
Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Water voor injecties
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
18 maanden.
Na menging moet het vaccin binnen 24 uur worden gebruikt.
Chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 24 uur bij 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Een verpakking met:
- een set van 50 injectieflacons (type I glas) met 2,5 ml suspensie (10 x 0,25 ml doses) met een
- twee sets van 25 injectieflacons (type I glas) met 2,5 ml emulsie (10 x 0,25 ml doses) met een
stop (butylrubber).
8 Het volume na menging van 1 injectieflacon suspensie (2,5 ml) met 1 injectieflacon emulsie (2,5 ml) geeft 10 doses van het vaccin (5 ml).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Pandemrix bestaat uit twee componenten:
Injectieflacon B: multidoseringscontainer die het adjuvans (emulsie) bevat.
Vóór toediening dienen beide bestanddelen te worden gemengd.
Instructies voor menging en toediening van het vaccin:
1.
Voordat beide bestanddelen worden gemengd, dienen de emulsie en suspensie op kamertemperatuur te komen, te worden geschud en visueel te worden gecontroleerd op vreemde deeltjes en/of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, dient het vaccin te worden weggegooid.
2.
Het vaccin wordt gemengd door de inhoud van het injectieflacon met de emulsie (injectieflacon B) met een spuit op te zuigen en toe te voegen aan de injectieflacon met de suspensie (injectieflacon A).
3.
Na toevoeging van de emulsie aan de suspensie dient het mengsel goed te worden geschud.
Het gemengde vaccin is een witachtige emulsie.
Als iets anders wordt waargenomen, dient het vaccin te worden weggegooid.
4.
Het volume van Pandemrix (5 ml) na menging geeft tot 10 doses van het vaccin.
5.
De injectieflacon dient vóór elke toediening goed te worden geschud.
6.
Elke 0,5 ml dosis van het vaccin wordt met een spuit voor injectie opgezogen.
7.
De naald gebruikt voor het onttrekken dient te worden vervangen door een geschikte naald voor intramusculaire injectie.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
10 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkusstraße 40, D-01069 Dresden Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals S.A.
89, rue de l'Institut B-1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
Pandemrix kan uitsluitend op de markt worden gebracht wanneer er een officiële verklaring van de WHO/EU voor een influenza pandemie is, op voorwaarde dat de houder van de vergunning voor Pandemrix de officieel verklaarde pandemische stam in acht neemt.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De registratiehouder moet ervoor zorgdragen dat er een Farmacovigilantiesysteem is, zoals omschreven in versie V01 (gedateerd juni 2006) opgenomen in Module 1.8.1. van de vergunningaanvraag, dat functioneert voordat het product op de markt wordt gebracht en zolang het product in gebruik blijft.
Risk Management Plan De registratiehouder zegt toe de studies en aanvullende farmacovigilantie-activiteiten uit het Farmacovigilatieplan uit te voeren, zoals overeengekomen in versie RMPv3 (gedateerd 31 januari 2008) van het Risk Management Plan (RMP) opgenomen in Module 1.8.2 van de vergunningaanvraag en volgende updates van het RMP geaccepteerd door de CHMP.
Volgens de Richtlijn van de CHMP voor Risk Management Systems voor geneesmiddelen voor humaan gebruik dient een aangepast RMP te worden ingediend op hetzelfde tijdstip als het volgende periodieke veiligheidsverslag (PSUR).
11 Aanvullend dient een aangepaste RMP te worden ingediend • Wanneer nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige Veiligheidsspecificatie, het huidige Farmacovigilantieplan of risicominimalisatie-activiteiten • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (farmacovigilantie of risico minimalisatie) • Op verzoek van de EMEA
PSURs
PSUR-indiening tijden de influenzapandemie:
Tijdens een pandemische situatie zal de frequentie van indiening van de bijgewerkte periodieke veiligheidsverslagen (PSUR’ s), zoals gespecificeerd in Artikel 24 van Richtlijn (EC) nr.
726/2004 niet voldoende zijn voor het monitoren van de veiligheid van een pandemisch vaccin waaraan gedurende een korte periode grote aantallen mensen worden blootgesteld.
Zo’ n situatie vereist snel melden van veiligheidsinformatie die grote implicaties kan hebben voor de risk- benefit balans tijdens een pandemie.
Directe analyse van cumulatieve veiligheidsinformatie, in relatie tot de aantallen die zijn blootgesteld, zal cruciaal zijn voor besluiten op het registratievlak en voor de bescherming van de populatie die gevaccineerd gaat worden.
Bovendien kunnen tijdens een pandemie de resources die nodig zijn voor een diepte-evaluatie van de bijgewerkte periodieke veiligheidsverslagen in het formaat zoals beschreven in Volume 9a van de Rules Governing Medicinal Products in de Europese Unie niet voldoende zijn voor een snelle identificatie van een nieuw veiligheids-issue.
Met als gevolg dat op het moment dat er een officiële pandemie is (Fase 6 van het WHO Global Influenza Preparedness Plan) en het pandemievaccin wordt gebruikt, de registratiehouder bijgewerkte periodieke veiligheidsverslagen moet indienen in het volgende formaat en met de volgende frequentie:
Frequentie van indiening
- De klok start op de eerste maandag na transport van de eerste batch van het vaccin.
- Eerste data-lock point is 14 dagen later.
- Het rapport dient uiterlijk op dag 22 te worden ingediend (dit is de volgende
- De periodiciteit zal worden beoordeeld door de registratiehouder en de (Co-)
Rapporteur, met intervallen van 3 maanden.
Formaat Het rapport dient de volgende tabellen te bevatten met verzamelde data waarbij de volgende templates worden gebruikt:
1.
Fatale en/of levensbedreigende reacties – voor elke Preferred Term (PT), inclusief de hoeveelheid fatale meldingen 2.
Bijwerkingen van special belang (PTs) 3.
Ernstige onverwachte reacties (PTs) 4.
Alle voorvallen die zijn opgetreden in de volgende leeftijdsgroepen:
6-23 maanden, 2- 8 jaar, 8-17 jaar, 18-60 jaar, > 60 jaar Alle voorvallen die zijn opgetreden bij zwangere vrouwen 5.
Alle voorvallen die zijn gemeld door patiënten die in de database zijn opgenomen op het moment van data-lock point 6.
Een cumulatief overzicht van alle voorvallen die zijn gemeld gedurende de periode, gestratificeerd naar type melder (patiënt of beroepsbeoefenaar in de gezondheidszorg), ernst, verwachtheid en of de voorvallen spontaan zijn of niet.
12 Bij het weergeven van de gegevens dienen de volgende aanbevelingen in overweging te worden genomen:
- Ernstige, verwachte reacties zullen worden geëvalueerd door de registratiehouder als
onderdeel van hun signaaldetectieprocedure en zal alleen een onderdeel van het rapport zijn als er een issue is of als er reden tot zorg is.
- Alle tabellen dienen te zijn gebaseerd op het aantal voorvallen (gepresenteerd op PT-
niveau, gesorteerd op systeemorgaanklasse [SOC]) en niet op aantal gevallen.
- De tabellen 1 tot en met 4 dienen uitsluitend te worden gebaseerd op voorvallen gemeld
door beroepsbeoefenaars in de gezondheidszorg.
- In Tabellen 1 tot en met 5 dienen aantallen te worden gegeven voor voorvallen die zijn
ontvangen tijdens de rapportageperiode en cumulatieve aantallen.
- Alle tabellen dienen te worden gebaseerd op generieke en niet productspecifieke gegevens.
Productspecifieke gegevens kunnen geëvalueerd worden tijdens de signal work-up.
- Line listings zijn niet vereist – deze kunnen indien nodig worden verstrekt in signal
evaluation rapporten.
Er dient eveneens een korte samenvatting te worden verstrekt met de bijgewerkte periodieke veiligheidsverslagen, waarin elk gebied van zorg dient te worden aangegeven, signal work-up geprioriteerd (bij meerdere signalen) en geschikte tijdslijnen voor indiening van een full signal evaluation rapport dienen te worden gegeven.
Evaluatierapporten van alle signalen dienen te worden verschaft, inclusief die niet zijn geïdentificeerd als zijnde signalen.
Een samenvatting van de distributie van het vaccin moet worden toegevoegd en gegevens over het aantal doses vaccin dat is gedistribueerd in:
i) ii) iii)
EU-lidstaten gedurende de rapportageperiode per batchnummer, EU-lidstaten cumulatief en de rest van de wereld
Officiële partijvrijgifte: overeenkomstig Artikel 114 van Richtlijn 2001/ 83/ EC zoals gewijzigd zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De houder van de vergunning voor het in de handel brengen dient het volgende onderzoeksprogramma binnen de daarvoor aangegeven termijn af te ronden.
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/ risicoverhouding.
13 Klinisch
Farmacovigilantie
14 BIJLAGE III
ETIKETTERING
VERPAKKING MET 1 SET VAN 50 INJECTIEFLACONS MET SUSPENSIE EN 2 SETS MET 25 INJECTIEFLACONS MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL
Pandemrix, suspensie en emulsie voor emulsie voor injectie.
Pandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na menging bevat 1 dosis (0,5 ml):
Gesplitst influenzavirus, geïnactiveerd, dat antigeen bevat equivalent aan:
A/ VietNam/ 1194/ 2004 (H5N1)-achtige stam gebruikt (NIBRG-14)
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram) * hemagglutinine
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie en emulsie voor emulsie voor injectie
50 injectieflacons: suspensie 25 injectieflacons x 2: emulsie Het volume na menging van 1 injectieflacon met suspensie (2,5 ml) met 1 injectieflacon met emulsie (2,5 ml) geeft tot 10 doses van het vaccin (5 ml).
1 dosis = 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
17 Intramusculair gebruik Schudden vóór gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Suspensie en emulsie dienen voor toediening gemengd te worden
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING 18 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
SET VAN 50 INJECTIEFLACONS MET SUSPENSIE
1.
NAAM VAN HET GENEESMIDDEL
Pandemrix, suspensie voor emulsie voor injectie Pandemisch influenzavaccin (H5N1)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gesplitst influenzavirus, geïnactiveerd, dat antigeen bevat equivalent aan A/ VietNam/ 1194/ 2004 (H5N1)-achtige stam gebruikt (NIBRG-14) * hemagglutinine
3,75 microgram*
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor emulsie voor injectie 50 injectieflacons: suspensie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden vóór gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG 20 Suspensie uitsluitend te mengen met emulsie vóór toediening
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
SET VAN 25 INJECTIEFLACONS MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL
Emulsie voor emulsie voor injectie voor Pandemrix
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Emulsie voor emulsie voor injectie 25 injectieflacons: emulsie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden vóór gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Emulsie uitsluitend te mengen met suspensie vóór toediening
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJ 22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
INJECTIEFLACON MET SUSPENSIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Injectieflacon A Pandemrix, suspensie voor emulsie voor injectie
IM
2.
WIJZE VAN TOEDIENING
Dient voor toediening te worden gemengd met injectieflacon B
3.
UITERSTE GEBRUIKSDATUM
EXP:
Na menging: binnen 24 uur gebruiken en niet bewaren boven 25°C.
Datum en tijdstip van menging:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (2,5 ml)
6.
OVERIGE
INJECTIEFLACON MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Injectieflacon B Emulsie voor emulsie voor injectie van Pandemrix
IM
2.
WIJZE VAN TOEDIENING
Dient voor toediening te worden gemengd met injectieflacon A
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (2,5 ml)
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Pandemrix, suspensie en emulsie voor emulsie voor injectie Pandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
Lees de hele bijsluiter zorgvuldig door voordat u dit vaccin krijgt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pandemrix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pandemrix krijgt toegediend 3.
Hoe wordt Pandemrix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pandemrix 6.
Aanvullende informatie
1.
WAT IS PANDEMRIX EN WAARVOOR WORDT HET GEBRUIKT
Pandemrix is een vaccin voor gebruik bij volwassenen tussen 18 en 60 jaar oud tegen pandemische influenza (griep).
Pandemische griep is een soort influenza die met intervallen kan voorkomen variërend van minder dan 10 jaar tot vele decennia.
Het verspreidt zich snel over de wereld.
De symptomen van pandemische griep zijn vergelijkbaar aan die van gewone griep maar zijn meestal ernstiger.
Wanneer het vaccin aan iemand wordt gegeven, zal het immuunsysteem (de natuurlijke afweer van het lichaam) zelf een bescherming (antilichamen) produceren tegen de ziekte.
Geen van de bestanddelen in het vaccin kan griep veroorzaken.
Zoals met alle vaccins het geval is, zal Pandemrix niet iedereen die is gevaccineerd volledig beschermen.
2.
WAT U MOET WETEN VOORDAT U PANDEMRIX KRIJGT TOEGEDIEND
Gebruik Pandemrix niet:
• als u vroeger een plotselinge, levensbedreigende allergische reactie heeft gehad op één van de bestanddelen van Pandemrix (deze zijn opgesomd aan het einde van deze bijsluiter) of voor een van de volgende bestanddelen die in zeer kleine hoeveelheden kan voorkomen: ei en kippeneiwit, ovalbumine, formaldehyde, gentamicinesulfaat (een antibioticum) of natrium deoxycholaat.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gezicht of de tong omvatten.
Het kan in geval van een pandemie voor u toch nodig zijn om het vaccin te krijgen, maar dan moet de juiste medische behandeling voor het geval dat een allergische reactie optreedt wel direct beschikbaar zijn.
Wees extra voorzichtig met Pandemrix:
• als u vroeger een andere dan plotse en levensbedreigende, allergische reactie heeft gehad op één 27 van de bestanddelen van dit vaccin, op thiomersal, ei en kippeneiwit, ovalbumine, formaldehyde, gentamicinesulfaat (een antibioticum) of voor natrium deoxycholaat (zie rubriek 6 Aanvullende informatie). • als u een ernstige infectie met hoge koorts heeft (meer dan 38°C).
Als dit bij u het geval is, zal de vaccinatie gewoonlijk worden uitgesteld totdat u zich beter voelt.
Een lichte infectie, zoals een verkoudheid, zou geen probleem mogen zijn.
Uw arts zal u adviseren of u met Pandemrix gevaccineerd kan worden. • als u problemen heeft met uw immuunsysteem, aangezien uw respons op het vaccin dan gering kan zijn. • als u een bloedonderzoek krijgt om een infectie met bepaalde virussen te onderzoeken.
De eerste paar weken na vaccinatie met Pandemrix kunnen de resultaten van deze testen verstoord zijn.
Vertel de arts die deze testen aanvraagt dat u onlangs Pandemrix heeft ontvangen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen, of voor andere vaccins die u onlangs hebt gekregen.
Pandemrix is niet bedoeld om tegelijkertijd met andere vaccins toe te dienen.
Als dit echter niet kan worden vermeden, zal het andere vaccin in uw andere arm worden ingespoten.
Eventuele bijwerkingen kunnen dan ernstiger zijn.
Als u geneesmiddelen inneemt die uw afweer tegen infecties verminderen, of als u een andere soort behandeling (zoals radiotherapie) met invloed of uw afweerstelsel krijgt, kan Pandemrix worden toegediend, maar kan uw respons op het vaccin gering zijn.
Zwangerschap en borstvoeding Er is geen informatie over het gebruik van Pandemrix bij zwangere vrouwen.
Uw arts dient de voordelen en mogelijke risico’ s van toediening van het vaccin te beoordelen als u zwanger bent.
Vertel uw arts als u zwanger bent/ kunt zijn of van plan bent zwanger te worden.
Pandemrix kan worden gegeven als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Een aantal van de effecten vermeld in rubriek 4 ‘ Mogelijke bijwerkingen’ kan van invloed zijn op de rijvaardigheid en het bedienen van machines.
Belangrijke informatie over enkele bestanddelen van Pandemrix In het product is thiomersal (conserveermiddel) aanwezig en het is mogelijk dat dat een allergische reactie veroorzaakt.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) en minder dan 1 mmol kalium (39 mg) per dosis; het is dus nagenoeg natrium- en kaliumvrij.
3.
HOE WORDT PANDEMRIX TOEGEDIEND
U zult twee doses Pandemrix krijgen.
De tweede dosis dient met een interval van ten minste drie weken na de eerste dosis te worden toegediend.
De arts of verpleegkundige zal Pandemrix toedienen als een injectie in de spier van uw bovenarm.
Het vaccin mag nooit in een ader of in de huid worden toegediend.
Andere vragen over het gebruik van dit product dient u aan uw arts of verpleegkundige te stellen.
28 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pandemrix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
♦ Zeer vaak (deze kunnen bij 1 op 10 doses of meer van het vaccin optreden): • Hoofdpijn • Moeheid • Pijn, roodheid, zwelling of verharding op de plaats van de injectie • Koorts • Pijn in de spieren of gewrichten
♦ Vaak (deze kunnen bij 1 op 10 doses van het vaccin optreden): • Warm gevoel, jeuk of blauwe plek op de plaats van de injectie • Meer zweten, rillingen, griepachtige verschijnselen • Gezwollen klieren in de hals, oksels of liesstreek
♦ Soms (deze kunnen bij 1 op 100 doses van het vaccin optreden): • Tinteling of gevoelloosheid in de handen of voeten • Slaperigheid • Duizeligheid • Diarree, braken, buikpijn, gevoel van misselijkheid • Jeuk, huiduitslag • Zich algemeen niet goed voelen • Slapeloosheid
Deze reacties verdwijnen meestal binnen 1 à 2 dagen zonder behandeling.
Andere bijwerkingen in de dagen of weken na vaccinatie met gewone griepvaccins omvatten:
♦ Soms (deze kunnen bij 1 op 100 doses van het vaccin optreden): • Verspreide huidreacties, inclusief urticaria (netelroos)
♦ Zelden (deze kunnen bij 1 op 1.000 doses van het vaccin optreden): • Ernstige stekende of bonzende pijn langs één of meer zenuwen • Stuipen • Laag aantal bloedplaatjes, wat kan leiden tot bloeding of blauwe plek • Allergische reacties met een gevaarlijke verlaging van de bloeddruk tot gevolg die, indien onbehandeld, kunnen leiden tot collaps, coma en de dood
♦ Zeer zelden (deze kunnen bij 1 op 10.000 doses van het vaccin optreden): • Vernauwing of blokkade van de bloedvaten met nierproblemen • Tijdelijke ontsteking in de hersenen en zenuwen die pijn veroorzaakt, zwakte en verlamming die zich kan verspreiden over het hele lichaam.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking ervaart die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PANDEMRIX
Buiten het bereik en zicht van kinderen houden.
29 Voordat het vaccin wordt gemengd:
Gebruik de suspensie en de emulsie niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Nadat het vaccin is gemengd:
Na menging het vaccin binnen 24 uur gebruiken en het niet bewaren boven 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Pandemrix
- Het werkzame bestanddeel:
Na menging bevat 1 dosis (0,5 ml) 3,75 microgram hemagglutinine van de volgende influenzavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
De injectieflacon emulsie bevat een 'adjuvans '(AS03).
Dit mengsel bevat squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram).
Adjuvantia worden gebruikt om de reactie van het lichaam te verbeteren.
- Andere bestanddelen:
De andere bestanddelen zijn: polysorbaat 80, octoxynol 10, thiomersal, natriumchloride (NaCl), dinatriumwaterstoffosfaat (Na2HPO4), kaliumdiwaterstoffosfaat (KH2PO4), kaliumchloride (KCl), magnesiumchloride (MgCl2), water voor injecties.
Hoe ziet Pandemrix er uit en wat is de inhoud van de verpakking
Een verpakking Pandemrix bevat:
- een set met 50 injectieflacons met 2,5 ml suspensie (antigeen) voor 10 doses
- twee sets met 25 injectieflacons met 2,5 ml emulsie (adjuvans) voor 10 doses
De suspensie is een kleurloze, licht melkwitte vloeistof.
De emulsie is een witachtige, homogene vloeistof.
Voor toediening dienen beide bestanddelen te worden gemengd.
Het gemengde vaccin is een witachtige emulsie.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart België
30 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tel. / tél.: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel.: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/ --------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Pandemrix bestaat uit twee delen:
Injectieflacon B: multidoseringscontainer dat het adjuvans (emulsie) bevat.
Vóór toediening dienen beide bestanddelen te worden gemengd.
Instructies voor menging en toediening van het vaccin:
1.
Voordat beide bestanddelen worden gemengd, dienen de emulsie en suspensie op kamertemperatuur te komen, te worden geschud en visueel te worden gecontroleerd op vreemde deeltjes en/ of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, dient het vaccin te worden weggegooid.
2.
Het vaccin wordt gemengd door de inhoud van de injectieflacon met de emulsie (injectieflacon B) met een spuit op te zuigen en toe te voegen aan de injectieflacon met de suspensie (injectieflacon A).
3.
Na toevoeging van de emulsie aan de suspensie dient het mengsel goed te worden geschud.
Het gemengde vaccin is een witachtige emulsie.
Als dit anders wordt waargenomen, dient het vaccin te worden weggegooid.
4.
Het volume van Pandemrix (5 ml) na menging geeft tot 10 doses van het vaccin.
5.
De injectieflacon dient vóór elke toediening goed te worden geschud.
6.
Elke 0,5 ml dosis van het vaccin wordt met een spuit voor injectie opgezogen.
7.
De naald gebruikt voor het onttrekken dient te worden vervangen door een geschikte naald voor intramusculaire injectie.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
32
European Medicines Agency
EMEA/H/C/279
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PANRETIN
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Panretin?
Panretin is een gel die de werkzame stof alitretinoïne (0,1%) bevat.
Wanneer wordt Panretin voorgeschreven?
Panretin-gel wordt gebruikt voor de behandeling van huidlaesies (bulten of zwellingen) bij patiënten met Kaposi-sarcoom, een type huidkanker dat bij aidspatiënten voorkomt.
Panretin wordt gebruikt wanneer: • de laesies niet vergezeld gaan van zweervorming of lymfoedeem (de huid is niet gebarsten en de laesies zijn niet gevuld met vocht), en • de laesies niet hebben gereageerd op de antiretrovirale therapie die de patiënt ondergaat, en • radiotherapie en chemotherapie niet aangewezen zijn, en • de patiënt geen behandeling voor visceraal (inwendig) Kaposi-sarcoom nodig heeft.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Panretin gebruikt?
De behandeling met Panretin moet worden gestart en gecontroleerd door een specialist met ervaring in de behandeling van patiënten met Kaposi-sarcoom.
De gel moet hierna drie tot vijf minuten drogen, voordat deze met kleding kan worden bedekt.
Afhankelijk van de respons van elke laesie op de behandeling kan de frequentie van het aanbrengen tot drie- of viermaal per dag worden verhoogd.
Er wordt aanbevolen Panretin-gel tijdens de eerste behandelingsperiode gedurende maximaal 12 weken op de laesies aan te brengen.
De behandeling mag na deze periode alleen worden voortgezet voor laesies die op het geneesmiddel reageren.
Panretin wordt gebruikt voor de behandeling van mannen en er is slechts weinig informatie beschikbaar over het gebruik bij vrouwen aangezien Kaposi-sarcoom zelden voorkomt bij vrouwen.
Hoe werkt Panretin?
De werkzame stof in Panretin, alitretinoïne.
Dit is een antikankermiddel dat behoort tot een groep geneesmiddelen die bekend staat onder de naam retinoïden.
Hoe alitretinoïne precies werkt bij de behandeling van Kaposi-sarcoom is niet bekend.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Panretin werd onderzocht tijdens twee onderzoeken van 12 weken bij 402 patiënten met Kaposi- sarcoom.
In beide onderzoeken bleek Panretin werkzamer dan placebo met een algemene respons op de behandeling van 35% en 37% bij patiënten die met Panretin werden behandeld in vergelijking met 18% en 7% bij patiënten die placebo gebruikten.
Welke risico’ s houdt het gebruik van Panretin in?
De meest voorkomende bijwerkingen tijdens het gebruik van Panretin (waargenomen bij meer dan 1 op 10 patiënten) zijn uitslag (roodheid, schilferen, ontstekingen), pruritus (jeuk), huidaandoeningen (barstjes, korstvorming, korsten, vochtafscheiding, lichte diffuse bloedingen) en pijn (branderig gevoel, pijnlijke plekken).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Panretin.
Panretin mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor retinoïden in het algemeen, voor alitretinoïne of voor enig ander bestanddeel van het middel.
Panretin mag ook niet worden gebruikt bij patiënten die zwanger zijn of borstvoeding geven.
Panretin mag niet worden gebruikt voor laesies nabij andere huidaandoeningen.
Waarom is Panretin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Panretin groter zijn dan de nadelen ervan voor de behandeling van huidlaesies bij patiënten die lijden aan met aids samenhangend Kaposi-sarcoom.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Panretin.
Overige informatie over Panretin:
De Europese Commissie heeft op 11 oktober 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Panretin verleend aan de firma Eisai Ltd.
De handelsvergunning werd hernieuwd op 11 oktober 2005.
Klik hier voor het volledige EPAR voor Panretin.
Deze samenvatting is voor het laatst bijgewerkt in 04-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Panretin 0,1% gel
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g bevat 1 mg alitretinoïne (0,1%).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Gel Doorzichtige, gele gel
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Panretin-gel is geïndiceerd voor de plaatselijke behandeling van cutane laesies bij patiënten met AIDS-verwant Kaposi-sarcoom (KS) wanneer:
- - - -
laesies niet vergezeld gaan met zweervorming of lymfoedeem, en geen behandeling van visceraal KS vereist is, en laesies niet reageren op systemische antiretrovirale therapie, en radiotherapie en chemotherapie niet aangewezen zijn
4.2 Dosering en wijze van toediening
Behandeling met Panretin mag slechts worden aangevangen en gehandhaafd door specialisten met ervaring in de behandeling van patiënten met KS.
Mannen
Patiënten dienen Panretin-gel op cutane KS-laesies in voldoende mate aan te brengen zodat elke laesie met een rijkelijke laag gel is bedekt.
Frequentie van aanbrengen In het begin dienen de patiënten Panretin-gel tweemaal daags op cutane KS-laesies aan te brengen.
De frequentie van het aanbrengen kan stapsgewijs tot drie- à viermaal per dag worden verhoogd, al naargelang de tolerantie van de individuele laesie, waarbij de tijd tussen de dosisverhogingen minstens twee weken dient te zijn.
De frequentie van het aanbrengen dient aan elke laesie afzonderlijk te worden aangepast.
Indien toxiciteit optreedt op de plaats van aanbrengen, kan de frequentie van het aanbrengen worden verminderd zoals hierna is beschreven.
Er zijn geen gegevens beschikbaar over de werkzaamheid van Panretin-gel wanneer deze minder dan tweemaal daags wordt aangebracht.
Plaatselijke dermale irritatie kan aan de hand van de schaal van vijf punten, afgebeeld in Tabel 1, worden beoordeeld.
Tabel 2 bevat richtlijnen voor aanpassing van de behandeling genoodzaakt door toxiciteit ten gevolge van lokale dermale behandeling.
2 Tabel 1:
Beoordeling van lokale dermale irritatie
GRAAD 0 = Geen reactie 1 = Mild 2 = Matig 3 = Sterk 4 = Zeer sterk
BEPALING VAN KLINISCHE VERSCHIJNSELEN Geen Duidelijke roze tot rode kleuring Verhoogde roodheid, mogelijk oedeem Zeer rood, met oedeem, met of zonder blaasjes Diep rood, zwelling en oedeem met of zonder tekenen van de vorming van bullae en necrose
Tabel 2:
Richtlijnen voor beperking toxiciteit door behandelingsaanpassing
LOKALE DERMALE IRRITATIE
(Beoordeeld volgens Tabel 1)
AANPASSING VAN BEHANDELING
Graad 0, 1 of 2 Graad 3
Geen actie vereist behalve verdergaan met bewaking.
De behandeling minder frequent toepassen of staken.
Wanneer de dermale irritatie verbetert tot graad 0 of 1, mag de behandeling van tweemaal daags worden hervat, met verhoging om de twee weken al naargelang de tolerantie.
Graad 4
Zelfde als voor irritatie van graad 3.
De behandeling mag echter niet worden hervat indien toxiciteit van graad 4 is opgetreden bij een applicatiefrequentie van minder dan tweemaal daags.
Duur van behandeling Er wordt aanbevolen Panretin-gel tijdens de eerste behandelingsperiode gedurende maximaal 12 weken op laesies aan te brengen.
Voor laesies waarbij na 12 weken geen vermindering in oppervlakte en/of hoogte is aangetoond, dient de behandeling te worden gestaakt.
Voor laesies waarbij na 12 weken wel vermindering in oppervlakte en/of hoogte is aangetoond, mag de behandeling worden voortgezet op voorwaarde dat de verbetering aanhoudt of op z'n minst de respons blijft aanhouden, en het product nog steeds wordt verdragen.
Behandeling van een laesie die volgens klinische beoordeling volledig is hersteld, moet worden gestaakt.
De patiënten dienen voor en na het aanbrengen hun handen te wassen; het dragen van handschoenen is niet nodig.
De gel drie tot vijf minuten laten drogen voordat er een doek op wordt gelegd.
Er dient op gelet te worden dat geen gel op de normale huid rond de laesies wordt aangebracht.
Vrouwen
De veiligheid en werkzaamheid bij vrouwen zijn bij gebrek aan voldoende klinische gegevens niet vastgesteld.
AIDS-verwant Kaposi sarcoom komt weinig bij vrouwen voor.
Kinderen en adolescenten
Panretin wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek gegevens over veiligheid en werkzaamheid.
3 Oudere mannen
Er zijn geen speciale aanbevelingen voor gebruik bij oudere mannen (ouder dan 65).
AIDS-verwant Kaposi sarcoom komt weinig voor in deze groep.
Nier- of leveraandoening
Er zijn geen gegevens aangaande het gebruik van Panretin-gel bij patiënten met nierinsufficiëntie of leverziekte.
Volgens farmacokinetische studies zijn de range en frequentie van detectie van kwantificeerbare plasmaconcentraties van 9-cis-retinoïnezuur in patiënten met KS na aanbrengen van het geneesmiddel vergelijkbaar met de range en frequentie van detectie van kwantificeerbare plasmaconcentraties van circulerend 9-cis-retinoïnezuur van natuurlijke oorsprong in onbehandelde personen (zie paragraaf 5.2).
Theoretisch gezien is geen aanpassing van de dosis bij patiënten met nierinsuffiëntie of leverziekte vereist, maar wel moeten deze patiënten zorgvuldig worden bewaakt en de behandelingsfrequentie verminderd worden indien ze bijwerkingen ondervinden.
4.3 Contra-indicaties
Panretin-gel is gecontraïndiceerd bij
• Patiënten die overgevoelig zijn voor retinoïden in het algemeen, voor alitretinoïne of voor een van de hulpstoffen. • Zwangerheid en tijdens de borstvoeding (zie paragraaf 4.6). • De behandeling van KS-laesies nabij andere huidaandoeningen.
4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik
De groep van de retinoïden is in verband gebracht met fotosensibiliteit.
Er zijn geen meldingen van fotosensibiliteit in verband met het gebruik van Panretin-gel in de klinische studies.
Patiënten dienen echter gewaarschuwd te worden om de behandelde plekken zo min mogelijk aan zonlicht of ander ultraviolet (UV) licht (bijv. zonnebanken) bloot te stellen.
(Zie paragraaf 5.3)
Er wordt aanbevolen om met de dagelijkse dosis vitamine A uit de voeding de aanbevolen dagelijksedosis niet te overschrijden.
Alitretinoïne kan schade aan de foetus veroorzaken.
Vrouwen in de vruchtbare leeftijd moeten tijdens de behandeling met Panretin-gel (zie paragraaf 4.6) tot en met een maand na het staken van de behandeling een betrouwbaar anticonceptivum gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gebruik van andere lokale geneesmiddelen op de behandelde KS-laesies dient te worden vermeden.
Minerale olie mag tussen behandelingen met Panretin-gel worden gebruikt om overmatig uitdrogen of jeuk te voorkomen.
Minerale olie mag echter niet gedurende minstens twee uur voor en na de behandeling met Panretin-gel worden aangebracht.
Het verdient aanbeveling dat patiënten Panretin-gel niet tegelijk aanbrengen met producten die DEET (N, N-diethyl-m-toluamide) bevatten, een veel voorkomend bestanddeel van insectwerende middelen.
Toxicologische studies bij dieren hebben verhoogde DEET-toxiciteit aangetoond wanneer DEET deel uitmaakt van de samenstelling.
De range en frequentie van detectie van kwantificeerbare plasmaconcentraties van 9-cis-retinoïsch zuur in patiënten met KS die het geneesmiddel op maximaal 64 laesies aanbrengen, zijn vergelijkbaar met de respectieve waarden bij onbehandelde patiënten.
De kans op interacties met systemische middelen is dus laag.
4 Er is geen klinisch bewijs geleverd in vehiculum-gecontroleerde studies voor interacties met systemische antiretrovirale agentia, inclusief proteaseremmers; antibiotica van de groep macroliden en azole schimmelmiddelen.
Hoewel geen gegevens beschikbaar zijn, is er kans dat de gelijktijdige toediening van geneesmiddelen die CYP-isozymen induceren het alitretinoïnegehalte in de circulatie verminderen, met een mogelijk negatief effect op de werkzaamheid van Panretin-gel.
4.6 Zwangerschap en borstvoeding
Gebruik tijdens zwangerschap Panretin-gel is gecontraïndiceerd (zie paragraaf 4.3) in de zwangerschap omdat bij systematische toediening aan een zwangere vrouw, alitretinoïne schade aan de foetus kan veroorzaken.
Er is aangetoond dat alitretinoïne in konijnen teratogeen is in een dosis die plasmaconcentraties opleverde die ongeveer gelijk waren aan 60 maal de hoogst geobserveerde plasmaconcentratie in mannelijke patiënten met KS na lokale toediening van het gel.
Maar het is momenteel nog niet zeker in welke mate de lokale behandeling met Panretin-gel van vrouwen met KS de plasmaconcentraties van 9-cis-retinoïnezuur zal doen toenemen boven de natuurlijk optredende gehaltes; daarom mag alitretinoïne niet door zwangere vrouwen worden gebruikt.
Vrouwen die zwanger kunnen worden moeten effectieve anticonceptiva gebruiken tijdens en gedurende een maand na het staken van de behandeling.
Gebruik tijdens borstvoeding Het is niet bekend of dit geneesmiddel in de moedermelk wordt uitgescheiden.
Op basis van de plasmaconcentraties die in patiënten zijn gemeten, zullen de melkconcentraties van 9-cis-retinoïnezuur waarschijnlijk een laag risico vormen voor de zuigeling.
Maar vanwege mogelijke bijwerkingen van Panretin-gel op zuigelingen, dienen de moeders de borstvoeding te staken voordat ze het geneesmiddel gebruiken en geen borstvoeding te geven terwijl ze het gebruiken.
Er dient op gelet te worden dat pasgeborenen niet in aanraking komen met plaatsen van de huid waarop Panretin-gel recentelijk is aangebracht.
Er wordt aanbevolen dat moeders met HIV geen borstvoeding geven teneinde het risico van transmissie van de virus uit te sluiten.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Panretin-gel is voor cutaan gebruik en zal waarschijnlijk de rijvaardigheid of het vermogen om machines te bedienen niet beïnvloeden.
4.8 Bijwerkingen
Bijwerk ingen in verband met het gebruik van Panretin-gel in AIDS-verwant KS deden zich bijna uitsluitend voor op de plaats van aanbrengen.
De dermale toxiciteit begint typisch als erytheem; verdere toepassing van Panretin-gel kan het erytheem doen toenemen en tot oedeem leiden.
Dermale toxiciteit kan tot beperking van de behandeling leiden vanwege intensief erytheem, oedeem en blaasvorming.
Bij toepassing van Panretin-gel hebben 69,1% van de patiënten bijwerkingen op de plaats van aanbrengen ondervonden.
Er is melding gemaakt van de volgen bijwerkingen welke in verband worden gebracht met het aanbrengen van het geneesmiddel op de applicatieplaats tijdens klinische studies in patiënten met KS.
Op basis van de frequentie worden de bijwerkingen geclassificeerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1,000) en zeer zelden (< 1/10.000).
De verbatim termen namen van de bijwerkingen staan tussen haakjes.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Soms:
Lymfadenopathie
5 Zenuwstelselaandoeningen Vaak:
Paraesthesia (stekende pijn, tintelen)
Huidaandoening (barstjes, korst, korstvorming, excoriatie, drainage, afgifte van vocht), uitslag (erytheem, roodheid, schilferen, irritatie, dermatitis), pruritus (jeuk, pruritus), Vaak:
Huidzweer, sereuze drainage, exfoliatieve dermatitis (schilferen, pellen, desquamatie, exfoliatie), verkleuring van huid (bruine verkleuring, omringende hyperpigmentatie, bleker), droge huid Soms:
Cellulitis, uitslag met vesico-lobulli, maculo-papuleuze uitslag, allergische reactie
Bloedvataandoeningen Vaak:
Hemorragie (bloeden aan of rond laesies), oedeem (oedeem, zwelling, inflammatie), perifeer oedeem Soms:
Flebitis, vasculaire aandoening
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Pijn (branderig gevoel, pijn, pijnlijk aanvoelen) Soms:
Infectie, inclusief bacteriële infectie
De veiligheid van Panretin-gel is geëvalueerd in klinische studies bij meer dan 469 patiënten met AIDS-verwant KS, waarvan er 439 werden behandeld met een alitretinoïneconcentratie van 0,1%.
Met het geneesmiddel verband houdende huidaandoening, huidzweer, pijn en uitslag blijken meer voor te komen bij patiënten die Panretin-gel viermaal per dag aanbrengen dan bij patiënten die de gel minder vaak aanbrengen.
Daarentegen blijkt het optreden van andere, met het geneesmiddel verband houdende bijwerkingen die eveneens vaak voorkomen, zoals pruritus, oedeem, exfoliatieve dermatitis, en droge huid, niet toe te nemen naarmate het aanbrengen vaker gebeurt.
Milde/matige uitslag (alle gebeurtenissen ongeacht de oorzaak) kwam minder vaak voor in patiënten die gedurende minder dan 16 weken werden behandeld dan in patiënten die gedurende 16 weken of langer werden behandeld (mild, 33% versus 63%; matig, 29% versus 43%).
Het optreden van ernstige huiduitslag was onafhankelijk van de duur van de behandeling (10% in beide gevallen).
Lokale dermale toxiciteit geassocieerd met Panretin-gel therapie werd in het algemeen verholpen door aanpassing of staking van de behandeling.
(Zie paragraaf 4.2 voor richtlijnen over aanpassingen van de behandeling genoodzaakt door toxiciteit.)
Er werden slecht twee ernstige bijwerkingen gemeld (sepsis en cellulitis bij dezelfde patiënt).
De bijwerkingen die met Panretin-gel zijn geobserveerd zijn te vergelijken met de bijwerkingen van andere lokaal toegepaste retinoïden.
Het is onwaarschijnlijk dat de ongewenste systemische bijwerkingen die met orale retinoïden in verband worden gebracht, bij gebruik van Panretin-gel zullen optreden, omdat de range en frequentie van kwantificeerbare plasmaconcentraties van 9-cis-retinoïne zuur na aanbrengen van het geneesmiddel vergelijkbaar zijn met de range en frequentie van kwantificeerbare plasmaconcentraties van circulerend 9-cis-retinoïnezuur die normaal bij onbehandelde patiënten worden waargenomen.
4.9 Overdosering
Er is geen geval over overdosis gemeld.
Systemische toxiciteit na acute overdosis met plaatselijke toepassing van Panretin-gel is onwaarschijnlijk.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Pharmacotherapeutische groep: overige oncolytica, ATC-code:
LO1XX22
Hoewel wordt aangenomen dat de moleculaire werking van alitretinoïne wordt bewerkstelligd door interactie met de retinoïde-receptoren, is het exacte werkingsmechanisme van dit geneesmiddel bij de plaatselijke behandeling van cutane laesies van AIDS-verwant KS niet bekend.
Alitretinoïne (9-cis- retinoïnezuur), een natuurlijk voorkomend endogeen hormoon dat aan vitamine A is verwant, bindt zich met en activeert alle bekende intracellulaire retinoïde receptorsubtypes (RARα, RARβ, RARγ, RXRα, RXRβ, RXRγ).
Zodra ze geactiveerd zijn, functioneren deze receptoren als ligans-afhankelijke transcriptiefactoren die de expressie van specifieke genen reguleren.
De regulering van de genexpressie door alitretinoïne beheerst het proces van cellulaire differentiatie en proliferatie in zowel normale als neoplastische cellen.
De werkzaamheid van Panretin-gel in de behandeling van KS-laesies kan in verband worden gebracht met de bewezen capaciteit van alitretinoïne om de in vitro groei van KS-cellen te remmen.
Naar verwachting heeft Panretin-gel alleen plaatselijke therapeutische effecten en speelt het geen rol in de preventie of behandeling van viscerale KS.
Twee gecontroleerde, multicentre, gerandomiseerde, dubbelblinde parallelgroep fase III-studies hebben gegevens verschaft over Panretin-gel in de behandeling van index cutane KS-laesies (Tabel 3).
Het responspercentage van de patiënten werd geëvalueerd aan de hand van de AIDS Clinical Trials Group (ACTG) criteria voor laesierespons in KS.
Studie 1 omvatte een open-label fase waaraan de patiënten naar eigen keuze deelnamen.
Studie 2 werd gevolgd door een open-label studie (studie 2a), die alleen patiënten omvatte die verkozen verder te gaan na studie 2.
Tabel 3:
Beste respons volgens ACTG-criteria voor fase met vehiculum-controle
Onderzoek 1 (TID, QID)1
Onderzoek 2 (BD)2
Panretin N= 134
Vehiculum Panretin N=134 N=62
Vehiculum N=72
Klinisch complete respons (CCR)%
0,7
0,0 1,6
0,0
Gedeeltelijke respons (PR)%
34,3
17,9 35,5
6,9
Stabiele aandoening%
50,0
59,0 43,5
58,3
Progressieve aandoening%
14,9
23,1
19,4
34,7
Algehele respons%
35,1
17,9
37,1
6,9
p=0,002
p= 0,00003
1.
De door het protocol gespecificeerde dosering was driemaal daags aanbrengen (TID) met verhoging tot viermaal daags (QID) na twee weken, met aanpassing naar een lagere dosering vanwege toxiciteit 2.
De door het protocol gespecificeerde dosering was slechts tweemaal daags aanbrengen (BD), met aanpassing naar een lagere dosering vanwege toxiciteit
In de open-label fase van Studie 1 (N = 184), steeg het algehele responspercentage tot 66,7%.
In Studie 2a (N = 99), steeg het algehele responspercentage tot 56,1%.
In Studie 1 ondervonden 36 (33%) van 110 reagerende patiënten een relaps, terwijl alle patiënten op vier na op dat moment nog met Panretin werden behandeld.
De responspercentages werden geanalyseerd per patiënt als analyse-eenheid en per laesie.
Tabel 4 toont de individuele laesieresponspercentages voor patiënten die in de fase III-studies met Panretin-gel zijn behandeld.
7 Tabel 4:
Index/indicator laesieresponses1 bij patiënten tijdens de eerste 12 weken van studie in initiële blinde fase
Patiënten met gegeven aantal index/indicator laesieresponses (CCR of PR)
Studie 1
Studie 2
Aantal reagerende laesies 2,3
Panretin (N=134) N %4
Vehiculum (N=134) N %4
Panretin (N=62) N %4
Vehiculum (N=72) N %4
Minstens een Minstens vier
73 (54,5%) 27 (20,1%)
42 (31,3%) 8 (6,0%)
33 (53,2%) 8 (12,9%)
21 (29,2%) 2 (2,8%)
1.
Onderzoek 1, 6 index laesies; Onderzoek 2, tot maximaal 8 index laesies 2.
Elke index laesie afzonderlijk geëvalueerd voor respons.
3.
Laesies met responses tijdens de eerste 12 weken van onderzoek, initiële blinde fase, bevestigd over de loop van minstens vier studieweken (bevestiging van respons vond mogelijk na 12 weken plaats voor bepaalde laesies in Studie 1).
4.
Percentages berekend als aantal patiënten met reagerende laesies gedeeld door totaal aantal patiënten in de initiële blinde fase.
29% van de leasies die in een onderzoek een gedeeltelijke respons (PR) maar geen klinisch complete respons (CCR) bereikten binnen de eerste 12 weken van behandeling, ontwikkelden een CCR bij verdere behandeling na 12 weken.
De geprojecteerde duur voor gedeeltelijk reagerende laesies (PR) om later tot een klinisch complete respons (CCR) te komen, was 168 dagen.
Er wordt aanbevolen Panretin-gel gedurende een initiële behandelingsperiode van maximaal 12 weken aan te brengen.
Bij laesies die tijdens deze periode op de behandeling hebben gereageerd, mag de behandeling worden voortgezet op voorwaarde dat de respons verbetert of aanhoudt, en het product nog steeds wordt getolereerd.
Indien een laesie een complete respons laat zien, mag Panretin-gel niet langer op de desbetreffende laesie worden aangebracht.
Er zijn geen gegevens over de effectiviteit van Panretin-gel bij toepassing op gecompliceerde laesies (bijv. indien lymfoedeem aanwezig is).
5.2 Farmacokinetische eigenschappen
Plasmaconcentraties van 9-cis-retinoïnezuur werden geëvalueerd tijdens klinisch onderzoek in patiënten met cutane laesies van AIDS-verwant KS na herhaald aanbrengen van meerdere doses Panretin-gel per dag, tot maximaal 60 weken.
Een aantal van deze patiënten werd gevolgd tijdens de behandeling van maximaal 64 laesies (range 4-64, mediaan 11,5 laesies) gedurende maximaal 44 weken (range 2-44, mediaan 15 weken).
In deze laatste groep, waren de range en frequentie van detectie van kwantificeerbare plasmaconcentraties van 9-cis-retinoïnezuur bij patiënten met KS na aanbrengen van het geneesmiddel vergelijkbaar met de range en frequentie van detectie van kwantificeerbare plasmaconcentraties van circulerend 9-cis-retinoïnezuur van natuurlijke oorsprong in onbehandelde personen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxicologie In een dermaal toxicologisch onderzoek van 28 dagen werden ratten behandeld met drie doses alitretinoïne (0,01%, 0,05% of 0,5%) in een gelsamenstelling voor lokale toepassing.
De geobserveerde bijwerkingen op de plaats van aanbrengen omvatten erytheem, epidermale verdikking, schilferen en loskomen van de stratum corneum.
Klinisch-pathologische evaluaties toonden significante toenamen van absolute tellingen van polymorfkernige leukocyten, monocyt-tellingen en monocytpercentage, en dalingen in het percentage lymfocyt-differentiële witte bloedceltellingen op dag 29 van met alitretinoïne 0,5% gel behandelde ratten.
Klinisch-chemische evaluaties toonden biologisch relevante, significante toenamen in de gemiddelde BUN- en alkalische fosfatasenwaarden in vrouwelijke ratten na de behandeling van 28 dagen.
Serum LDL was hoger in de mannelijke en vrouwelijke groepen op dag 29.
Er waren geen biologisch relevante hematologische verschillen of
8 verschillen in de samenstelling van het serum na de periode van 14 dagen.
Na de behandeling met alitretinoïne 0,5% gel waren de gemiddelde plasmaconcentraties van de vrouwelijke ratten in het algemeen lager dan de onderste kwantitatieve detectielimiet (5 nMol), en bedroegen de gemiddelde plasmaconcentraties van de mannelijke ratten ongeveer 200 nMol.
In tegenstelling tot deze bevindingen bij ratten, lagen de plasmaconcentraties van 9-cis-retinoïnezuur in patiënten met KS die Panretin-gel gebruikten, nooit hoger dan 0,638 ng/ml (2,13 nMol).
1/100 van de gemiddelde concentratie die in mannelijke ratten is gemeten.
Genotoxiciteit Het genotoxisch vermogen van alitretinoïne werd onderzocht met behulp van de Ames test, de in vivo muis micronucleus assay, de chromosomale afwijkingstest in humane lymfocyten en de CHO- celmutatietest.
Het geneesmiddel bleek niet genotoxisch.
Carcinogenese, mutagenese, invloed op fertiliteit Er is geen onderzoek uitgevoerd om het carcinogeen vermogen van alitretinoïne te bepalen.
Het mutageen vermogen is wel beoordeeld en alitretinoïne bleek negatief in de Ames test, de in vivo muis micronucleus assay, de chromosomale afwijkingstest in humane lymfocyten en de CHO- celmutatietest.
Teratogeniciteit In een orale dose-ranging studie bij konijnen, veroorzaakte alitretinoïne aanzienlijke misvormingen bij een dosis van 35 maal de lokaal toegepaste humane dosis.
In konijnen leidde deze dosis tot plasmaconcentraties van meer dan 60 maal de hoogste, geobserveerde plasmaconcentratie in patiënten met KS na lokale toepassing van Panretin-gel.
Er werden geen aanzienlijke misvormingen waargenomen na orale toediening aan konijnen van doses die 12 maal groter waren dan de humane dosis voor lokale toepassing (die leidde tot plasmaconcentraties van 60 maal de hoogste, geobserveerde plasmaconcentratie in patiënten met KS na lokale toepassing van de gel).
Wel werd een hogere mate van gefuseerde sternebrae waargenomen.
Fototoxiciteit Het fototoxisch vermogen van alitretinoïne werd geëvalueerd op basis van zijn chemische eigenschappen en gegevens uit een reeks in vitro tests.
De resultaten lijken erop te wijzen dat alitretinoïne in het UV-bereik licht absorbeert en fotodegradatie naar andere isomeren ondergaat (hoofdzakelijk volledig-trans-retinoïnezuur).
Er is aangetoond dat, op basis van histidine- en fotoproteïnebinding, alitretinoïne een zwak vermogen bezit om een foto-irritant te zijn.
In in vitro assays op cel-basis heeft alitretinoïne blijk gegeven van een zwak fototoxisch vermogen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ethanol Macrogol 400 Hydroxypropylcellulose Butylhydroxytolueen
6.2 Gevallen van onverenigbaarheid
Het gebruik van andere lokale geneesmiddelen op behandelde KS-laesies moet worden vermeden.
2 jaar.
Na het openen, 90 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke container om tegen licht te beschermen.
Houd de container zorgvuldig gesloten.
Na het openen van de tube voor het aanbrengen, moet de dop weer op de tube worden aangebracht en goed gesloten met het oog op een luchtdichte afsluiting.
Geopende tubes Panretin niet gel boven 25°C bewaren en tegen blootstelling aan sterk licht en hitte beschermen (bijv., direct zonlicht).
6.5 Aard en inhoud van de verpakking
Panretin-gel wordt geleverd in een met epoxy gevoerde aluminium tube van 60 g voor meervoudig gebruik.
Elke doos bevat één tube gel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Panretin-gel bevat alcohol, bewaar uit de buurt van blote vlammen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
8.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/1/00/149/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
11 oktober 2000 Datum van laaste hernieuwing:
11 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST OP HET DOOSJE EN ETIKET OP DE TUBE
1.
NAAM VAN HET GENEESMIDDEL
Panretin 0,1% gel alitretinoïne
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 g bevat 1 mg alitretinoïne (0,1%).
3.
LIJST VAN HULPSTOFFEN
Bevat ook ethanol, macrogol 400, hydroxypropylcellulose, butylhydroxytolueen.
4.
FARMACEUTISCHE VORM EN INHOUD
Doorzichtige gele gel, 60 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor cutaan gebruik.
Voor gebruik de bijsluiter lezen..
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet aanbrengen op de ogen of slijmvliezen Bevat alcohol, bewaar uit de buurt van open vuur.
Houdbaarheid na het openen, 90 dagen.
8.
UITERSTE GEBRUIKSDATUM
EXP
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke container om tegen licht te beschermen.
De tube zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Werp de tube volgens voorschrift weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk.
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/149/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
Panretin 0,1% gel alitretinoïne
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Panretin gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS PANRETIN EN WAARVOOR WORDT HET GEBRUIKT?
Panretin behoort tot een groep geneesmiddelen die bekend staan als retinoïden en verwant zijn aan vitamine A.
Panretin wordt gebruikt door patiënten met aan AIDS-verwant Kaposi sarcoom (KS) en is bedoeld voor de behandeling van de KS-laesies: uitsluitend op de huid; die niet op uw HIV-behandeling hebben gereageerd; waar de huid of laesie niet doorbroken is; waar de omringende huid niet gezwollen is; of indien uw arts vindt dat andere behandelingen niet geschikt zijn voor u.
De gel behandelt geen KS in het lichaam zelf.
2.
WAT U MOET WETEN VOORDAT U PANRETIN GEBRUIKT
Gebruik Panretin niet
- als u allergisch bent voor alitretinoïne of voor soortgelijke geneesmiddelen
- als u allergisch bent voor één van de overige bestanddelen van Panretin
- als u zwanger bent
- als u borstvoeding geeft
- op KS-laesies dicht bij een andere huidaandoening
Pas goed op met Panretin
- Breng de gel niet aan op of nabij gevoelige lichaamsdelen zoals de ogen, neusgaten, mond,
lippen, vagina, de tip van de penis, rectum of anus.
- Breng de gel niet aan op gezonde huid rond een KS-laesie.
Panretin kan ongewenste irritatie of
roodheid veroorzaken in gezonde huid.
- Gebruik geen insectwerende middelen die DEET (N, N-diethyl-m-toluamide) bevatten of andere
producten die DEET bevatten terwijl u Panretin gebruikt.
- Vermijd langdurige blootstelling van de behandelde plek aan zonlicht of ander ultraviolet (UV)
licht (bijv. zonnebanken).
- Minerale olie mag tussen behandelingen met Panretin worden gebruikt om overmatig uitdrogen of
jeuk te voorkomen.
Minerale olie mag echter niet gedurende minstens twee uur voor en na de behandeling met Panretin worden aangebracht.
18
- Vrouwen die zwanger kunnen worden moeten effectieve anticonceptionele middelen gebruiken
tijdens de behandeling met Panretin en gedurende een maand na het staken van de behandeling.
Gebruik met andere geneesmiddelen Vermijd het gebruik van andere producten op uw behandelde KS-laesies, zoals insectwerende middelen die op de huid worden aangebracht.
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen recept noodzakelijk is.
Gebruik van Panretin met voedsel en drank Er wordt aanbevolen niet meer vitamine A in uw dieet op te nemen dan de hoeveelheid die uw arts aanraadt.
Zwangerschap Panretin NIET gebruiken indien u zwanger bent of overweegt om zwanger te worden.
Uw arts kan u meer informatie verschaffen.
U dient een effectieve anticonceptionele methode te gebruiken tijdens de behandeling met Panretin en gedurende een maand na het staken van de behandeling.
Borstvoeding Geen borstvoeding geven terwijl u Panretin gebruikt.
Let erop dat uw baby niet in aanraking komt met plaatsen van uw huid die recentelijk met Panretin zijn behandeld.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat Panretin uw rijvaardigheid of vermogen om machines te bedienen zal beïnvloeden.
3.
HOE WORDT PANRETIN GEBRUIKT?
Om het product voor de eerste maal te openen, gebruikt u het puntige deel van de dop om de metalen veiligheidssluiting te doorboren.
Bevat alcohol.
Houd uit de buurt van open vuur.
Alleen voor cutaan gebruik (op de huid)
Begin met Panretin tweemaal daags aan te brengen, eenmaal 's ochtends en eenmaal 's avonds.
Daarna zal uw arts op basis van de respons van uw KS en mogelijke bijwerkingen beslissen hoe vaak de gel moet worden aangebracht.
Breng Panretin met een schone vinger op uw KS-laesies aan.
Strijk een dikke laag gel over de gehele oppervlakte van elke laesie die u wilt behandelen.
U hoeft de gel niet in de laesie te wrijven.
U moet voorkomen dat gel op de gezonde huid rond de laesie terecht komt.
Door er speciaal op te letten dat de gel alleen op de KS-laesie wordt aangebracht, vermindert de kans op eventuele irritatie of roodheid.
Als de gel goed is aangebracht zal enige gel zichtbaar zijn op het oppervlak van de laesie wanneer u klaar bent.
- Veeg onmiddellijk na het aanbrengen de vinger(s) waarmee u de gel hebt aangebracht en alle
gezonde huid die met de gel in aanraking is gekomen schoon met een papieren zakdoekje.
Was uw handen met water en zeep en veeg de gezonde huid af die in aanraking is geweest met de gel.
- Laat de gel gedurende drie tot vijf minuten drogen voordat u de behandelde plek met losse
Bedek de behandelde laesies niet met een verband of ander materiaal.
- Een milde zeep wordt aanbevolen om een bad of douche te nemen.
- Als u vindt dat het effect van Panretin te sterk of te zwak is, richt u zich tot uw arts of
apotheker.
19 Gedurende minstens drie uur na het aanbrengen dient het nemen van een douche of bad, of zwemmen, te worden vermeden.
Vermijd de behandelde plekken te krabben.
Vermijd de met gel behandelde KS-laesies te bedekken met een verband of ander materiaal, anders dan losse kleding.
Uw arts zal u zeggen hoe lang de behandeling zal duren.
• Wees niet ontmoedigd als u niet meteen verbetering constateert. • Het kan tot 12 weken duren voordat u enige verbetering opmerkt. • Stop niet met de behandeling bij de eerste tekenen van verbetering. • Als u ongewenste bijwerkingen op de huid ondervindt, dient u eventueel het aantal dagelijkse toepassingen te verminderen of het gebruik van Panretin gedurende korte tijd te staken.
Het is belangrijk dat u uw arts raadpleegt, die u zal zeggen wat u moet doen.
Wat u moet doen als u meer van Panretin heeft gebruikt dan u zou mogen Er is geen ervaring met een overdosis of Panretin in patiënten.
Wat u moet doen als u Panretin vergeet te gebruiken Gebruik geen dubbele dosis om een overgeslagen dosis in te halen.
Breng de volgende dosis op het gebruikelijke tijdstip aan.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Panretin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen komen meestal voor op de plaats waar Panretin is aangebracht en beginnen typisch met roodheid.
Bij verdere toepassing van Panretin kunnen de roodheid en irritatie toenemen en kan zwelling op de plaats van aanbrengen ontstaan.
Indien de bijwerkingen te oncomfortabel worden en vergezeld zijn van intensieve roodheid en irritatie, uitslag, zwelling of pijn, dient u het advies van u arts in te winnen over het aanpassen van de behandelingsdosis.
De meeste patiënten kunnen Panretin verder blijven gebruiken door het aantal toepassingen per dag te wijzigen.
Soms kan het nodig zijn de behandeling te onderbreken, waarbij uw arts u zal adviseren wat u moet doen.
De volgende bijwerkingen zijn opgemerkt op de huid waar Panretin is aangebracht:
Zeer vaak (die bij meer dan 1 op de 10 behandelde patiënten kunnen voorkomen):
Uitslag, schilferen, irritatie, roodheid Barstjes, korsten, korstvorming, drainage, vochtafgifte Pijn, branderig gevoel, pijnlijk aanvoelen Jeuk
Vaak (die bij minder dan 1 op de 10 maar bij meer dan bij 1 op de 100 behandelde patiënten kunnen voorkomen):
Afschilferen, pellen, droge huid Zwelling, inflammatie Stekende pijn, tintelen Bloeden Verkleuring van de huid Huidzweer
20 Soms (die bij minder dan 1 op de 100 maar bij meer dan bij 1 op de 1000 behandelde patiënten kunnen voorkomen):
Infectie Allergische reactie Gezwollen lymfeklieren Bleke huid
Indien uw bijwerkingen te oncomfortabel worden, dient u uw arts zo spoedig mogelijk om advies te vragen.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
5.
HOE BEWAART U PANRETIN?
Buiten het bereik en zicht van kinderen houden.
Niet gebruiken na de uiterste, op het uiteinde van de tube vermelde gebruiksdatum.
Na openen binnen 90 dagen gebruiken.
• Bewaren beneden 25 ° C. • Bewaar in de oorspronkelijke container om tegen licht te beschermen. • De opening van de tube Panretin-gel is met een metalen veiligheidssluiting bedekt.
Indien de sluiting doorboord of niet zichtbaar is wanneer u de verpakking voor het eerst opent, dan mag u het product NIET GEBRUIKEN en dient u het naar de apotheek terug te brengen. • Gebruik steeds de dop om de tube na elk gebruik goed te sluiten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Panretin
- De werkzame stof in Panretin 0,1% gel is alitretinoïne (1 mg/g).
- De overige bestanddelen zijn ethanol, macrogol 400, hydroxypropylcellulose en
Hoe ziet Panretin er uit en wat is de inhoud van de verpakking
Panretin is een doorzichtige, gele gel.
Er wordt geleverd in een met epoxy gevoerde aluminium tube van 60 g voor meervoudig gebruik.
Elke doos bevat één tube gel.
Houder van de vergunning voor het in de handel brengen Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
21 Fabrikant Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk NEDERLAND/PAYS-BAS/NIEDERLANDE Tél/Tel: +31 (0)497 551 050
България Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa ПОЛША Teл.: +48(0)22 50 40 890
Magyarország Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENGYELORSZÁG Tel: +48(0) 22 50 40 890
Č eská republika Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLSKA Tel: +48(0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0)20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0)497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0)89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København DANMARK Tlf: +45 3694 4868
Eesti Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POOLA Tel: +48(0) 22 50 40 890
Österreich Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0)89 89 55 70 0
22 Ελλάδα Ferrer-Galenica A.E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa Tel: +48(0) 22 50 40 890
Portugal Ferrer Azevedos, S.A.
Edificio Azevedos Estrada Nacional 117-2, P - 2724-503 AMADORA Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS-ALFORT Cedex Tél: +33 (0)1 49 81 81 00
România Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLONIA Tel: +48(0)22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL- County Wicklow Tel: +353 (0)1 201 4000
Slovenija Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLJSKA Tel: +48(0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POĹ SKO Tel: +48(0)22 50 40 890
Italia SIGMA-TAU Industrie Farmaceutiche Riunite S.p.A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/Finland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København TANSKA Puh/Tel: +45 3694 4868
Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣ IΛΕ IΟ Τηλ: +44 (0)20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
23 Latvija Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLIJA Tel: +48(0)22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT-UK Tel: +44 (0)1438 731 731
Lietuva Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENKIJA Tel: +48(0)22 50 40 890
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
24
European Medicines Agency
EMEA/H/C/575
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PARAREG
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Parareg?
Parareg is een geneesmiddel dat de werkzame stof cinacalcet bevat.
Het is verkrijgbaar in de vorm van lichtgroene ovale tabletten van 30, 60 of 90 mg.
Wanneer wordt Parareg voorgeschreven?
Parareg wordt gebruikt bij volwassenen en oudere patiënten: • ter behandeling van secundaire hyperparathyreoïdie.
Dit is een aandoening waarbij de bijschildklieren in de nek te veel parathyroïdhormoon (PTH) aanmaken. “ Secundair” betekent dat de hyperparathyreoïdie door een andere aandoening wordt veroorzaakt.
Het kan leiden tot pijn in botten en gewrichten en tot misvormingen van de armen en de benen.
Parareg wordt voorgeschreven aan patiënten met ernstig nierfalen die afhankelijk zijn van dialyse om de afvalstoffen uit hun bloed te verwijderen.
Parareg kan worden gebruikt als onderdeel van een behandeling met fosfaatbinders of vitamine-D-sterolen. • ter reducering van hypercalciëmie (hoog calciumgehalte in het bloed) bij patiënten met bijschildklierkanker of bij patiënten met primaire hyperparathyreoïdie, als hun bijschildklieren niet kunnen worden verwijderd of als de arts van oordeel is dat verwijdering hiervan niet aangewezen is. “ Primair” betekent dat de hyperparathyreoïdie niet door een andere aandoening wordt veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Parareg gebruikt?
Bij secundaire hyperparathyreoïdie is de aanbevolen aanvangsdosis voor volwassenen 30 mg eenmaal daags.
De dosis wordt elke twee tot vier weken aangepast aan de hand van het PTH-gehalte van de patiënt, tot maximaal 180 mg eenmaal daags.
Het PTH-gehalte moet ten minste twaalf uur na toediening van Parareg en een tot vier weken na dosisaanpassing worden bepaald.
Het calciumgehalte moet regelmatig en binnen een week na dosisaanpassing van Parareg worden gecontroleerd.
Als de onderhoudsdosis eenmaal is vastgesteld, moet het calciumgehalte elke maand worden gecontroleerd en het PTH-gehalte om de een tot drie maanden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Parareg wordt ingenomen met voedsel of kort na een maaltijd.
Hoe werkt Parareg?
Parareg bevat de werkzame stof cinacalcet, een calcimimeticum, hetgeen betekent dat het middel de werking van calcium in het lichaam nabootst.
Cinacalcet verhoogt de gevoeligheid van de calciumreceptoren op de bijschildklieren die de afgifte van PTH regelen.
Als gevolg van deze gevoeligheidsverhoging leidt cinacalcet tot een vermindering van de aanmaak van PTH door de bijschildklieren.
De verlaging van het PTH-gehalte heeft een daling van de calciumconcentratie in het bloed tot gevolg.
Hoe is Parareg onderzocht?
Parareg is onderzocht in drie belangrijke onderzoeken waaraan 1 136 dialysepatiënten met ernstig nierfalen deelnamen.
Parareg werd vergeleken met placebo (schijnbehandeling).
De onderzoeken duurden zes maanden.
De belangrijkste graadmeter voor de werkzaamheid was het percentage patiënten dat, aan het eind van het onderzoek, een PTH-gehalte van minder dan 250 microgram per liter (mcg/l) had.
Parareg is ook onderzocht bij 46 patiënten met hypercalciëmie, waarvan 29 met bijschildklierkanker en 17 met primaire hyperparathyreoïdie wier bijschildklieren niet konden worden verwijderd of bij wie de chirurgische ingreep ter verwijdering van de bijschildklieren geen effect sorteerde.
De belangrijkste graadmeter voor de werkzaamheid was het percentage patiënten bij wie het bloedcalciumgehalte met meer dan 1 mg per dl terugliep op het moment dat de onderhoudsdosis was gevonden (tussen twee en zestien weken na aanvang van het onderzoek).
Het onderzoek werd gedurende een periode van drie jaar voortgezet.
In drie verdere onderzoeken werd de werkzaamheid van Parareg en placebo een jaar lang vergeleken bij in totaal 136 patiënten met primaire hyperparathyreoïdie.
Uit deze groep gingen 45 patiënten over naar een vierde langetermijnonderzoek waarbij gekeken werd naar de werkzaamheid van Parareg gedurende een periode van in totaal bijna zes jaar.
Welke voordelen bleek Parareg tijdens de studies te hebben?
Bij dialysepatiënten met ernstig nierfalen had ongeveer 40% van de patiënten die Parareg gebruikten, aan het eind van het onderzoek een PTH-gehalte lager dan 250 mcg/l, terwijl dit percentage bij patiënten die placebo gebruikten, ongeveer 6% was.
Toediening van Parareg resulteerde in een verlaging van het PTH-gehalte met 42%, terwijl bij gebruik van placebo sprake was van een verhoging van 8%.
Bij 62% van de kankerpatiënten (18 van 29) en bij 88% van de patiënten met primaire hyperparathyreoïdie (15 van 17) leidde Parareg tot een verlaging van het bloedcalciumgehalte van meer dan 1 mg per dl.
De resultaten van de aanvullende onderzoeken ondersteunden het gebruik van Parareg bij hypercalciëmie bij patiënten met primaire hyperparathyreoïdie.
Welke risico’ s houdt het gebruik van Parareg in?
De meest voorkomende bijwerkingen bij patiënten met secundaire hyperparathyreoïdie (waargenomen bij meer dan een op de tien patiënten) zijn misselijkheid en braken.
De bijwerkingen die zich voordoen bij patiënten met bijschildklierkanker of primaire hyperparathyreoïdie, zijn vergelijkbaar met die van patiënten met chronisch nierfalen - de meest voorkomende bijwerkingen zijn misselijkheid en braken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Parareg.
Parareg mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor cinacalcet of voor enig ander bestanddeel van het middel.
Waarom is Parareg goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Parareg groter zijn dan de risico’ s ervan bij de behandeling van secundaire hyperparathyreoïdie bij dialysepatiënten met nierfalen in het eindstadium alsook ter reducering van hypercalciëmie bij patiënten met bijschildklierkanker of primaire hyperparathyreoïdie, als verwijdering van hun 2/3 bijschildklieren op grond van het calciumgehalte in het bloedserum geïndiceerd (aangewezen) is, maar dit klinisch niet zinvol is of gecontra-indiceerd.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Parareg.
Overige informatie over Parareg:
De Europese Commissie heeft op 22 oktober 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Parareg verleend.
De houder van de handelsvergunning is de firma Dompé Biotec S.p.A.
Klik hier voor het volledige EPAR voor Parareg.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Parareg 30 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 30 mg cinacalcet (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
30 mg: lichtgroene, ovale, filmomhulde tabletten met de opdruk “ AMGEN” op de ene zijde en “ 30” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van secundaire hyperparathyroïdie (HPT) bij dialysepatiënten met ernstig nierfalen (End Stage Renal Disease; ESRD).
Parareg kan worden gebruikt als onderdeel van een therapeutisch regimen dat, waar van toepassing, fosfaatbinders en/of vitamine-D-sterolen kan bevatten. (zie rubriek 5.1)
Reductie van hypercalciëmie bij patiënten met: • parathyroïdcarcinoom. • primaire HPT waarbij parathyroïdectomie op basis van serumcalciumconcentraties (zoals bepaald door relevante behandelingsrichtlijnen) geïndiceerd zou zijn, maar waarbij parathyroïdectomie klinisch niet mogelijk of gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
Voor orale toediening.
Aanbevolen wordt Parareg in te nemen met voedsel of kort na een maaltijd, daar studies hebben aangetoond dat de biologische beschikbaarheid van cinacalcet tijdens inname met voedsel is verhoogd (zie rubriek 5.2).
Tabletten dienen in hun geheel te worden ingenomen en niet te worden gebroken.
Leverfunctiestoornis
Aanpassing van de startdosis is niet nodig.
Parareg dient met voorzichtigheid gebruikt te worden bij patiënten met matige tot ernstige leverfunctiestoornis en de behandeling dient nauwlettend gevolgd te worden tijdens dosistitratie alsmede tijdens onderhoudsbehandeling met Parareg (zie rubriek 4.4 en 5.2).
Secundaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis voor volwassenen is 30 mg eenmaal daags.
Parareg dient elke 2 tot 4 weken te worden getitreerd tot een maximumdosis van 180 mg eenmaal daags om bij dialysepatiënten een iPTH (intact parathyroïd hormoon, PTH) streefwaarde te bereiken van 150-300 pg/ml
2 (15,9-31,8 pmol/l).
PTH concentraties dienen niet eerder dan 12 uren na een dosis Parareg te worden bepaald.
De huidige behandelingsrichtlijnen dienen te worden geraadpleegd.
PTH dient 1 tot 4 weken na start of na dosisaanpassing van Parareg te worden bepaald.
Tijdens de onderhoudsbehandeling dient PTH ongeveer om de 1-3 maanden gecontroleerd te worden.
Voor het meten van PTH-concentraties kan zowel de intacte PTH (iPTH) als de biologisch intacte PTH (biPTH) worden gebruikt; de relatie tussen iPTH en biPTH wordt niet gewijzigd door de behandeling met Parareg.
Informatie met betrekking tot het PK / PD (farmacokinetisch/farmacodynamisch) profiel van cinacalcet wordt gegeven in rubriek 5.1.
Gedurende dosistitratie dienen de serumcalciumconcentraties regelmatig en binnen 1 week na start of na dosisaanpassing van Parareg te worden gevolgd.
Nadat de onderhoudsdosis is bepaald, dient de serumcalciumconcentratie ongeveer maandelijks te worden bepaald.
Wanneer serumcalciumconcentraties dalen tot onder het normale bereik dient gepaste actie te worden genomen (zie rubriek 4.4).
Gelijktijdige behandeling met fosfaatbinders en/of vitamine-D-sterolen dient naar behoefte aangepast te worden.
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis Parareg voor volwassenen is 30 mg tweemaal daags.
De dosis Parareg dient om de 2 tot 4 weken getitreerd te worden door middel van sequentiële doses van 30 mg tweemaal daags, 60 mg tweemaal daags, 90 mg tweemaal daags en 90 mg drie- of viermaal daags zoals benodigd om de serumcalciumconcentratie te reduceren tot op of onder de bovengrens.
De maximale in klinische studies gebruikte dosis was 90 mg viermaal daags.
De serumcalciumconcentratie dient binnen 1 week na start of na dosisaanpassing van Parareg te worden bepaald.
Zodra de onderhoudsdoses zijn vastgesteld, dient de serumcalciumconcentratie om de 2 tot 3 maanden te worden bepaald.
Na titratie tot de maximale dosis Parareg dient de serumcalciumconcentratie periodiek te worden gevolgd; als klinisch relevante reductie in de serumcalciumconcentratie niet worden gehandhaafd, dient stopzetting van de therapie met Parareg te worden overwogen (zie rubriek 5.1).
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Convulsies
Tijdens drie klinische studies bij dialysepatiënten met chronische nierziekte (CKD), rapporteerde vijf procent van de patiënten in zowel de Parareg- als placebogroepen bij aanvang een voorgeschiedenis van convulsies.
Hoewel de grondslag voor
3 het gerapporteerde verschil in percentage convulsies niet duidelijk is, wordt de drempel voor convulsies verlaagd door significante dalingen in serumcalciumconcentraties.
Hypotensie en/of het verergeren van hartfalen
Bij post-marketing observaties van de veiligheid werden geïsoleerde idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met een hartfunctiestoornis, waarbij een causaal verband met cinacalcet niet volledig kon worden uitgesloten en hetgeen gemedieerd kan zijn door verlagingen in serumcalciumconcentraties.
Hartfalen kwam voor bij 2% van de patiënten die cinacalcet of placebo kregen.
Serumcalciumconcentratie
Behandeling met Parareg mag niet worden geïnitieerd bij patiënten met een serumcalcium- concentratie (gecorrigeerd voor albumine) onder de ondergrens van het normale bereik.
Daar cinacalcet de serumcalciumconcentratie verlaagt, dienen patiënten nauwlettend te worden gevolgd op het optreden van hypocalciëmie (zie rubriek 4.2).
Bij patiënten met CKD die dialyse ondergingen en Parareg kregen toegediend, waren 4% van de serumcalciumconcentraties lager dan 7,5 mg/dl (1,875 mmol/l).
Bij hypocalciëmie kunnen calcium bevattende fosfaatbinders, vitamine-D-sterolen en/of aanpassing van calciumconcentraties in de dialysevloeistof worden gebruikt om de serumcalciumconcentratie te verhogen.
Als de hypocalciëmie aanhoudt, verlaag dan de dosis of stop de toediening van Parareg.
Potentiële symptomen van hypocalciëmie kunnen paresthesieën, myalgieën, kramp, tetanie en convulsies omvatten.
Cinacalcet is niet aangewezen bij patiënten met CKD die geen dialyse ondergaan.
Klinische studies hebben aangetoond dat patiënten met CKD die geen dialyse ondergaan en behandeld worden met cinacalcet een verhoogd risico hebben op hypocalciëmie (serumcalciumconcentraties < 8.4 mg/dl [2.1 mmol/l]) in vergelijking met patiënten met CKD die dialyse ondergaan en met cinacalcet behandeld worden, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Algemeen
Adynamische botziekte kan zich ontwikkelen als PTH-concentraties chronisch onderdrukt worden tot onder ongeveer 1,5 keer de bovengrens van normaal volgens de iPTH-bepaling.
Wanneer bij met Parareg behandelde patiënten de PTH-concentraties dalen tot onder het aanbevolen streefbereik, dient de dosis Parareg en/of vitamine-D-sterolen te worden verlaagd of de therapie gestaakt.
Testosteronconcentraties
Bij patiënten met nierfalen zijn testosteronconcentraties vaak lager dan normaal.
In een klinische studie bij ESRD-patiënten die dialyse ondergingen waren de vrije testosteron-concentraties na een behandeling van 6 maanden verlaagd met 31,3% (mediaan) bij de met Parareg behandelde patiënten en met 16,3% (mediaan) bij de met placebo behandelde patiënten.
Een open-label verlenging van deze studie toonde geen verdere verlagingen aan in de vrije en totale testosteron-concentraties over een periode van 3 jaar bij met Parareg behandelde patiënten.
De klinische significantie van deze verlagingen in serumtestosteronconcentraties is onbekend.
Leverinsufficiëntie
4 Interacties
Voorzichtigheid dient in acht te worden genomen als Parareg gelijktijdig met sterke CYP3A4 en/of CYP1A2-remmers of inductoren wordt toegediend.
Het kan noodzakelijk zijn de Pararegdosis aan te passen (zie rubriek 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer Parareg wordt toegediend met individueel getitreerde geneesmiddelen met een smalle therapeutische index en die voornamelijk worden gemetaboliseerd door CYP2D6.
Het kan noodzakelijk zijn de doses van gelijktijdige toegediende geneesmiddelen aan te passen (zie rubriek 4.5).
Bij rokers kunnen de plasmaconcentraties van cinacalcet lager zijn als gevolg van inductie van het CYP1A2 gemedieerd metabolisme.
Dosisaanpassingen kunnen noodzakelijk zijn als een patiënt tijdens de behandeling met cinacalcet met roken start of stopt (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van andere geneesmiddelen op cinacalcet
Cinacalcet wordt ten dele gemetaboliseerd door het enzym CYP3A4.
Gelijktijdige toediening van tweemaal daags 200 mg ketoconazol, een sterke remmer van CYP3A4, veroorzaakte ongeveer een 2- voudige verhoging in cinacalcetconcentraties.
Aanpassing van de dosis Parareg kan noodzakelijk zijn wanneer een patiënt die Parareg ontvangt, begint of stopt met een behandeling met een sterke remmer (bv. ketoconazol, itraconazole, telithromycine, voriconazol, ritonavir) of een inductor (bv. rifampicine) van dit enzym (zie rubriek 4.4).
In vitro gegevens duiden er op dat cinacalcet deels door CYP1A2 wordt gemetaboliseerd.
Roken induceert CYP1A2; er is waargenomen dat de klaring van cinacalcet bij rokers 36-38% hoger was in vergelijking met niet-rokers.
Het effect van CYP1A2 remmers (bv. fluvoxamine, ciprofloxacine) op de plasmaconcentratie van cinacalcet is niet onderzocht.
Aanpassing van de dosis kan noodzakelijk zijn als een patiënt begint of stopt met roken of als wordt gestart of gestopt met een gelijktijdige behandeling met sterke CYP1A2 remmers.
Calciumcarbonaat:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van calciumcarbonaat (enkelvoudige dosis van 1500 mg).
Sevelamer:
De farmacokinetiek van cinacalcet werd niet beïnvloed door gelijktijdige toediening van sevelamer (2400 mg driemaal daags).
Pantoprazol:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van pantoprazol (eenmaal daags 80 mg).
De effecten van cinacalcet op andere geneesmiddelen
Geneesmiddelen die door het enzym P450 2D6 (CYP2D6) worden gemetaboliseerd: cinacalcet is een sterke remmer van CYP2D6.
Aanpassing van de dosis van gelijktijdig toegediende geneesmiddelen kunnen noodzakelijk zijn wanneer Parareg wordt toegediend met afzonderlijk getitreerde geneesmiddelen met een smalle therapeutische index die voornamelijk worden gemetaboliseerd door CYP2D6 (bv. flecaïnide, propafenon, metoprolol gegeven bij hartfalen, desipramine, nortriptyline, clomipramine) (zie rubriek 4.4).
Desipramine:
Gelijktijdige toediening van eenmaal daags 90 mg cinacalcet met 50 mg desipramine, een tricyclisch antidepressivum die primair door CYP2D6 wordt gemetaboliseerd, verhoogde de blootstelling aan desipramine significant met een factor 3.6 (90% CI 3,0; 4,4) bij CYP2D6 snelle metaboliseerders.
5 Warfarine: multipele orale doses cinacalcet hadden geen invloed op de farmacokinetiek of farmacodynamiek (gemeten door middel van protrombinetijd en stollingsfactor VII) van warfarine.
Het ontbreken van effect van cinacalcet op de farmacokinetiek van R- en S-warfarine alsmede het ontbreken van auto-inductie na veelvuldige dosering in patiënten geeft aan dat cinacalcet geen inductor is van CYP3A4, CYP1A2 of CYP2C9 bij mensen.
Midazolam:
Gelijktijdige toediening van cinacalcet (90 mg) met oraal toegediend midazolam (2 mg), een CYP3A4 en CYP3A5 substraat, veranderde de farmacokinetiek van midazolam niet.
Deze gegevens suggereren dat cinacalcet geen effect heeft op de farmacokinetiek van die klassen van geneesmiddelen die door CYP3A4 en CYP3A5 gemetaboliseerd worden, waartoe bepaalde immunosuppressiva met inbegrip van cyclosporine en tacrolimus behoren.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over het gebruik van cinacalcet bij zwangere vrouwen.
Dierproeven wijzen niet op directe schadelijke effecten op de zwangerschap, de bevalling of de postnatale ontwikkeling.
In studies met zwangere ratten en konijnen werd geen embryonale/foetale toxiciteit gezien met uitzondering van afgenomen foetaal lichaamsgewicht bij ratten, in doses die in verband worden gebracht met toxiciteit voor de moeder (zie rubriek 5.3).
Parareg mag alleen tijdens de zwangerschap worden gebruikt wanneer het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of cinacalcet wordt uitgescheiden in de moedermelk.
Cinacalcet wordt uitgescheiden in de melk van zogende ratten met een hoge melk/plasma ratio.
Na zorgvuldige afweging van de voordelen/risico’ s, dient te worden besloten om te stoppen met het geven van borstvoeding of met de behandeling met Parareg.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Secundaire hyperparathyroïdie
Gegevens uit gecontroleerde studies omvatten 656 patiënten die Parareg ontvingen en 470 patiënten die placebo hebben ontvangen, gedurende maximaal 6 maanden.
De meest gemelde bijwerkingen waren misselijkheid (31% Parareg; 19% placebo) en braken (27% Parareg; 15% placebo).
Misselijkheid en braken waren mild tot matig van ernst en bij de meeste patiënten van voorbijgaande aard.
Stopzetting van de therapie als gevolg van het optreden van bijwerkingen werd voornamelijk veroorzaakt door misselijkheid (1% placebo; 5% cinacalcet) en braken (< 1% placebo; 4% cinacalcet).
Bijwerkingen, gedefinieerd als ongewenste voorvallen die mogelijk aan de behandeling met cinacalcet kunnen worden toegeschreven, gebaseerd op een zo gefundeerd mogelijke causaliteitsbeoordeling en vaker gemeld dan placebo in dubbelblinde klinische studies zijn hieronder weergegeven met behulp van de volgende onderverdeling: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Immuunsysteemaandoeningen Soms: overgevoeligheidsreacties
Voedings- en stofwisselingsstoornissen Vaak: anorexie
6 Aandoeningen van het zenuwstelsel Vaak: duizeligheid, paresthesie Soms: convulsies
Aandoeningen van het maagdarmstelsel Zeer vaak: misselijkheid, braken Soms: dyspepsie, diarree
Aandoeningen van de huid of onderhuid Vaak: rash
Aandoeningen van het skeletspierstelsel, bindweefsel en botten Vaak: myalgie
Asthenie
Onderzoeken Vaak: hypocalciëmie (zie rubriek 4.4), verlaagde testosteronconcentraties (zie rubriek 4.4).
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Het veiligheidsprofiel van Parareg in deze patiëntenpopulaties komt in het algemeen overeen met het veiligheidsprofiel bij patiënten met chronische nierziekte.
De meest frequente bijwerkingen in deze patiëntenpopulaties waren misselijkheid en braken.
Post-marketing ervaring
Bij post-marketing observaties van de veiligheid werden geïsoleerde, idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met hartfunctiestoornissen die met cinacalcet behandeld werden.
4.9 Overdosering
Doseringen getitreerd tot maximaal 300 mg eenmaal daags zijn veilig toegediend aan dialysepatiënten.
Overdosering van Parareg kan leiden tot hypocalciëmie.
Bij overdosering dienen patiënten geobserveerd te worden op tekenen en symptomen van hypocalciëmie en behandeling dient symptomatisch en ondersteunend te zijn.
Doordat cinacalcet sterk aan eiwit gebonden is, is hemodialyse geen effectieve behandeling voor overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
H05BX01
Werkingsmechanisme
De calcium receptor op het oppervlak van de hoofdcel van de bijschildklier speelt de voornaamste rol in het regelen van de PTH-secretie.
Cinacalcet is een calcimimeticum dat PTH-concentraties rechtstreeks verlaagt door het verhogen van de gevoeligheid van de calcium receptor voor extracellulair calcium.
De verlaging van PTH is geassocieerd aan een gelijktijdige verlaging van serumcalciumconcentraties.
7 Verlagingen van PTH-concentraties zijn gecorreleerd met de concentratie cinacalcet.
Kort na toediening van de dosis begint PTH te dalen tot een nadir ongeveer 2 tot 6 uur, die overeenkomt met de Cmax van cinacalcet.
Naarmate hierna de cinacalcetconcentraties beginnen te dalen, beginnen PTH- concentraties te stijgen tot 12 uur na de dosis waarna PTH-suppressie vervolgens ongeveer constant blijft tot het einde van het eenmaal daagse doseringsinterval.
PTH-concentraties in klinische studies met Parareg werden aan het einde van het doseringsinterval gemeten.
Nadat steady-state is bereikt, blijven serumcalciumconcentraties constant gedurende het doseringsinterval.
Secundaire hyperparathyroïdie
Drie, 6 maanden durende, dubbelblinde, placebo-gecontroleerde klinische studies zijn uitgevoerd bij ESRD-patiënten met ongecontroleerde secundaire HPT die dialyse ondergingen (n=1136).
Demografische en baseline kenmerken waren representatief voor de populatie dialysepatiënten met secundaire HPT.
Bij aanvang van de studie ontving 66% van de patiënten vitamine-D-sterolen en > 90% ontving fosfaatbinders.
Significante reducties in iPTH, serum calcium-fosforproduct (Ca x P), calcium en fosfor werden waargenomen bij de met cinacalcet behandelde patiënten in vergelijking met placebo- behandelde patiënten die standaardzorg kregen, waarbij de resultaten van de 3 studies consistent waren.
In elk van de studies werd het primair eindpunt (proportie van patiënten met een iPTH < 250 pg/ml (< 26,5 pmol/l)) bereikt door 41%, 46% en 35% van patiënten die cinacalcet ontvingen, in vergelijking met 4%, 7% en 6% van patiënten die placebo ontvingen.
Ongeveer 60% van met cinacalcet behandelde patiënten bereikten een reductie > 30% in iPTH-concentraties en dit effect was consistent over het spectrum van baseline-iPTH-concentraties.
14%, 7% en 8%.
Verlagingen in iPTH en Ca x P hielden gedurende de behandeling van maximaal 12 maanden aan.
Cinacalcet verlaagde iPTH en Ca x P, calcium- en fosforconcentraties ongeacht de baseline iPTH of Ca x P-concentratie, dialysemodaliteit (peritoneaaldialyse versus hemodialyse), duur van dialyse en ongeacht of vitamine-D-sterolen werden toegediend.
Verlagingen in PTH werden in verband gebracht met niet-significante verlagingen van merkers van botmetabolisme (botspecifieke alkalische fosfatase, N-telopeptide, bot turnover en botfibrose).
In aanvullende analyses van gepoolde gegevens uit 6- en 12 maanden durende klinische studies, waren Kaplan-Meier schattingen van botfractuur en parathyroïdectomie aanzienlijk lager in de cinacalcetgroep in vergelijking met de controlegroep.
Bij patiënten met CKD en secundaire HPT die geen dialyse ondergingen, duidden klinische studies er op dat cinacalcet in vergelijkbare mate de PTH concentraties verlaagde als bij patiënten met ESRD en secundaire HPT die dialyse ontvingen.
Effectiviteit, veiligheid, optimale doses en behandelingsdoelen zijn echter niet vastgesteld voor de behandeling van predialyse patiënten met nierfalen.
Deze studies duiden er op dat CKD patiënten die geen dialyse ondergaan en cinacalcet toegediend krijgen een verhoogd risico hebben op hypocalciëmie in vergelijking met ESRD patiënten die dialyse ondergaan en cinacalcet toegediend krijgen, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
In een belangrijke studie ontvingen 46 patiënten (29 met parathyroïdcarcinoom en 17 met primaire HPT (gefaald op of gecontraïndiceerd voor parathyroïdectomie), gedurende maximaal 3 jaar cinacalcet (gemiddeld 328 dagen voor patiënten met parathyroïdcarcinoom en gemiddeld 347 dagen voor patiënten met primaire HPT).
Cinacalcet werd toegediend in doses variërend van 30 mg tweemaal daags tot 90 mg viermaal daags.
Het primaire eindpunt van de studie was een verlaging van de serumcalciumconcentratie met > 1 mg/dl (> 0,25 mmol/l).
Bij patiënten met parathyroïdcarcinoom daalde de gemiddelde serumcalciumconcentratie van 14,1 mg/dl tot 12,4 mg/dl (3,5 mmol/l tot 3,1
Achttien van de 29 patiënten (62%) met parathyroïdcarcinoom en 15 van de 17 patiënten (88%) met primaire HPT bereikten een verlaging in de serumcalciumconcentratie van > 1 mg/dl (> 0,25 mmol/l).
5.2 Farmacokinetische eigenschappen
Na orale toediening van Parareg wordt de maximale plasmaconcentratie cinacalcet binnen ongeveer 2 tot 6 uur bereikt.
Gebaseerd op vergelijkingen tussen studies onderling wordt de absolute biologische beschikbaarheid van cinacalcet bij mensen die gevast hebben geschat op ongeveer 20 – 25%.
Toediening van Parareg met voedsel resulteert in een verhoging van de biologische beschikbaarheid van cinacalcet met ongeveer 50 – 80%.
Verhogingen van de plasmaconcentratie cinacalcet zijn gelijk, ongeacht het vetgehalte van de maaltijd.
Na absorptie dalen de concentraties cinacalcet op bifasische wijze met een aanvankelijke halfwaardetijd van ongeveer 6 uur en een terminale halfwaardetijd van 30 tot 40 uur.
Steady-state concentraties worden met minimale accumulatie bereikt binnen 7 dagen.
De AUC en Cmax van cinacalcet stijgen ongeveer lineair over het dosisbereik van 30 tot 180 mg eenmaal daags.
Bij doses hoger dan 200 mg was de absorptie verzadigd waarschijnlijk als gevolg van een slechte oplosbaarheid.
De farmacokinetiek van cinacalcet verandert niet in de tijd.
Het distributievolume is hoog (ongeveer 1000 liter), hetgeen wijst op uitgebreide distributie.
Cinacalcet wordt voor ongeveer 97% gebonden aan plasma-eiwit en distribueert minimaal in rode bloedcellen.
Cinacalcet wordt gemetaboliseerd door meerdere enzymen, voornamelijk CYP3A4 en CYP1A2 (de bijdrage van CYP1A2 is niet klinisch getypeerd).
De belangrijkste circulerende metabolieten zijn inactief.
Gebaseerd op in vitro gegevens is cinacalcet een sterke CYP2D6-remmer, maar is noch een remmer van andere CYP-enzymen in klinische concentraties, inclusief CYP1A2, CYP2C8, CYP2C9, CYP2C19 en CYP3A4, noch een inductor van CYP1A2, CYP2C19 en CYP3A4.
Na toediening aan gezonde vrijwilligers van een radio-actief gelabelde dosis van 75 mg werd cinacalcet snel en uitgebreid gemetaboliseerd door oxidatie gevolgd door conjugatie.
Renale excretie van metabolieten was de gangbare eliminatieroute van radioactiviteit.
Ongeveer 80% van de dosis werd teruggevonden in de urine en 15% in de faeces.
Bejaarden:
Er zijn geen klinisch relevante verschillen in de farmacokinetiek van cinacalcet als gevolg van leeftijd.
Nierinsufficiëntie:
Het farmacokinetisch profiel van cinacalcet bij patiënten met milde, matige en ernstige nierinsufficiëntie, alsmede bij patiënten op hemodialyse of peritoneaaldialyse is vergelijkbaar met dit bij gezonde vrijwilligers.
Leverinsufficiëntie:
De farmacokinetiek van cinacalcet veranderde niet merkbaar bij milde leverfunctiestoornis.
In vergelijking met personen met een normale leverfunctie was de gemiddelde AUC voor cinacalcet bij proefpersonen met matige functiestoornis ongeveer 2 keer zo hoog en bij proefpersonen met ernstige functiestoornis ongeveer 4 keer zo hoog.
De gemiddelde halfwaardetijd van cinacalcet is bij patiënten met matige en ernstige leverfunctiestoornis verlengd met 33% respectievelijk 70%.
Eiwitbinding van cinacalcet wordt niet beïnvloed door een leverfunctiestoornis.
Aangezien doses voor elke patiënt worden getitreerd op basis van veiligheids- en effectiviteitsparameters, is geen extra dosisaanpassing noodzakelijk voor patiënten met leverfunctiestoornis (zie rubriek 4.2 en 4.4).
Geslacht:
De klaring van cinacalcet kan bij vrouwen lager zijn dan bij mannen.
Aangezien doses voor elke patiënt worden getitreerd is geen extra dosisaanpassing noodzakelijk gebaseerd op het geslacht.
9 Kinderen en adolescenten:
De farmacokinetiek van cinacalcet is niet bestudeerd bij patiënten < 18 jaar.
Roken:
De klaring van cinalcet is hoger bij rokers dan bij niet-rokers waarschijnlijk door inductie van CYP1A2 gemedieerd metabolisme.
Indien een patiënt begint of stopt met roken kunnen cinacalcetconcentraties mogelijk veranderen en aanpassing van de dosis kan dan noodzakelijk zijn.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij toediening aan konijnen in een dosis van 0,4 maal de maximale dosis – op AUC basis – voor mensen met secundaire HPT (180 mg per dag), was cinacalcet niet teratogeen.
De niet- teratogene dosis bij ratten was 4,4 maal – op AUC basis – de maximale dosis voor secundaire HPT.
Er waren geen gevolgen voor de vruchtbaarheid bij mannen of vrouwen bij blootstelling aan maximaal 4 keer een dosis voor mensen van 180 mg/dag (veiligheidsmarges in de kleine patiëntenpopulatie die een maximale klinische dosis van 360 mg per dag ontvingen zouden ongeveer de helft zijn van wat hierboven wordt gegeven).
In zwangere ratten waren er bij de hoogste dosis lichte dalingen van het lichaamsgewicht en de voedselconsumptie.
Lagere foetale gewichten werden opgemerkt bij ratten bij doses waarbij de vrouwtjes ernstige hypocalciëmie hadden.
Cinacalcet blijkt bij konijnen door de placenta barrière te gaan.
Cinacalcet heeft geen potentieel genotoxische of carcinogene effecten getoond.
Veiligheidsmarges uit de toxicologische studies zijn klein vanwege de dosisbeperkende hypocalciëmie die in de diermodellen werd waargenomen.Cataract en vertroebelingen van de lens zijn waargenomen in toxicologische studies bij knaagdieren met herhaalde doses en carcinogeniteitsstudies doch zijn niet waargenomen bij honden en apen of in klinisch onderzoek waar de vorming van cataract werd gevolgd.
Het is bekend dat bij knaagdieren cataract kan optreden als gevolg van hypocalciëmie.
In in-vitro studies is gebleken dat de IC50 waarden voor de serotonine transporter en de KATP kanalen respectievelijk 7 en 12 keer groter zijn, dan de EC50 waarde voor de calcium receptor, verkregen onder dezelfde experimentele omstandigheden.
De klinische relevantie hiervan is niet bekend, echter de mogelijkheid dat cinacalcet op deze secundaire doelen inwerkt, kan niet volledig uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Gepregelatineerd zetmeel (maïs) Microkristallijne cellulose Povidon Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tabletomhulling
Carnaubawas Opadry II groen:
(Lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxide geel (E 172))
Opadry transparant:
Opacode Black, drukinkt:
(Hypromellose, macrogol) (Schellakglazuur (schellak), ijzeroxide zwart (E 172))
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking:
4 jaar.
Fles:
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen specifieke bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aclar/PVC/PV Ac/Aluminium blisterverpakking met 14 tabletten.
Verpakkingsgrootten van 1 blisterverpakking (14 tabletten), 2 blisterverpakkingen (28 tabletten), 6 blisterverpakkingen (84 tabletten) per doos.
Hoge dichtheid Polyethyleen (HDPE) fles met droogmiddel en polyesterspiraal alsmede een kindveilige polypropyleendop met een inductie-afdichting, verpakt per doos.
Elke fles bevat 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/001-003 EU/1/04/293/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 Oktober 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www.emea.europa.eu /.
11 1.
NAAM VAN HET GENEESMIDDEL
Parareg 60 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 60 mg cinacalcet (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
60 mg: lichtgroene, ovale, filmomhulde tabletten met de opdruk “ AMGEN” op de ene zijde en “ 60” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van secundaire hyperparathyroïdie (HPT) bij dialysepatiënten met ernstig nierfalen (End Stage Renal Disease; ESRD).
Parareg kan worden gebruikt als onderdeel van een therapeutisch regimen dat, waar van toepassing, fosfaatbinders en/of vitamine-D-sterolen kan bevatten. (zie rubriek 5.1)
Reductie van hypercalciëmie bij patiënten met: • parathyroïdcarcinoom. • primaire HPT waarbij parathyroïdectomie op basis van serumcalciumconcentraties (zoals bepaald door relevante behandelingsrichtlijnen) geïndiceerd zou zijn, maar waarbij parathyroïdectomie klinisch niet mogelijk of gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
Voor orale toediening.
Aanbevolen wordt Parareg in te nemen met voedsel of kort na een maaltijd, daar studies hebben aangetoond dat de biologische beschikbaarheid van cinacalcet tijdens inname met voedsel is verhoogd (zie rubriek 5.2).
Tabletten dienen in hun geheel te worden ingenomen en niet te worden gebroken.
Leverfunctiestoornis
Aanpassing van de startdosis is niet nodig.
Parareg dient met voorzichtigheid gebruikt te worden bij patiënten met matige tot ernstige leverfunctiestoornis en de behandeling dient nauwlettend gevolgd te worden tijdens dosistitratie alsmede tijdens onderhoudsbehandeling met Parareg (zie rubriek 4.4 en 5.2).
Secundaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis voor volwassenen is 30 mg eenmaal daags.
Parareg dient elke 2 tot 4 weken te worden getitreerd tot een maximumdosis van 180 mg eenmaal daags om bij dialysepatiënten een iPTH (intact parathyroïd hormoon, PTH) streefwaarde te bereiken van 150-300 pg/ml
12 (15,9-31,8 pmol/l).
PTH concentraties dienen niet eerder dan 12 uren na een dosis Parareg te worden bepaald.
De huidige behandelingsrichtlijnen dienen te worden geraadpleegd.
PTH dient 1 tot 4 weken na start of na dosisaanpassing van Parareg te worden bepaald.
Tijdens de onderhoudsbehandeling dient PTH ongeveer om de 1-3 maanden gecontroleerd te worden.
Voor het meten van PTH-concentraties kan zowel de intacte PTH (iPTH) als de biologisch intacte PTH (biPTH) worden gebruikt; de relatie tussen iPTH en biPTH wordt niet gewijzigd door de behandeling met Parareg.
Informatie met betrekking tot het PK / PD (farmacokinetisch/farmacodynamisch) profiel van cinacalcet wordt gegeven in rubriek 5.1.
Gedurende dosistitratie dienen de serumcalciumconcentraties regelmatig en binnen 1 week na start of na dosisaanpassing van Parareg te worden gevolgd.
Nadat de onderhoudsdosis is bepaald, dient de serumcalciumconcentratie ongeveer maandelijks te worden bepaald.
Wanneer serumcalciumconcentraties dalen tot onder het normale bereik dient gepaste actie te worden genomen (zie rubriek 4.4).
Gelijktijdige behandeling met fosfaatbinders en/of vitamine-D-sterolen dient naar behoefte aangepast te worden.
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis Parareg voor volwassenen is 30 mg tweemaal daags.
De dosis Parareg dient om de 2 tot 4 weken getitreerd te worden door middel van sequentiële doses van 30 mg tweemaal daags, 60 mg tweemaal daags, 90 mg tweemaal daags en 90 mg drie- of viermaal daags zoals benodigd om de serumcalciumconcentratie te reduceren tot op of onder de bovengrens.
De maximale in klinische studies gebruikte dosis was 90 mg viermaal daags.
De serumcalciumconcentratie dient binnen 1 week na start of na dosisaanpassing van Parareg te worden bepaald.
Zodra de onderhoudsdoses zijn vastgesteld, dient de serumcalciumconcentratie om de 2 tot 3 maanden te worden bepaald.
Na titratie tot de maximale dosis Parareg dient de serumcalciumconcentratie periodiek te worden gevolgd; als klinisch relevante reductie in de serumcalciumconcentratie niet worden gehandhaafd, dient stopzetting van de therapie met Parareg te worden overwogen (zie rubriek 5.1).
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Convulsies
Tijdens drie klinische studies bij dialysepatiënten met chronische nierziekte (CKD), rapporteerde vijf procent van de patiënten in zowel de Parareg- als placebogroepen bij aanvang een voorgeschiedenis van convulsies.
Hoewel de grondslag voor
13 het gerapporteerde verschil in percentage convulsies niet duidelijk is, wordt de drempel voor convulsies verlaagd door significante dalingen in serumcalciumconcentraties.
Hypotensie en/of het verergeren van hartfalen
Bij post-marketing observaties van de veiligheid werden geïsoleerde idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met een hartfunctiestoornis, waarbij een causaal verband met cinacalcet niet volledig kon worden uitgesloten en hetgeen gemedieerd kan zijn door verlagingen in serumcalciumconcentraties.
Hartfalen kwam voor bij 2% van de patiënten die cinacalcet of placebo kregen.
Serumcalciumconcentratie
Behandeling met Parareg mag niet worden geïnitieerd bij patiënten met een serumcalcium- concentratie (gecorrigeerd voor albumine) onder de ondergrens van het normale bereik.
Daar cinacalcet de serumcalciumconcentratie verlaagt, dienen patiënten nauwlettend te worden gevolgd op het optreden van hypocalciëmie (zie rubriek 4.2).
Bij patiënten met CKD die dialyse ondergingen en Parareg kregen toegediend, waren 4% van de serumcalciumconcentraties lager dan 7,5 mg/dl (1,875 mmol/l).
Bij hypocalciëmie kunnen calcium bevattende fosfaatbinders, vitamine-D-sterolen en/of aanpassing van calciumconcentraties in de dialysevloeistof worden gebruikt om de serumcalciumconcentratie te verhogen.
Als de hypocalciëmie aanhoudt, verlaag dan de dosis of stop de toediening van Parareg.
Potentiële symptomen van hypocalciëmie kunnen paresthesieën, myalgieën, kramp, tetanie en convulsies omvatten.
Cinacalcet is niet aangewezen bij patiënten met CKD die geen dialyse ondergaan.
Klinische studies hebben aangetoond dat patiënten met CKD die geen dialyse ondergaan en behandeld worden met cinacalcet een verhoogd risico hebben op hypocalciëmie (serumcalciumconcentraties < 8.4 mg/dl [2.1 mmol/l]) in vergelijking met patiënten met CKD die dialyse ondergaan en met cinacalcet behandeld worden, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Algemeen
Adynamische botziekte kan zich ontwikkelen als PTH-concentraties chronisch onderdrukt worden tot onder ongeveer 1,5 keer de bovengrens van normaal volgens de iPTH-bepaling.
Wanneer bij met Parareg behandelde patiënten de PTH-concentraties dalen tot onder het aanbevolen streefbereik, dient de dosis Parareg en/of vitamine-D-sterolen te worden verlaagd of de therapie gestaakt.
Testosteronconcentraties
Bij patiënten met nierfalen zijn testosteronconcentraties vaak lager dan normaal.
In een klinische studie bij ESRD-patiënten die dialyse ondergingen waren de vrije testosteron-concentraties na een behandeling van 6 maanden verlaagd met 31,3% (mediaan) bij de met Parareg behandelde patiënten en met 16,3% (mediaan) bij de met placebo behandelde patiënten.
Een open-label verlenging van deze studie toonde geen verdere verlagingen aan in de vrije en totale testosteron-concentraties over een periode van 3 jaar bij met Parareg behandelde patiënten.
De klinische significantie van deze verlagingen in serumtestosteronconcentraties is onbekend.
Leverinsufficiëntie
Gezien de mogelijkheid voor 2 tot 4 keer hogere cinacalcet plasmaconcentraties bij patiënten met matige tot ernstige leverfunctiestoornis (Child-Pughclassificatie), dient Parareg met voorzichtigheid bij deze patiënten gebruikt te worden en dient de behandeling nauwlettend te worden gevolgd gedurende de behandeling met Parareg (zie rubriek 4.2 en 5.2).
14 Interacties
Voorzichtigheid dient in acht te worden genomen als Parareg gelijktijdig met sterke CYP3A4 en/of CYP1A2-remmers of inductoren wordt toegediend.
Het kan noodzakelijk zijn de Pararegdosis aan te passen (zie rubriek 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer Parareg wordt toegediend met individueel getitreerde geneesmiddelen met een smalle therapeutische index en die voornamelijk worden gemetaboliseerd door CYP2D6.
Het kan noodzakelijk zijn de doses van gelijktijdige toegediende geneesmiddelen aan te passen (zie rubriek 4.5).
Bij rokers kunnen de plasmaconcentraties van cinacalcet lager zijn als gevolg van inductie van het CYP1A2 gemedieerd metabolisme.
Dosisaanpassingen kunnen noodzakelijk zijn als een patiënt tijdens de behandeling met cinacalcet met roken start of stopt (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van andere geneesmiddelen op cinacalcet
Cinacalcet wordt ten dele gemetaboliseerd door het enzym CYP3A4.
Gelijktijdige toediening van tweemaal daags 200 mg ketoconazol, een sterke remmer van CYP3A4, veroorzaakte ongeveer een 2- voudige verhoging in cinacalcetconcentraties.
Aanpassing van de dosis Parareg kan noodzakelijk zijn wanneer een patiënt die Parareg ontvangt, begint of stopt met een behandeling met een sterke remmer (bv. ketoconazol, itraconazole, telithromycine, voriconazol, ritonavir) of een inductor (bv. rifampicine) van dit enzym (zie rubriek 4.4).
In vitro gegevens duiden er op dat cinacalcet deels door CYP1A2 wordt gemetaboliseerd.
Roken induceert CYP1A2; er is waargenomen dat de klaring van cinacalcet bij rokers 36-38% hoger was in vergelijking met niet-rokers.
Het effect van CYP1A2 remmers (bv. fluvoxamine, ciprofloxacine) op de plasmaconcentratie van cinacalcet is niet onderzocht.
Aanpassing van de dosis kan noodzakelijk zijn als een patiënt begint of stopt met roken of als wordt gestart of gestopt met een gelijktijdige behandeling met sterke CYP1A2 remmers.
Calciumcarbonaat:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van calciumcarbonaat (enkelvoudige dosis van 1500 mg).
Sevelamer:
De farmacokinetiek van cinacalcet werd niet beïnvloed door gelijktijdige toediening van sevelamer (2400 mg driemaal daags).
Pantoprazol:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van pantoprazol (eenmaal daags 80 mg).
De effecten van cinacalcet op andere geneesmiddelen
Geneesmiddelen die door het enzym P450 2D6 (CYP2D6) worden gemetaboliseerd: cinacalcet is een sterke remmer van CYP2D6.
Aanpassing van de dosis van gelijktijdig toegediende geneesmiddelen kunnen noodzakelijk zijn wanneer Parareg wordt toegediend met afzonderlijk getitreerde geneesmiddelen met een smalle therapeutische index die voornamelijk worden gemetaboliseerd door CYP2D6 (bv. flecaïnide, propafenon, metoprolol gegeven bij hartfalen, desimipramine, nortriptyline, clomipramine) (zie rubriek 4.4).
Desipramine:
Gelijktijdige toediening van eenmaal daags 90 mg cinacalcet met 50 mg desipramine, een tricyclisch antidepressivum die primair door CYP2D6 wordt gemetaboliseerd, verhoogde de blootstelling aan desipramine significant met een factor 3.6 (90% CI 3,0; 4,4) bij CYP2D6 snelle metaboliseerders.
15 Warfarine: multipele orale doses cinacalcet hadden geen invloed op de farmacokinetiek of farmacodynamiek (gemeten door middel van protrombinetijd en stollingsfactor VII) van warfarine.
Het ontbreken van effect van cinacalcet op de farmacokinetiek van R- en S-warfarine alsmede het ontbreken van auto-inductie na veelvuldige dosering in patiënten geeft aan dat cinacalcet geen inductor is van CYP3A4, CYP1A2 of CYP2C9 bij mensen.
Midazolam:
Gelijktijdige toediening van cinacalcet (90 mg) met oraal toegediend midazolam (2 mg), een CYP3A4 en CYP3A5 substraat, veranderde de farmacokinetiek van midazolam niet.
Deze gegevens suggereren dat cinacalcet geen effect heeft op de farmacokinetiek van die klassen van geneesmiddelen die door CYP3A4 en CYP3A5 gemetaboliseerd worden, waartoe bepaalde immunosuppressiva met inbegrip van cyclosporine en tacrolimus behoren.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over het gebruik van cinacalcet bij zwangere vrouwen.
Dierproeven wijzen niet op directe schadelijke effecten op de zwangerschap, de bevalling of de postnatale ontwikkeling.
In studies met zwangere ratten en konijnen werd geen embryonale/foetale toxiciteit gezien met uitzondering van afgenomen foetaal lichaamsgewicht bij ratten, in doses die in verband worden gebracht met toxiciteit voor de moeder (zie rubriek 5.3).
Parareg mag alleen tijdens de zwangerschap worden gebruikt wanneer het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of cinacalcet wordt uitgescheiden in de moedermelk.
Cinacalcet wordt uitgescheiden in de melk van zogende ratten met een hoge melk/plasma ratio.
Na zorgvuldige afweging van de voordelen/risico’ s, dient te worden besloten om te stoppen met het geven van borstvoeding of met de behandeling met Parareg.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Secundaire hyperparathyroïdie
Gegevens uit gecontroleerde studies omvatten 656 patiënten die Parareg ontvingen en 470 patiënten die placebo hebben ontvangen, gedurende maximaal 6 maanden.
De meest gemelde bijwerkingen waren misselijkheid (31% Parareg; 19% placebo) en braken (27% Parareg; 15% placebo).
Misselijkheid en braken waren mild tot matig van ernst en bij de meeste patiënten van voorbijgaande aard.
Stopzetting van de therapie als gevolg van het optreden van bijwerkingen werd voornamelijk veroorzaakt door misselijkheid (1% placebo; 5% cinacalcet) en braken (< 1% placebo; 4% cinacalcet).
Bijwerkingen, gedefinieerd als ongewenste voorvallen die mogelijk aan de behandeling met cinacalcet kunnen worden toegeschreven, gebaseerd op een zo gefundeerd mogelijke causaliteitsbeoordeling en vaker gemeld dan placebo in dubbelblinde klinische studies zijn hieronder weergegeven met behulp van de volgende onderverdeling: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Immuunsysteemaandoeningen Soms: overgevoeligheidsreacties
Voedings- en stofwisselingsstoornissen Vaak: anorexie
16 Aandoeningen van het zenuwstelsel Vaak: duizeligheid, paresthesie Soms: convulsies
Aandoeningen van het maagdarmstelsel Zeer vaak: misselijkheid, braken Soms: dyspepsie, diarree
Aandoeningen van de huid of onderhuid Vaak: rash
Aandoeningen van het skeletspierstelsel, bindweefsel en botten Vaak: myalgie
Asthenie
Onderzoeken Vaak: hypocalciëmie (zie rubriek 4.4), verlaagde testosteronconcentraties (zie rubriek 4.4).
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Het veiligheidsprofiel van Parareg in deze patiëntenpopulaties komt in het algemeen overeen met het veiligheidsprofiel bij patiënten met chronische nierziekte.
De meest frequente bijwerkingen in deze patiëntenpopulaties waren misselijkheid en braken.
Post-marketing ervaring
Bij post-marketing observaties van de veiligheid werden geïsoleerde, idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met hartfunctiestoornissen die met cinacalcet behandeld werden.
4.9 Overdosering
Doseringen getitreerd tot maximaal 300 mg eenmaal daags zijn veilig toegediend aan dialysepatiënten.
Overdosering van Parareg kan leiden tot hypocalciëmie.
Bij overdosering dienen patiënten geobserveerd te worden op tekenen en symptomen van hypocalciëmie en behandeling dient symptomatisch en ondersteunend te zijn.
Doordat cinacalcet sterk aan eiwit gebonden is, is hemodialyse geen effectieve behandeling voor overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
H05BX01
Werkingsmechanisme
De calcium receptor op het oppervlak van de hoofdcel van de bijschildklier speelt de voornaamste rol in het regelen van de PTH-secretie.
Cinacalcet is een calcimimeticum dat PTH-concentraties rechtstreeks verlaagt door het verhogen van de gevoeligheid van de calcium receptor voor extracellulair calcium.
De verlaging van PTH is geassocieerd aan een gelijktijdige verlaging van serumcalciumconcentraties.
17 Verlagingen van PTH-concentraties zijn gecorreleerd met de concentratie cinacalcet.
Kort na toediening van de dosis begint PTH te dalen tot een nadir ongeveer 2 tot 6 uur, die overeenkomt met de Cmax van cinacalcet.
Naarmate hierna de cinacalcetconcentraties beginnen te dalen, beginnen PTH- concentraties te stijgen tot 12 uur na de dosis waarna PTH-suppressie vervolgens ongeveer constant blijft tot het einde van het eenmaal daagse doseringsinterval.
PTH-concentraties in klinische studies met Parareg werden aan het einde van het doseringsinterval gemeten.
Nadat steady-state is bereikt, blijven serumcalciumconcentraties constant gedurende het doseringsinterval.
Secundaire hyperparathyroïdie
Drie, 6 maanden durende, dubbelblinde, placebo-gecontroleerde klinische studies zijn uitgevoerd bij ESRD-patiënten met ongecontroleerde secundaire HPT die dialyse ondergingen (n=1136).
Demografische en baseline kenmerken waren representatief voor de populatie dialysepatiënten met secundaire HPT.
Bij aanvang van de studie ontving 66% van de patiënten vitamine-D-sterolen en > 90% ontving fosfaatbinders.
Significante reducties in iPTH, serum calcium-fosforproduct (Ca x P), calcium en fosfor werden waargenomen bij de met cinacalcet behandelde patiënten in vergelijking met placebo- behandelde patiënten die standaardzorg kregen, waarbij de resultaten van de 3 studies consistent waren.
In elk van de studies werd het primair eindpunt (proportie van patiënten met een iPTH < 250 pg/ml (< 26,5 pmol/l)) bereikt door 41%, 46% en 35% van patiënten die cinacalcet ontvingen, in vergelijking met 4%, 7% en 6% van patiënten die placebo ontvingen.
Ongeveer 60% van met cinacalcet behandelde patiënten bereikten een reductie > 30% in iPTH-concentraties en dit effect was consistent over het spectrum van baseline-iPTH-concentraties.
14%, 7% en 8%.
Verlagingen in iPTH en Ca x P hielden gedurende de behandeling van maximaal 12 maanden aan.
Cinacalcet verlaagde iPTH en Ca x P, calcium- en fosforconcentraties ongeacht de baseline iPTH of Ca x P-concentratie, dialysemodaliteit (peritoneaaldialyse versus hemodialyse), duur van dialyse en ongeacht of vitamine-D-sterolen werden toegediend.
Verlagingen in PTH werden in verband gebracht met niet-significante verlagingen van merkers van botmetabolisme (botspecifieke alkalische fosfatase, N-telopeptide, bot turnover en botfibrose).
In aanvullende analyses van gepoolde gegevens uit 6- en 12 maanden durende klinische studies, waren Kaplan-Meier schattingen van botfractuur en parathyroïdectomie aanzienlijk lager in de cinacalcetgroep in vergelijking met de controlegroep.
Bij patiënten met CKD en secundaire HPT die geen dialyse ondergingen, duidden klinische studies er op dat cinacalcet in vergelijkbare mate de PTH concentraties verlaagde als bij patiënten met ESRD en secundaire HPT die dialyse ontvingen.
Effectiviteit, veiligheid, optimale doses en behandelingsdoelen zijn echter niet vastgesteld voor de behandeling van predialyse patiënten met nierfalen.
Deze studies duiden er op dat CKD patiënten die geen dialyse ondergaan en cinacalcet toegediend krijgen een verhoogd risico hebben op hypocalciëmie in vergelijking met ESRD patiënten die dialyse ondergaan en cinacalcet toegediend krijgen, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
In een belangrijke studie ontvingen 46 patiënten (29 met parathyroïdcarcinoom en 17 met primaire HPT (gefaald op of gecontraïndiceerd voor parathyroïdectomie), gedurende maximaal 3 jaar cinacalcet (gemiddeld 328 dagen voor patiënten met parathyroïdcarcinoom en gemiddeld 347 dagen voor patiënten met primaire HPT).
Cinacalcet werd toegediend in doses variërend van 30 mg tweemaal daags tot 90 mg viermaal daags.
Het primaire eindpunt van de studie was een verlaging van de serumcalciumconcentratie met > 1 mg/dl (> 0,25 mmol/l).
Bij patiënten met parathyroïdcarcinoom daalde de gemiddelde serumcalciumconcentratie van 14,1 mg/dl tot 12,4 mg/dl (3,5 mmol/l tot 3,1
Achttien van de 29 patiënten (62%) met parathyroïdcarcinoom en 15 van de 17 patiënten (88%) met primaire HPT bereikten een verlaging in de serumcalciumconcentratie van > 1 mg/dl (> 0,25 mmol/l).
5.2 Farmacokinetische eigenschappen
Na orale toediening van Parareg wordt de maximale plasmaconcentratie cinacalcet binnen ongeveer 2 tot 6 uur bereikt.
Gebaseerd op vergelijkingen tussen studies onderling wordt de absolute biologische beschikbaarheid van cinacalcet bij mensen die gevast hebben geschat op ongeveer 20 – 25%.
Toediening van Parareg met voedsel resulteert in een verhoging van de biologische beschikbaarheid van cinacalcet met ongeveer 50 – 80%.
Verhogingen van de plasmaconcentratie cinacalcet zijn gelijk, ongeacht het vetgehalte van de maaltijd.
Na absorptie dalen de concentraties cinacalcet op bifasische wijze met een aanvankelijke halfwaardetijd van ongeveer 6 uur en een terminale halfwaardetijd van 30 tot 40 uur.
Steady-state concentraties worden met minimale accumulatie bereikt binnen 7 dagen.
De AUC en Cmax van cinacalcet stijgen ongeveer lineair over het dosisbereik van 30 tot 180 mg eenmaal daags.
Bij doses hoger dan 200 mg was de absorptie verzadigd waarschijnlijk als gevolg van een slechte oplosbaarheid.
De farmacokinetiek van cinacalcet verandert niet in de tijd.
Het distributievolume is hoog (ongeveer 1000 liter), hetgeen wijst op uitgebreide distributie.
Cinacalcet wordt voor ongeveer 97% gebonden aan plasma-eiwit en distribueert minimaal in rode bloedcellen.
Cinacalcet wordt gemetaboliseerd door meerdere enzymen, voornamelijk CYP3A4 en CYP1A2 (de bijdrage van CYP1A2 is niet klinisch getypeerd).
De belangrijkste circulerende metabolieten zijn inactief.
Gebaseerd op in vitro gegevens is cinacalcet een sterke CYP2D6-remmer, maar is noch een remmer van andere CYP-enzymen in klinische concentraties, inclusief CYP1A2, CYP2C8, CYP2C9, CYP2C19 en CYP3A4, noch een inductor van CYP1A2, CYP2C19 en CYP3A4.
Na toediening aan gezonde vrijwilligers van een radio-actief gelabelde dosis van 75 mg werd cinacalcet snel en uitgebreid gemetaboliseerd door oxidatie gevolgd door conjugatie.
Renale excretie van metabolieten was de gangbare eliminatieroute van radioactiviteit.
Ongeveer 80% van de dosis werd teruggevonden in de urine en 15% in de faeces.
Bejaarden:
Er zijn geen klinisch relevante verschillen in de farmacokinetiek van cinacalcet als gevolg van leeftijd.
Nierinsufficiëntie:
Het farmacokinetisch profiel van cinacalcet bij patiënten met milde, matige en ernstige nierinsufficiëntie, alsmede bij patiënten op hemodialyse of peritoneaaldialyse is vergelijkbaar met dit bij gezonde vrijwilligers.
Leverinsufficiëntie:
De farmacokinetiek van cinacalcet veranderde niet merkbaar bij milde leverfunctiestoornis.
In vergelijking met personen met een normale leverfunctie was de gemiddelde AUC voor cinacalcet bij proefpersonen met matige functiestoornis ongeveer 2 keer zo hoog en bij proefpersonen met ernstige functiestoornis ongeveer 4 keer zo hoog.
De gemiddelde halfwaardetijd van cinacalcet is bij patiënten met matige en ernstige leverfunctiestoornis verlengd met 33% respectievelijk 70%.
Eiwitbinding van cinacalcet wordt niet beïnvloed door een leverfunctiestoornis.
Aangezien doses voor elke patiënt worden getitreerd op basis van veiligheids- en effectiviteitsparameters, is geen extra dosisaanpassing noodzakelijk voor patiënten met leverfunctiestoornis (zie rubriek 4.2 en 4.4).
Geslacht:
De klaring van cinacalcet kan bij vrouwen lager zijn dan bij mannen.
Aangezien doses voor elke patiënt worden getitreerd is geen extra dosisaanpassing noodzakelijk gebaseerd op het geslacht.
19 Kinderen en adolescenten:
De farmacokinetiek van cinacalcet is niet bestudeerd bij patiënten < 18 jaar.
Roken:
De klaring van cinalcet is hoger bij rokers dan bij niet-rokers waarschijnlijk door inductie van CYP1A2 gemedieerd metabolisme.
Indien een patiënt begint of stopt met roken kunnen cinacalcetconcentraties mogelijk veranderen en aanpassing van de dosis kan dan noodzakelijk zijn.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij toediening aan konijnen in een dosis van 0,4 maal de maximale dosis – op AUC basis – voor mensen met secundaire HPT (180 mg per dag), was cinacalcet niet teratogeen.
De niet- teratogene dosis bij ratten was 4,4 maal – op AUC basis – de maximale dosis voor secundaire HPT.
Er waren geen gevolgen voor de vruchtbaarheid bij mannen of vrouwen bij blootstelling aan maximaal 4 keer een dosis voor mensen van 180 mg/dag (veiligheidsmarges in de kleine patiëntenpopulatie die een maximale klinische dosis van 360 mg per dag ontvingen zouden ongeveer de helft zijn van wat hierboven wordt gegeven).
In zwangere ratten waren er bij de hoogste dosis lichte dalingen van het lichaamsgewicht en de voedselconsumptie.
Lagere foetale gewichten werden opgemerkt bij ratten bij doses waarbij de vrouwtjes ernstige hypocalciëmie hadden.
Cinacalcet blijkt bij konijnen door de placenta barrière te gaan.
Cinacalcet heeft geen potentieel genotoxische of carcinogene effecten getoond.
Veiligheidsmarges uit de toxicologische studies zijn klein vanwege de dosisbeperkende hypocalciëmie die in de diermodellen werd waargenomen.Cataract en vertroebelingen van de lens zijn waargenomen in toxicologische studies bij knaagdieren met herhaalde doses en carcinogeniteitsstudies doch zijn niet waargenomen bij honden en apen of in klinisch onderzoek waar de vorming van cataract werd gevolgd.
Het is bekend dat bij knaagdieren cataract kan optreden als gevolg van hypocalciëmie.
In in-vitro studies is gebleken dat de IC50 waarden voor de serotonine transporter en de KATP kanalen respectievelijk 7 en 12 keer groter zijn, dan de EC50 waarde voor de calcium receptor, verkregen onder dezelfde experimentele omstandigheden.
De klinische relevantie hiervan is niet bekend, echter de mogelijkheid dat cinacalcet op deze secundaire doelen inwerkt, kan niet volledig uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Gepregelatineerd zetmeel (maïs) Microkristallijne cellulose Povidon Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tabletomhulling
Carnaubawas Opadry II groen:
(Lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxide geel (E 172))
Opadry transparant:
(Hypromellose, macrogol)
Opacode Black, drukinkt: (Schellakglazuur (schellak), ijzeroxide zwart (E 172))
20 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking:
4 jaar.
Fles:
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen specifieke bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aclar/PVC/PV Ac/Aluminium blisterverpakking met 14 tabletten.
Verpakkingsgrootten van 1 blisterverpakking (14 tabletten), 2 blisterverpakkingen (28 tabletten), 6 blisterverpakkingen (84 tabletten) per doos.
Hoge dichtheid Polyethyleen (HDPE) fles met droogmiddel en polyesterspiraal alsmede een kindveilige polypropyleendop met een inductie-afdichting, verpakt per doos.
Elke fles bevat 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/005-007 EU/1/04/293/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 Oktober 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www.emea.europa.eu /
21 1.
NAAM VAN HET GENEESMIDDEL
Parareg 90 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 90 mg cinacalcet (als hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
90 mg: lichtgroene, ovale, filmomhulde tabletten met de opdruk “ AMGEN” op de ene zijde en “ 90” op de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van secundaire hyperparathyroïdie (HPT) bij dialysepatiënten met ernstig nierfalen (End Stage Renal Disease; ESRD).
Parareg kan worden gebruikt als onderdeel van een therapeutisch regimen dat, waar van toepassing, fosfaatbinders en/of vitamine-D-sterolen kan bevatten. (zie rubriek 5.1)
Reductie van hypercalciëmie bij patiënten met: • parathyroïdcarcinoom. • primaire HPT waarbij parathyroïdectomie op basis van serumcalciumconcentraties (zoals bepaald door relevante behandelingsrichtlijnen) geïndiceerd zou zijn, maar waarbij parathyroïdectomie klinisch niet mogelijk of gecontraïndiceerd is.
4.2 Dosering en wijze van toediening
Voor orale toediening.
Aanbevolen wordt Parareg in te nemen met voedsel of kort na een maaltijd, daar studies hebben aangetoond dat de biologische beschikbaarheid van cinacalcet tijdens inname met voedsel is verhoogd (zie rubriek 5.2).
Tabletten dienen in hun geheel te worden ingenomen en niet te worden gebroken.
Leverfunctiestoornis
Aanpassing van de startdosis is niet nodig.
Parareg dient met voorzichtigheid gebruikt te worden bij patiënten met matige tot ernstige leverfunctiestoornis en de behandeling dient nauwlettend gevolgd te worden tijdens dosistitratie alsmede tijdens onderhoudsbehandeling met Parareg (zie rubriek 4.4 en 5.2).
Secundaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis voor volwassenen is 30 mg eenmaal daags.
Parareg dient elke 2 tot 4 weken te worden getitreerd tot een maximumdosis van 180 mg eenmaal daags om bij dialysepatiënten een iPTH (intact parathyroïd hormoon, PTH) streefwaarde te bereiken van 150-300 pg/ml
22 (15,9-31,8 pmol/l).
PTH concentraties dienen niet eerder dan 12 uren na een dosis Parareg te worden bepaald.
De huidige behandelingsrichtlijnen dienen te worden geraadpleegd.
PTH dient 1 tot 4 weken na start of na dosisaanpassing van Parareg te worden bepaald.
Tijdens de onderhoudsbehandeling dient PTH ongeveer om de 1-3 maanden gecontroleerd te worden.
Voor het meten van PTH-concentraties kan zowel de intacte PTH (iPTH) als de biologisch intacte PTH (biPTH) worden gebruikt; de relatie tussen iPTH en biPTH wordt niet gewijzigd door de behandeling met Parareg.
Informatie met betrekking tot het PK / PD (farmacokinetisch/farmacodynamisch) profiel van cinacalcet wordt gegeven in rubriek 5.1.
Gedurende dosistitratie dienen de serumcalciumconcentraties regelmatig en binnen 1 week na start of na dosisaanpassing van Parareg te worden gevolgd.
Nadat de onderhoudsdosis is bepaald, dient de serumcalciumconcentratie ongeveer maandelijks te worden bepaald.
Wanneer serumcalciumconcentraties dalen tot onder het normale bereik dient gepaste actie te worden genomen (zie rubriek 4.4).
Gelijktijdige behandeling met fosfaatbinders en/of vitamine-D-sterolen dient naar behoefte aangepast te worden.
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Volwassenen en ouderen (> 65 jaar)
De aanbevolen startdosis Parareg voor volwassenen is 30 mg tweemaal daags.
De dosis Parareg dient om de 2 tot 4 weken getitreerd te worden door middel van sequentiële doses van 30 mg tweemaal daags, 60 mg tweemaal daags, 90 mg tweemaal daags en 90 mg drie- of viermaal daags zoals benodigd om de serumcalciumconcentratie te reduceren tot op of onder de bovengrens.
De maximale in klinische studies gebruikte dosis was 90 mg viermaal daags.
De serumcalciumconcentratie dient binnen 1 week na start met of na dosisaanpassing van Parareg te worden bepaald.
Zodra de onderhoudsdoses zijn vastgesteld, dient de serumcalciumconcentratie om de 2 tot 3 maanden te worden bepaald.
Na titratie tot de maximale dosis Parareg dient de serumcalciumconcentratie periodiek te worden gevolgd; als klinisch relevante reductie in de serumcalciumconcentratie niet worden gehandhaafd, dient stopzetting van de therapie met Parareg te worden overwogen (zie rubriek 5.1).
Kinderen en adolescenten
Veiligheid en werkzaamheid zijn niet vastgesteld bij patiënten onder de leeftijd van 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Convulsies
Tijdens drie klinische studies bij dialysepatiënten met chronische nierziekte (CKD), rapporteerde vijf procent van de patiënten in zowel de Parareg- als placebogroepen bij aanvang een voorgeschiedenis van convulsies.
Hoewel de grondslag voor
23 het gerapporteerde verschil in percentage convulsies niet duidelijk is, wordt de drempel voor convulsies verlaagd door significante dalingen in serumcalciumconcentraties.
Hypotensie en/of het verergeren van hartfalen
Bij post-marketing observaties van de veiligheid werden geïsoleerde idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met een hartfunctiestoornis, waarbij een causaal verband met cinacalcet niet volledig kon worden uitgesloten en hetgeen gemedieerd kan zijn door verlagingen in serumcalciumconcentraties.
Hartfalen kwam voor bij 2% van de patiënten die cinacalcet of placebo kregen.
Serumcalciumconcentratie
Behandeling met Parareg mag niet worden geïnitieerd bij patiënten met een serumcalcium- concentratie (gecorrigeerd voor albumine) onder de ondergrens van het normale bereik.
Daar cinacalcet de serumcalciumconcentratie verlaagt, dienen patiënten nauwlettend te worden gevolgd op het optreden van hypocalciëmie (zie rubriek 4.2).
Bij patiënten met CKD die dialyse ondergingen en Parareg kregen toegediend, waren 4% van de serumcalciumconcentraties lager dan 7,5 mg/dl (1,875 mmol/l).
Bij hypocalciëmie kunnen calcium bevattende fosfaatbinders, vitamine-D-sterolen en/of aanpassing van calciumconcentraties in de dialysevloeistof worden gebruikt om de serumcalciumconcentratie te verhogen.
Als de hypocalciëmie aanhoudt, verlaag dan de dosis of stop de toediening van Parareg.
Potentiële symptomen van hypocalciëmie kunnen paresthesieën, myalgieën, kramp, tetanie en convulsies omvatten.
Cinacalcet is niet aangewezen bij patiënten met CKD die geen dialyse ondergaan.
Klinische studies hebben aangetoond dat patiënten met CKD die geen dialyse ondergaan en behandeld worden met cinacalcet een verhoogd risico hebben op hypocalciëmie (serumcalciumconcentraties < 8.4 mg/dl [2.1 mmol/l]) in vergelijking met patiënten met CKD die dialyse ondergaan en met cinacalcet behandeld worden, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Algemeen
Adynamische botziekte kan zich ontwikkelen als PTH-concentraties chronisch onderdrukt worden tot onder ongeveer 1,5 keer de bovengrens van normaal volgens de iPTH-bepaling.
Wanneer bij met Parareg behandelde patiënten de PTH-concentraties dalen tot onder het aanbevolen streefbereik, dient de dosis Parareg en/of vitamine-D-sterolen te worden verlaagd of de therapie gestaakt.
Testosteronconcentraties
Bij patiënten met nierfalen zijn testosteronconcentraties vaak lager dan normaal.
In een klinische studie bij ESRD-patiënten die dialyse ondergingen waren de vrije testosteron-concentraties na een behandeling van 6 maanden verlaagd met 31,3% (mediaan) bij de met Parareg behandelde patiënten en met 16,3% (mediaan) bij de met placebo behandelde patiënten.
Een open-label verlenging van deze studie toonde geen verdere verlagingen aan in de vrije en totale testosteron-concentraties over een periode van 3 jaar bij met Parareg behandelde patiënten.
De klinische significantie van deze verlagingen in serumtestosteronconcentraties is onbekend.
Leverinsufficiëntie
Gezien de mogelijkheid voor 2 tot 4 keer hogere cinacalcet plasmaconcentraties bij patiënten met matige tot ernstige leverfunctiestoornis (Child-Pughclassificatie), dient Parareg met voorzichtigheid bij deze patiënten gebruikt te worden en dient de behandeling nauwlettend te worden gevolgd gedurende de behandeling met Parareg (zie rubriek 4.2 en 5.2).
24 Interacties
Voorzichtigheid dient in acht te worden genomen als Parareg gelijktijdig met sterke CYP3A4 en/of CYP1A2-remmers of inductoren wordt toegediend.
Het kan noodzakelijk zijn de Pararegdosis aan te passen (zie rubriek 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer Parareg wordt toegediend met individueel getitreerde geneesmiddelen met een smalle therapeutische index en die voornamelijk worden gemetaboliseerd door CYP2D6.
Het kan noodzakelijk zijn de doses van gelijktijdige toegediende geneesmiddelen aan te passen (zie rubriek 4.5).
Bij rokers kunnen de plasmaconcentraties van cinacalcet lager zijn als gevolg van inductie van het CYP1A2 gemedieerd metabolisme.
Dosisaanpassingen kunnen noodzakelijk zijn als een patiënt tijdens de behandeling met cinacalcet met roken start of stopt (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van andere geneesmiddelen op cinacalcet
Cinacalcet wordt ten dele gemetaboliseerd door het enzym CYP3A4.
Gelijktijdige toediening van tweemaal daags 200 mg ketoconazol, een sterke remmer van CYP3A4, veroorzaakte ongeveer een 2- voudige verhoging in cinacalcetconcentraties.
Aanpassing van de dosis Parareg kan noodzakelijk zijn wanneer een patiënt die Parareg ontvangt, begint of stopt met een behandeling met een sterke remmer (bv. ketoconazol, itraconazole, telithromycine, voriconazol, ritonavir) of een inductor (bv. rifampicine) van dit enzym (zie rubriek 4.4).
In vitro gegevens duiden er op dat cinacalcet deels door CYP1A2 wordt gemetaboliseerd.
Roken induceert CYP1A2; er is waargenomen dat de klaring van cinacalcet bij rokers 36-38% hoger was in vergelijking met niet-rokers.
Het effect van CYP1A2 remmers (bv. fluvoxamine, ciprofloxacine) op de plasmaconcentratie van cinacalcet is niet onderzocht.
Aanpassing van de dosis kan noodzakelijk zijn als een patiënt begint of stopt met roken of als wordt gestart of gestopt met een gelijktijdige behandeling met sterke CYP1A2 remmers.
Calciumcarbonaat:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van calciumcarbonaat (enkelvoudige dosis van 1500 mg).
Sevelamer:
De farmacokinetiek van cinacalcet werd niet beïnvloed door gelijktijdige toediening van sevelamer (2400 mg driemaal daags).
Pantoprazol:
De farmacokinetiek van cinacalcet veranderde niet tijdens gelijktijdige toediening van pantoprazol (eenmaal daags 80).
De effecten van cinacalcet op andere geneesmiddelen
Geneesmiddelen die door het enzym P450 2D6 (CYP2D6) worden gemetaboliseerd: cinacalcet is een sterke remmer van CYP2D6.
Aanpassing van de dosis van gelijktijdig toegediende geneesmiddelen kunnen noodzakelijk zijn wanneer Parareg wordt toegediend met afzonderlijk getitreerde geneesmiddelen met een smalle therapeutische index die voornamelijk worden gemetaboliseerd door CYP2D6 (bv. flecaïnide, propafenon, metoprolol gegeven bij hartfalen, desimipramine, nortriptyline, clomipramine) (zie rubriek 4.4).
Desipramine:
Gelijktijdige toediening van eenmaal daags 90 mg cinacalcet met 50 mg desipramine, een tricyclisch antidepressivum die primair door CYP2D6 wordt gemetaboliseerd, verhoogde de blootstelling aan desipramine significant met een factor 3.6 (90% CI 3,0; 4,4) bij CYP2D6 snelle metaboliseerders.
25 Warfarine: multipele orale doses cinacalcet hadden geen invloed op de farmacokinetiek of farmacodynamiek (gemeten door middel van protrombinetijd en stollingsfactor VII) van warfarine.
Het ontbreken van effect van cinacalcet op de farmacokinetiek van R- en S-warfarine alsmede het ontbreken van auto-inductie na veelvuldige dosering in patiënten geeft aan dat cinacalcet geen inductor is van CYP3A4, CYP1A2 of CYP2C9 bij mensen.
Midazolam:
Gelijktijdige toediening van cinacalcet (90 mg) met oraal toegediend midazolam (2 mg), een CYP3A4 en CYP3A5 substraat, veranderde de farmacokinetiek van midazolam niet.
Deze gegevens suggereren dat cinacalcet geen effect heeft op de farmacokinetiek van die klassen van geneesmiddelen die door CYP3A4 en CYP3A5 gemetaboliseerd worden, waartoe bepaalde immunosuppressiva met inbegrip van cyclosporine en tacrolimus behoren.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over het gebruik van cinacalcet bij zwangere vrouwen.
Dierproeven wijzen niet op directe schadelijke effecten op de zwangerschap, de bevalling of de postnatale ontwikkeling.
In studies met zwangere ratten en konijnen werd geen embryonale/foetale toxiciteit gezien met uitzondering van afgenomen foetaal lichaamsgewicht bij ratten, in doses die in verband worden gebracht met toxiciteit voor de moeder (zie rubriek 5.3).
Parareg mag alleen tijdens de zwangerschap worden gebruikt wanneer het potentiële voordeel opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of cinacalcet wordt uitgescheiden in de moedermelk.
Cinacalcet wordt uitgescheiden in de melk van zogende ratten met een hoge melk/plasma ratio.
Na zorgvuldige afweging van de voordelen/risico’ s, dient te worden besloten om te stoppen met het geven van borstvoeding of met de behandeling met Parareg.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Secundaire hyperparathyroïdie
Gegevens uit gecontroleerde studies omvatten 656 patiënten die Parareg ontvingen en 470 patiënten die placebo hebben ontvangen, gedurende maximaal 6 maanden.
De meest gemelde bijwerkingen waren misselijkheid (31% Parareg; 19% placebo) en braken (27% Parareg; 15% placebo).
Misselijkheid en braken waren mild tot matig van ernst en bij de meeste patiënten van voorbijgaande aard.
Stopzetting van de therapie als gevolg van het optreden van bijwerkingen werd voornamelijk veroorzaakt door misselijkheid (1% placebo; 5% cinacalcet) en braken (< 1% placebo; 4% cinacalcet).
Bijwerkingen, gedefinieerd als ongewenste voorvallen die mogelijk aan de behandeling met cinacalcet kunnen worden toegeschreven, gebaseerd op een zo gefundeerd mogelijke causaliteitsbeoordeling en vaker gemeld dan placebo in dubbelblinde klinische studies zijn hieronder weergegeven met behulp van de volgende onderverdeling: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Immuunsysteemaandoeningen Soms: overgevoeligheidsreacties
Voedings- en stofwisselingsstoornissen Vaak: anorexie
26 Aandoeningen van het zenuwstelsel Vaak: duizeligheid, paresthesie Soms: convulsies
Aandoeningen van het maagdarmstelsel Zeer vaak: misselijkheid, braken Soms: dyspepsie, diarree
Aandoeningen van de huid of onderhuid Vaak: rash
Aandoeningen van het skeletspierstelsel, bindweefsel en botten Vaak: myalgie
Asthenie
Onderzoeken Vaak: hypocalciëmie (zie rubriek 4.4), verlaagde testosteronconcentraties (zie rubriek 4.4).
Parathyroïdcarcinoom en primaire hyperparathyroïdie
Het veiligheidsprofiel van Parareg in deze patiëntenpopulaties komt in het algemeen overeen met het veiligheidsprofiel bij patiënten met chronische nierziekte.
De meest frequente bijwerkingen in deze patiëntenpopulaties waren misselijkheid en braken.
Post-marketing ervaring
Bij post-marketing observaties van de veiligheid werden geïsoleerde, idiosyncratische gevallen van hypotensie en/of het verergeren van hartfalen gerapporteerd bij patiënten met hartfunctiestoornissen die met cinacalcet behandeld werden.
4.9 Overdosering
Doseringen getitreerd tot maximaal 300 mg eenmaal daags zijn veilig toegediend aan dialysepatiënten.
Overdosering van Parareg kan leiden tot hypocalciëmie.
Bij overdosering dienen patiënten geobserveerd te worden op tekenen en symptomen van hypocalciëmie en behandeling dient symptomatisch en ondersteunend te zijn.
Doordat cinacalcet sterk aan eiwit gebonden is, is hemodialyse geen effectieve behandeling voor overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC code:
H05BX01
Werkingsmechanisme
De calcium receptor op het oppervlak van de hoofdcel van de bijschildklier speelt de voornaamste rol in het regelen van de PTH-secretie.
Cinacalcet is een calcimimeticum dat PTH-concentraties rechtstreeks verlaagt door het verhogen van de gevoeligheid van de calcium receptor voor extracellulair calcium.
De verlaging van PTH is geassocieerd aan een gelijktijdige verlaging van serumcalciumconcentraties.
27 Verlagingen van PTH-concentraties zijn gecorreleerd met de concentratie cinacalcet.
Kort na toediening van de dosis begint PTH te dalen tot een nadir ongeveer 2 tot 6 uur, die overeenkomt met de Cmax van cinacalcet.
Naarmate hierna de cinacalcetconcentraties beginnen te dalen, beginnen PTH- concentraties te stijgen tot 12 uur na de dosis waarna PTH-suppressie vervolgens ongeveer constant blijft tot het einde van het eenmaal daagse doseringsinterval.
PTH-concentraties in klinische studies met Parareg werden aan het einde van het doseringsinterval gemeten.
Nadat steady-state is bereikt, blijven serumcalciumconcentraties constant gedurende het doseringsinterval.
Secundaire hyperparathyroïdie
Drie, 6 maanden durende, dubbelblinde, placebo-gecontroleerde klinische studies zijn uitgevoerd bij ESRD-patiënten met ongecontroleerde secundaire HPT die dialyse ondergingen (n=1136).
Demografische en baseline kenmerken waren representatief voor de populatie dialysepatiënten met secundaire HPT.
Bij aanvang van de studie ontving 66% van de patiënten vitamine-D-sterolen en > 90% ontving fosfaatbinders.
Significante reducties in iPTH, serum calcium-fosforproduct (Ca x P), calcium en fosfor werden waargenomen bij de met cinacalcet behandelde patiënten in vergelijking met placebo- behandelde patiënten die standaardzorg kregen, waarbij de resultaten van de 3 studies consistent waren.
In elk van de studies werd het primair eindpunt (proportie van patiënten met een iPTH < 250 pg/ml (< 26,5 pmol/l)) bereikt door 41%, 46% en 35% van patiënten die cinacalcet ontvingen, in vergelijking met 4%, 7% en 6% van patiënten die placebo ontvingen.
Ongeveer 60% van met cinacalcet behandelde patiënten bereikten een reductie > 30% in iPTH-concentraties en dit effect was consistent over het spectrum van baseline-iPTH-concentraties.
14%, 7% en 8%.
Verlagingen in iPTH en Ca x P hielden gedurende de behandeling van maximaal 12 maanden aan.
Cinacalcet verlaagde iPTH en Ca x P, calcium- en fosforconcentraties ongeacht de baseline iPTH of Ca x P-concentratie, dialysemodaliteit (peritoneaaldialyse versus hemodialyse), duur van dialyse en ongeacht of vitamine-D-sterolen werden toegediend.
Verlagingen in PTH werden in verband gebracht met niet-significante verlagingen van merkers van botmetabolisme (botspecifieke alkalische fosfatase, N-telopeptide, bot turnover en botfibrose).
In aanvullende analyses van gepoolde gegevens uit 6- en 12 maanden durende klinische studies, waren Kaplan-Meier schattingen van botfractuur en parathyroïdectomie aanzienlijk lager in de cinacalcetgroep in vergelijking met de controlegroep.
Bij patiënten met CKD en secundaire HPT die geen dialyse ondergingen, duidden klinische studies er op dat cinacalcet in vergelijkbare mate de PTH concentraties verlaagde als bij patiënten met ESRD en secundaire HPT die dialyse ontvingen.
Effectiviteit, veiligheid, optimale doses en behandelingsdoelen zijn echter niet vastgesteld voor de behandeling van predialyse patiënten met nierfalen.
Deze studies duiden er op dat CKD patiënten die geen dialyse ondergaan en cinacalcet toegediend krijgen een verhoogd risico hebben op hypocalciëmie in vergelijking met ESRD patiënten die dialyse ondergaan en cinacalcet toegediend krijgen, hetgeen het gevolg kan zijn van lagere baseline calcium waarden en/of de aanwezigheid van een residuele nierfunctie.
Parathyroïdcarcinoom en primaire hyperparathyroïdie
In een belangrijke studie ontvingen 46 patiënten (29 met parathyroïdcarcinoom en 17 met primaire HPT (gefaald op of gecontraïndiceerd voor parathyroïdectomie), gedurende maximaal 3 jaar cinacalcet (gemiddeld 328 dagen voor patiënten met parathyroïdcarcinoom en gemiddeld 347 dagen voor patiënten met primaire HPT).
Cinacalcet werd toegediend in doses variërend van 30 mg tweemaal daags tot 90 mg viermaal daags.
Het primaire eindpunt van de studie was een verlaging van de serumcalciumconcentratie met > 1 mg/dl (> 0,25 mmol/l).
Bij patiënten met parathyroïdcarcinoom daalde de gemiddelde serumcalciumconcentratie van 14,1 mg/dl tot 12,4 mg/dl (3,5 mmol/l tot 3,1
Achttien van de 29 patiënten (62%) met parathyroïdcarcinoom en 15 van de 17 patiënten (88%) met primaire HPT bereikten een verlaging in de serumcalciumconcentratie van > 1 mg/dl (> 0,25 mmol/l).
5.2 Farmacokinetische eigenschappen
Na orale toediening van Parareg wordt de maximale plasmaconcentratie cinacalcet binnen ongeveer 2 tot 6 uur bereikt.
Gebaseerd op vergelijkingen tussen studies onderling wordt de absolute biologische beschikbaarheid van cinacalcet bij mensen die gevast hebben geschat op ongeveer 20 – 25%.
Toediening van Parareg met voedsel resulteert in een verhoging van de biologische beschikbaarheid van cinacalcet met ongeveer 50 – 80%.
Verhogingen van de plasmaconcentratie cinacalcet zijn gelijk, ongeacht het vetgehalte van de maaltijd.
Na absorptie dalen de concentraties cinacalcet op bifasische wijze met een aanvankelijke halfwaardetijd van ongeveer 6 uur en een terminale halfwaardetijd van 30 tot 40 uur.
Steady-state concentraties worden met minimale accumulatie bereikt binnen 7 dagen.
De AUC en Cmax van cinacalcet stijgen ongeveer lineair over het dosisbereik van 30 tot 180 mg eenmaal daags.
Bij doses hoger dan 200 mg was de absorptie verzadigd waarschijnlijk als gevolg van een slechte oplosbaarheid.
De farmacokinetiek van cinacalcet verandert niet in de tijd.
Het distributievolume is hoog (ongeveer 1000 liter), hetgeen wijst op uitgebreide distributie.
Cinacalcet wordt voor ongeveer 97% gebonden aan plasma-eiwit en distribueert minimaal in rode bloedcellen.
Cinacalcet wordt gemetaboliseerd door meerdere enzymen, voornamelijk CYP3A4 en CYP1A2 (de bijdrage van CYP1A2 is niet klinisch getypeerd).
De belangrijkste circulerende metabolieten zijn inactief.
Gebaseerd op in vitro gegevens is cinacalcet een sterke CYP2D6-remmer, maar is noch een remmer van andere CYP-enzymen in klinische concentraties, inclusief CYP1A2, CYP2C8, CYP2C9, CYP2C19 en CYP3A4, noch een inductor van CYP1A2, CYP2C19 en CYP3A4.
Na toediening aan gezonde vrijwilligers van een radio-actief gelabelde dosis van 75 mg werd cinacalcet snel en uitgebreid gemetaboliseerd door oxidatie gevolgd door conjugatie.
Renale excretie van metabolieten was de gangbare eliminatieroute van radioactiviteit.
Ongeveer 80% van de dosis werd teruggevonden in de urine en 15% in de faeces.
Bejaarden:
Er zijn geen klinisch relevante verschillen in de farmacokinetiek van cinacalcet als gevolg van leeftijd.
Nierinsufficiëntie:
Het farmacokinetisch profiel van cinacalcet bij patiënten met milde, matige en ernstige nierinsufficiëntie, alsmede bij patiënten op hemodialyse of peritoneaaldialyse is vergelijkbaar met dit bij gezonde vrijwilligers.
Leverinsufficiëntie:
De farmacokinetiek van cinacalcet veranderde niet merkbaar bij milde leverfunctiestoornis.
In vergelijking met personen met een normale leverfunctie was de gemiddelde AUC voor cinacalcet bij proefpersonen met matige functiestoornis ongeveer 2 keer zo hoog en bij proefpersonen met ernstige functiestoornis ongeveer 4 keer zo hoog.
De gemiddelde halfwaardetijd van cinacalcet is bij patiënten met matige en ernstige leverfunctiestoornis verlengd met 33% respectievelijk 70%.
Eiwitbinding van cinacalcet wordt niet beïnvloed door een leverfunctiestoornis.
Aangezien doses voor elke patiënt worden getitreerd op basis van veiligheids- en effectiviteitsparameters, is geen extra dosisaanpassing noodzakelijk voor patiënten met leverfunctiestoornis (zie rubriek 4.2 en 4.4).
Geslacht:
De klaring van cinacalcet kan bij vrouwen lager zijn dan bij mannen.
Aangezien doses voor elke patiënt worden getitreerd is geen extra dosisaanpassing noodzakelijk gebaseerd op het geslacht.
29 Kinderen en adolescenten:
De farmacokinetiek van cinacalcet is niet bestudeerd bij patiënten < 18 jaar.
Roken:
De klaring van cinalcet is hoger bij rokers dan bij niet-rokers waarschijnlijk door inductie van CYP1A2 gemedieerd metabolisme.
Indien een patiënt begint of stopt met roken kunnen cinacalcetconcentraties mogelijk veranderen en aanpassing van de dosis kan dan noodzakelijk zijn.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij toediening aan konijnen in een dosis van 0,4 maal de maximale dosis – op AUC basis – voor mensen met secundaire HPT (180 mg per dag), was cinacalcet niet teratogeen.
De niet- teratogene dosis bij ratten was 4,4 maal – op AUC basis – de maximale dosis voor secundaire HPT.
Er waren geen gevolgen voor de vruchtbaarheid bij mannen of vrouwen bij blootstelling aan maximaal 4 keer een dosis voor mensen van 180 mg/dag (veiligheidsmarges in de kleine patiëntenpopulatie die een maximale klinische dosis van 360 mg per dag ontvingen zouden ongeveer de helft zijn van wat hierboven wordt gegeven).
In zwangere ratten waren er bij de hoogste dosis lichte dalingen van het lichaamsgewicht en de voedselconsumptie.
Lagere foetale gewichten werden opgemerkt bij ratten bij doses waarbij de vrouwtjes ernstige hypocalciëmie hadden.
Cinacalcet blijkt bij konijnen door de placenta barrière te gaan.
Cinacalcet heeft geen potentieel genotoxische of carcinogene effecten getoond.
Veiligheidsmarges uit de toxicologische studies zijn klein vanwege de dosisbeperkende hypocalciëmie die in de diermodellen werd waargenomen.Cataract en vertroebelingen van de lens zijn waargenomen in toxicologische studies bij knaagdieren met herhaalde doses en carcinogeniteitsstudies doch zijn niet waargenomen bij honden en apen of in klinisch onderzoek waar de vorming van cataract werd gevolgd.
Het is bekend dat bij knaagdieren cataract kan optreden als gevolg van hypocalciëmie.
In in-vitro studies is gebleken dat de IC50 waarden voor de serotonine transporter en de KATP kanalen respectievelijk 7 en 12 keer groter zijn, dan de EC50 waarde voor de calcium receptor, verkregen onder dezelfde experimentele omstandigheden.
De klinische relevantie hiervan is niet bekend, echter de mogelijkheid dat cinacalcet op deze secundaire doelen inwerkt, kan niet volledig uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern
Gepregelatineerd zetmeel (maïs) Microkristallijne cellulose Povidon Crospovidon Magnesiumstearaat Watervrij colloïdaal siliciumdioxide
Tabletomhulling
Carnaubawas Opadry II groen:
(Lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxide geel (E 172))
Opadry transparant:
(Hypromellose, macrogol)
Opacode Black, drukinkt: (Schellakglazuur (schellak), ijzeroxide zwart (E 172))
30 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking:
4 jaar.
Fles:
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen specifieke bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aclar/PVC/PV Ac/Aluminium blisterverpakking met 14 tabletten.
Verpakkingsgrootten van 1 blisterverpakking (14 tabletten), 2 blisterverpakkingen (28 tabletten), 6 blisterverpakkingen (84 tabletten) per doos.
Hoge dichtheid Polyethyleen (HDPE) fles met droogmiddel en polyesterspiraal alsmede een kindveilige polypropyleendop met een inductie-afdichting, verpakt per doos.
Elke fles bevat 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/009-011 EU/1/04/293/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 Oktober 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / www.emea.europa.eu /
31 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals dat in versie 2.1 wordt beschreven in Module 1.8.1. van de Marketing Authorisation Application, aanwezig en functionerend is voordat en terwijl het product op de markt is.
Risico Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van studies en additionele farmacovigilantie activiteiten die worden beschreven in het farmacovigilantieplan, zoals afgesproken in versie 9 november 2007 van het Risico Management Plan (RMP) zoals beschreven in Module 1.8.2. van de Marketing Authorisation Application en verdere updates van RMP goedgekeurd door de CHMP.
Zoals beschreven in de CHMP richtlijn op Risico Management Systemen voor medicinale producten voor humaan gebruik, dient de bijgewerkte RMP tegelijkertijd met het volgende Periodieke Safety Update Report (PSUR) ingediend te worden.
- Binnen 60 dagen na een belangrijke (Farmacovigilantie of risicominimalisering) bereikte
33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
34 A.
ETIKETTERING
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 30 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M€ BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 84 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/001-003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 30 mg tablet Cinacalcet
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING ENDE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Parareg 30 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
39 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
40 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Parareg 30 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
41 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 60 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 60 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 84 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
43 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/005-007
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 60 mg tablet Cinacalcet
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 60 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 60 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
46 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 60 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 60 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
48 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
49 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Parareg 90 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 90 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 84 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/009-011
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 90 mg tablet Cinacalcet
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 90 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 90 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
53 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/012
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Parareg 90 mg filmomhulde tabletten Cinacalcet
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 90 mg cinacalcet (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
55 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/293/012
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
BIJSLUITER
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Parareg 30 mg filmomhulde tabletten Parareg 60 mg filmomhulde tabletten Parareg 90 mg filmomhulde tabletten Cinacalcet
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Parareg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Parareg inneemt 3.
Hoe wordt Parareg ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Parareg 6.
Aanvullende informatie
1.
WAT IS PARAREG EN WAARVOOR WORDT HET GEBRUIKT
Parareg werkt door de bijschildklierhormoon- (PTH), calcium- en fosfaatspiegels in uw lichaam onder controle te houden.
Het wordt gebruikt bij het behandelen van problemen met organen die bijschildklieren worden genoemd.
De bijschildklieren zijn vier kleine klieren in de hals, bij de schildklier, die het bijschildklierhormoon (PTH) produceren.
Parareg wordt gebruikt: • voor het behandelen van secundaire hyperparathyroïdie bij patiënten met nierziekte op dialyse. • voor het verlagen van hoge calciumspiegels in het bloed (hypercalciëmie) bij patiënten met kanker van de bijschildklier. • voor het verlagen van hoge calciumspiegels in het bloed (hypercalciëmie) bij patiënten met primaire hyperparathyroïdie die na verwijdering van de bijschildklieren nog steeds hoge calciumspiegels hebben of waarbij verwijdering van de bijschildklier niet mogelijk is.
Bij primaire en secundaire hyperparathyroïdie wordt teveel PTH geproduceerd door de bijschildklieren.
Dit kan calciumverlies in de botten veroorzaken, wat kan leiden tot botpijn en breuken, problemen met hart en bloedvaten, nierstenen, psychische aandoeningen en coma.
2.
WAT U MOET WETEN VOORDAT U PARAREG INNEEMT
Neem Parareg niet in:
• Neem Parareg NIET in als u allergisch (overgevoelig) bent voor cinacalcet of voor één van de andere bestanddelen van Parareg.
58 Wees extra voorzichtig met Parareg:
Vertel uw arts, voordat u start met het nemen van Parareg, als u een van de volgende aandoeningen heeft of heeft gehad
Het risico op toevallen is groter indien u deze eerder heeft gehad; • Leverproblemen.
Vertel uw arts, tijdens behandeling met Parareg • als u begint of stopt met roken, omdat dit invloed kan hebben op de werking van Parareg.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Informeer uw arts wanneer u de volgende geneesmiddelen gebruikt.
Deze kunnen de werking van Parareg beïnvloeden: • geneesmiddelen voor behandeling van huid- en schimmelinfecties (ketoconazol, itraconazol en voriconazol); • antibiotica voor behandeling van bacteriële infecties (telithromycine en rifampicine); • geneesmiddelen voor behandeling van HIV infectie en AIDS (ritonavir).
Parareg kan de werking van het volgende beïnvloeden: • geneesmiddelen voor behandeling van depressie (amitriptyline, desipramine, nortriptyline clomipramine en fluvoxamine); • geneesmiddelen voor behandeling van hartritmestoornissen (flecainide en propafenon); • geneesmiddelen voor behandeling van hoge bloeddruk (metoprolol indien gebruikt bij hartfalen); • antibiotica voor behandeling van bacteriële infecties (ciprofloxacine).
Inname van Parareg met voedsel en drank
Parareg dient tijdens of kort na de maaltijd ingenomen te worden.
Zwangerschap en borstvoeding
Vertel uw arts altijd als u zwanger bent of van plan bent om zwanger te worden.
Parareg is niet getest bij zwangere vrouwen.
In het geval van een zwangerschap kan uw arts besluiten de behandeling aan te passen omdat Parareg schade kan toebrengen aan de foetus.
Het is niet bekend of Parareg wordt uitgescheiden in moedermelk.
Uw arts zal met u overleggen of u dient te stoppen met het geven van borstvoeding of met de behandeling met Parareg.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Parareg zou geen invloed hebben op uw vermogen om auto te rijden en machines te bedienen.
Echter, geadviseerd wordt om hiermee te wachten totdat u weet hoe u zich voelt nadat u Parareg heeft ingenomen.
59 Als u sommige suikers slecht of niet verdraagt
Wanneer uw arts u heeft verteld dat u sommige suikers slecht of niet verdraagt, neem dan contact op met uw arts alvorens dit geneesmiddel in te nemen.
3.
HOE WORDT PARAREG INGENOMEN
Kinderen onder de 18 jaar mogen Parareg niet nemen.
Volg bij het innemen van Parareg nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal u vertellen hoeveel Parareg u moet innemen.
Parareg moet tijdens of kort na de maaltijd oraal worden ingenomen.
De tabletten moeten heel worden ingenomen en mogen niet gedeeld worden.
Uw arts zal gedurende uw behandeling regelmatig bloedmonsters nemen om uw voortgang te volgen en zal uw dosis indien nodig aanpassen.
Wat u moet doen als u wordt behandeld voor secundaire hyperparathyroïdie
De gebruikelijke startdosis voor Parareg is 30 mg (één tablet) eenmaal daags.
Wat u moet doen als u wordt behandeld voor bijschildklierkanker of primaire hyperparathyroïdie
De gebruikelijke startdosis voor Parareg is 30 mg (één tablet) tweemaal daags.
Wat u moet doen wanneer u meer van Parareg heeft ingenomen dan u zou mogen
Wanneer u meer Parareg heeft ingenomen dan u zou mogen, moet u onmiddellijk contact opnemen met uw arts.
Wat u moet doen als u bent vergeten Parareg in te nemen
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u vergeten bent een dosis Parareg in te nemen, dient u uw volgende dosis op het normale tijdstip in te nemen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Parareg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 personen die Parareg innemen): • misselijkheid en braken, deze bijwerkingen zijn gewoonlijk zeer mild en zijn van korte duur.
Vaak voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 100 personen die Parareg innemen): • duizeligheid • verdoofd gevoel of tintelingen (paresthesie) • gebrek aan eetlust (anorexia)
60 • spierpijn (myalgie) • gevoel van zwakte (asthenie) • huiduitslag • verlaagde testosteronspiegel
Soms voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 1000 personen die Parareg innemen): • convulsies • indigestie (dyspepsie) • diarree • allergische reactie (overgevoeligheid)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vertel het onmiddellijk aan uw dokter als u een verdoofd gevoel of tinteling rond de mond, spierpijn of kramp en toevallen ervaart.
Dit kunnen tekenen zijn dat uw calciumspiegel te laag is (hypocalciëmie).
Bij een zeer beperkt aantal patiënten met hartfalen verergerde het hartfalen na inname van cinacalcet.
Lage bloeddruk (hypotensie) werd ook waargenomen bij een zeer beperkt aantal van deze patiënten.
Gezien het kleine aantal gevallen dat is opgetreden, is het niet bekend of deze te wijten zijn aan Parareg of niet.
5.
HOE BEWAART U PARAREG
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
Gebruik Parareg niet meer na de vervaldatum die staat vermeld op de doos en de doordrukstrip na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
(of) Gebruik Parareg niet meer na de vervaldatum die staat vermeld op de doos en de fles.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met geneesmiddelen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Parareg
Het werkzame bestanddeel is cinacalcet.
Elke filmomhulde tablet bevat 30 mg, 60 mg of 90 mg cinacalcet (als hydrochloride).
De andere bestanddelen zijn: • Gepregelatineerd maïszetmeel • Microkristallijne cellulose • Povidon • Crospovidon • Magnesiumstearaat • Watervrij colloïdaal siliciumdioxide
61 De tabletten zijn omhuld met: • CarnaubawasOpadry groen (bevat lactosemonohydraat, hypromellose, titaandioxide (E 171), glyceroltriacetaat, FD & C Blue (E 132), ijzeroxidegeel (E 172)) • Opadry transparant (bevat hypromellose, macrogol)
De drukinkt bevat: schellakglazuur, ijzeroxidezwart (E 172).
Hoe ziet Parareg er uit en wat is de inhoud van de verpakking
Parareg is een licht-groene filmomhulde tablet.
Ze hebben een ovale vorm en hebben als opdruk “ 30”, “ 60” of “ 90 aan de ene zijde en “ Amgen” aan de andere zijde.
Parareg is beschikbaar in blisters met 30 mg, 60 mg of 90 mg filmomhulde tabletten.
Elk blisterpak bevat 14, 28 of 84 tabletten in een doos.
Parareg is beschikbaar in flessen met 30 mg, 60 mg of 90 mg filmomhulde tabletten in een doos.
Elke fles bevat 30 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Fabrikant Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Nederland
Houder van de vergunning voor het in de handel brengen Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milaan Italië
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
62
European Medicines Agency
EMEA/H/C/216
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PAXENE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Paxene?
Paxene is een injectieflacon met een concentraat waarvan een oplossing voor infusie (infuus in een ader) moet worden gemaakt.
Eén injectieflacon bevat 6 mg/ml van het werkzame bestanddeel paclitaxel.
Wanneer wordt Paxene voorgeschreven?
Paxene is een geneesmiddel tegen kanker.
Het wordt gebruikt voor de behandeling van: • met aids samenhangend Kaposi-sarcoom (een vorm van huidkanker die vaak bij aidspatiënten voorkomt) in een gevorderd stadium, wanneer behandeling met antracyclinen (een ander type geneesmiddelen tegen kanker) is geprobeerd maar geen effect heeft gehad; • gemetastaseerde borstkanker (borstkanker die zich heeft uitgezaaid naar andere delen van het lichaam), wanneer andere behandelingen zijn geprobeerd maar geen effect hebben gehad of niet kunnen worden toegepast; • eierstokkanker in een gevorderd stadium, in combinatie met cisplatine (een ander geneesmiddel tegen kanker); • gemetastaseerde eierstokkanker, wanneer andere behandelingen (zoals een platinabevattende combinatiebehandeling) zijn geprobeerd maar geen effect hebben gehad; • niet-kleincellige longkanker, in combinatie met cisplatine, wanneer patiënten niet kunnen worden geopereerd en/of niet door middel van bestraling (radiotherapie) kunnen worden behandeld.
Uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Paxene gebruikt?
Een behandeling met Paxene moet worden gegeven door een oncoloog (kankerspecialist) op een gespecialiseerde kankerafdeling.
Om een ernstige allergische reactie te voorkomen moeten alle patiënten eerst worden behandeld met corticosteroïden (ontstekingsremmende geneesmiddelen), antihistaminica (om zwelling en jeuk te verminderen) en H2-antagonisten (om de hoeveelheid maagzuur te verminderen).
Paxene wordt met behulp van een infusiepomp elke twee tot drie weken als een infusie van 3 uur (soms 24 uur) toegediend.
De dosis, dosisfrequentie en behandelingsduur hangen af van het type kanker dat wordt behandeld en van het geneesmiddel/de geneesmiddelen tegen kanker die tegelijk met Paxene worden gegeven.
Zie de bijsluiter voor meer informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Paxene?
Het werkzame bestanddeel in Paxene, paclitaxel, behoort tot de groep van de antikankermiddelen die taxanen worden genoemd.
Paclitaxel blokkeert het vermogen van de cel om het ‘ skelet’ af te breken dat het mogelijk maakt dat cellen zich delen en vermenigvuldigen.
Als het skelet nog intact is, kan de cel zich niet delen en sterft uiteindelijk af.
Paxene tast ook niet-kankercellen als bloedcellen aan, wat bijwerkingen veroorzaakt.
Hoe is Paxene onderzocht?
Paxene lijkt sterk op een ander goedgekeurd geneesmiddel dat paclitaxel bevat (Taxol) en de studies die het gebruik van Taxol ondersteunen, werden gebruikt om het gebruik van Paxene te ondersteunen.
De firma heeft ook gegevens gebruikt die in wetenschappelijke tijdschriften zijn gepubliceerd.
Paxene is onderzocht bij 107 patiënten met Kaposi-sarcoom.
De studies die het gebruik van Paxene bij andere vormen van kanker ondersteunen, omvatten meer dan 1300 patiënten (gemetastaseerde borstkanker:
312 patiënten; gemetastaseerde eierstokkanker:
120 patiënten; eierstokkanker in een gevorderd stadium: meer dan 900 patiënten; longkanker: meer dan 1000 patiënten).
Paxene is met andere antikankermiddelen gebruikt en vergeleken met andere behandelingen.
De belangrijkste maatstaven voor de werkzaamheid waren de responspercentages (het percentage patiënten bij wie de kanker op behandeling reageerde), de periode tot de ziekte verergerde en de toename van de overleving.
Welke voordelen bleek Paxene tijdens de studies te hebben?
Aangetoond is dat behandeling met Paxene het responspercentage van diverse tumoren verbeterde.
In sommige gevallen waren deze percentages aanzienlijk beter dan met een standaardbehandeling van kanker.
Ook is aangetoond dat Paxene voor sommige vormen van kanker de overlevingstijd verbeterde.
Deze studies werden gebruikt om de aanbeveling op te stellen over hoe het geneesmiddel moet worden gebruikt – raadpleeg voor meer informatie de samenvatting van de productkenmerken, die ook deel uitmaakt van het EPAR.
Welke risico’ s houdt het gebruik van Paxene in?
De meest voorkomende bijwerking bij patiënten die alleen Paxene toegediend krijgen, is beenmergonderdrukking (suppressie), wat leidt tot ernstige neutropenie (laag aantal witte bloedcellen), trombocytopenie (laag aantal bloedplaatjes) en anemie (bloedarmoede: laag aantal rode bloedcellen).
Andere veelvoorkomende bijwerkingen zijn neuropathie (zenuwaandoeningen: gevoelloosheid van handen en voeten, en het gevoel alsof een arm/been slaapt), somnolentie (slaperigheid), artralgie (gewrichtspijn), myalgie (spierpijn) en reacties op de injectieplaats, waaronder erytheem (roodheid), gevoeligheid, huidverkleuring of zwelling op de injectieplaats.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Paxene.
Paxene mag niet worden gebruikt bij mensen die overgevoelig (allergisch) kunnen zijn voor paclitaxel, gepolyoxyethyleerde ricinusolie (castorolie, wonderolie) of een van de andere bestanddelen.
Paxene mag niet worden gebruikt bij patiënten: • met een ernstige leverziekte; • met ernstige, niet onder controle gebrachte infecties; • die zwanger zijn of borstvoeding geven; • bij wie het aantal neutrofielen (een type witte bloedcel) lager is dan 1500 cellen/mm3 (of lager dan 1000 cellen/mm3 wanneer Paxene bij de behandeling van Kaposi-sarcoom wordt gebruikt).
Waarom is Paxene goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Paxene groter zijn dan de risico’ s voor de behandeling van met aids samenhangend Kaposi-sarcoom in een gevorderd stadium, gemetastaseerde borstkanker, eierstokkanker in een gevorderd stadium in combinatie met cisplatine, gemetastaseerde eierstokkanker wanneer een platinabevattende combinatietherapie geen effect heeft gehad, en bij niet-kleincellige longkanker.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Paxene.
Overige informatie over Paxene:
©EMEA 2006
2/3
De handelsvergunning werd vernieuwd op 19 juli 2004.
©EMEA 2006
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
Paxene 6 mg/ml concentraat voor oplossing voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 6 mg/ml paclitaxel (30 mg paclitaxel in 5 ml, 100 mg of paclitaxel in 16,7 ml, 150 mg paclitaxel in 25 ml of 300 mg paclitaxel in 50 ml).
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor intraveneuze infusie.
Paxene is een heldere, kleurloze tot lichtgele, viskeuse oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- gevorderd ovariumcarcinoom (AOC) of met een residuele ziekte (> 1 cm) na een initiale
laparotomie; in combinatie met cisplatine als eerstelijns-behandeling;
combinatietherapie zonder taxanen, als tweedelijns-behandeling;
Paxene mag alleen worden toegediend onder toezicht van een gekwalificeerde oncoloog, op afdelingen die gespecialiseerd zijn in het toedienen van cytotoxische middelen (zie rubriek 6.6).
Alvorens Paxene toegediend wordt, moeten alle patiënten een voorbehandeling met corticosteroïden, antihistaminica en H2-antagonisten ondergaan.
Volgende voorbehandeling wordt aanbevolen: dexamethasone (8 - 20 mg) oraal (12 en 6 uur) of intraveneus (30 - 60 minuten) vóór de toediening van Paxene, chloorfeniramine 10 mg intraveneus of een gelijkwaardig antihistaminicum 30 tot 60 minuten vóór de toediening van Paxene en cimetidine (300 mg) of ranitidine (50 mg) intraveneus 30 tot 60 minuten vóór de toediening van Paxene.
Geschikte ondersteunende medicatie moet meteen beschikbaar zijn voor het geval van ernstige overgevoeligheidsreacties.
Paxene dient via infusie controle apparatuur (pomp) te worden toegediend, uitgerust met PVC-vrije slangen en connectoren.
Tijdens de infusie van Paxene (zie rubriek 6.6) moet een inline filter met een microporeuse membraan niet groter dan 0,22 µm aan de intraveneuze slangen gekoppeld worden.
2 Raadpleeg voor het gebruik van cisplatine in de behandeling van gevorderd ovariumcarcinoom en niet-kleincellig longcarcinoom de Samenvatting van productkenmerken van cisplatine.
Aan aids gerelateerd Kaposisarcoom:
De aanbevolen dosis Paxene is 100 mg/m2 en wordt elke twee weken in de vorm van een drie uur durend intraveneus infuus toegediend
Gemetastaseerd borst- en ovariumcarcinoom (tweedelijns-behandeling):
De aanbevolen dosis Paxene is 175 mg/m2 en wordt elke drie weken in de vorm van een drie uur durend intraveneus infuus toegediend.
Gevorderd ovariumcarcinoom (eerstelijns-behandeling):
Hoewel er andere doseringsregimes/-combinaties worden onderzocht, wordt een combinatieregime van Paxene en cisplatine aanbevolen.
Naargelang de duur van de infusie worden er twee doseringsregimes van Paxene aanbevolen:
Paxene 175 mg/m2 toegediend als intraveneus infuus van 3 uur, gevolgd door cisplatine 75 mg/m2 elke drie weken, ofwel Paxene 135 mg / m2 als infuus van 24 uur, gevolgd door cisplatine 75 mg/m2 elke drie weken.
Gevorderd niet-kleincellig longcarcinoom:
De aanbevolen dosis Paxene bedraagt 175 mg/m2 toegediend als intraveneus infuus van 3 uur gevolgd door cisplatine met een dosis van 80 mg/m2 elke drie weken.
Het aanpassen van de dosering tijdens de behandeling
Gemetastaseerd borstcarcinoom, ovariumcarcinoom en niet-kleincellig longcarcinoom:
De Paxene-kuur mag niet worden herhaald voordat het aantal neutrofiele granulocyten ten minste 1.500 cellen/mm³ en het aantal bloedplaatjes ten minste 100.000 cellen/mm³ is.
Bij patiënten met ernstige neutropenie (neutrofiele granulocyten < 500 cellen/mm³ gedurende een week of langer) of ernstige perifere neuropathie tijdens de behandeling met Paxene moet de dosering voor een volgende paxenekuur met 20% (NSCLC en eerstelijns-behandeling van ovariumcarcinoom) or 25% (MBC en MOC) worden verminderd .Bij patiënten met mucositis (Graad 2 of erger) tijdens de behandeling met Paxene moet de dosering voor een volgende Paxene-kuur met 25% worden verminderd.
Aan aids gerelateerd Kaposisarcoom:
De Paxene-kuur mag niet worden herhaald voordat het aantal neutrofiele granulocyten ten minste 1.000 cellen/mm³ en het aantal bloedplaatjes ten minste 75.000 cellen/mm³ is.
Bij patiënten met ernstige neutropenie (neutrofiele granulocyten < 500 cellen/mm³ gedurende een week of langer), ernstige perifere neuropathie of mucositis (Graad 3 of erger) tijdens de behandeling met Paxene moet de dosering voor volgende Paxene-kuren met 25% worden verminderd tot 75 mg/m2.
Speciale patiëntengroepen
Patiënten met een verminderde leverfunctie:
Er zijn onvoldoende gegevens beschikbaar om aanbevelingen te doen betreffende een wijziging van de dosering voor patiënten met een licht tot matig verminderde leverfunctie (zie rubriek 4.4 en 5.2).
Patiënten met ernstige leverfunctiestoornissen mogen niet met paclitaxel worden behandeld.
Patiënten met een verminderde nierfunctie:
Er zijn onvoldoende gegevens beschikbaar om aanbevelingen te doen betreffende de dosering voor deze patiënten (zie rubriek 5.2).
Gebruik bij kinderen:
De veiligheid en werkzaamheid bij kinderen (jonger dan 18 jaar) zijn niet vastgesteld.
Daarom wordt paclitaxel niet aanbevolen voor gebruik bij kinderen.
3 4.3 Contra-indicaties
Voorgeschiedenis van ernstige overgevoeligheidsreacties op paclitaxel of gepolyoxyethyleerde ricinusolie.
Ernstig verminderde leverfunctie.
Leukocytaire formule die minder dan 1500 neutrofielen/mm3 bevat (< 1,000 cells/mm3 voor AIDS-KS).
Gelijktijdig optredende ernstige, ongecontroleerde infecties.
Zwangerschap en borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Paxene bevat eveneens gepolyoxyethyleerde ricinusolie, die een allergische reactie kan veroorzaken.
Patiënten moeten routinematig een premedicatie krijgen met een corticosteroïde, een antihistaminicum en een H2-receptorantagonist vóór toediening van de Paxene om ernstige overgevoeligheidsreacties te voorkomen (zie rubriek 4.2).
In combinatie-therapie met Cisplatine moet Paxene als eerste toegediend worden (zie rubriek 4.5).
Overgevoeligheidsreacties Minder ernstige symptomen zoals flush en huidreacties hoeven niet te leiden tot het onderbreken van de behandeling.
Ernstige reacties zoals hypotensie die behandeld moet worden, dyspnoe die een bronchusverwijdend middel vereist, angio-oedeem of gegeneraliseerde urticaria vereisen echter onmiddellijke beëindiging van de paclitaxelbehandeling en een agressieve symptoombestrijdende behandeling.
Patiënten met dergelijke ernstige overgevoeligheidsreacties mogen niet opnieuw met het product worden behandeld.
Patiënten moeten nauwgezet gevolgd worden tijdens de eerste behandelingscycli.
Geschikte ondersteunende therapie moet meteen beschikbaar zijn in geval van ernstige overgevoeligheidsreacties.
Hematologie Paclitaxel veroorzaakt beenmergsuppressie (in het bijzonder neutropenie).
Daarom is het noodzakelijk tijdens de behandeling bij alle patiënten regelmatig volledige bloedtellingen uit te voeren.
Patiënten met baseline neutrofielen < 1500 cellen/mm3 (< 1000 cellen/mm3 voor AIDS-KS) mogen geen paclitaxel krijgen.
Patiënten mogen niet worden herbehandeld met verdere cycli paclitaxel, voordat het aantal neutrofielen zich tot ≥ 1500 cellen/mm3 (1000 cellen/mm3 voor AIDS-KS-patiënten) en de bloedplaatjes tot op een niveau van ≥ 100.000 cellen/mm3 (≥ 75.000 cellen/mm3 voor AIDS-KS-patiënten) zijn hersteld.
(zie rubriek 4.2).
4 Neuropathie Neuropathie, voornamelijk perifere sensorische neuropathie, komt heel vaak voor en is doorgaans van zwakke tot matige intensiteit.
Ernstige perifere neuropathie kwam bij 3% van de patiënten voor die met de aanbevolen dosis Paxene en het aanbevolen schema werden behandeld.
Bij de behandeling van niet-kleincellig longcarcinoom en de eerstelijns-behandeling van ovariumkanker, resulteerde de toediening van paclitaxel als infuus van 3 uur, in combinatie met cisplatine, in een grotere incidentie van ernstige neurotoxiciteit vergeleken met afzonderlijk toegediende paclitaxel en cyclofosfamide gevolgd door cisplatine.
Indien er ernstige perifere neuropathie optreedt, dient het voordeel van verdere behandeling te worden afgewogen tegenover de risico’ s.
Indien de behandeling verder moet worden doorgezet, moet de dosis paclitaxel voor alle volgende paxene-kuren verminderd worden (zie rubriek 4.2).
Hartgeleidingsstoornissen en aritmieën Bij patiënten die met paclitaxel worden behandeld, zijn ernstige geleidingsafwijkingen zelden.
Er werden lichte wijzigingen in het elektrocardiogram waargenomen tijdens de toediening van paclitaxel.
Hartmonitoring wordt niet aanbevolen, behalve bij patiënten met ernstige geleidingsafwijkingen of aritmiëen.
In het zeldene geval van ernstige geleidingsafwijkingen of aritmie wordt een passende therapie en continue hartmonitoring aanbevolen tijdens de verdere cycli van de therapie.
Tijdens de toediening van paclitaxel werden hypotensie, hypertensie en bradycardie waargenomen, maar patiënten zijn doorgaans asymptomatisch en hoeven niet te worden behandeld.
Bij onderzoek bij patiënten met gemetastaseerd borst- of ovariumcarcinoom zijn tijdens de toediening van Paxene bovendien tachycardie, palpitaties en syncope waargenomen.
Daarom wordt het regelmatig volgen van de vitale functies tijdens de eerste uren van het Paxene-infuus aanbevolen.
Tijdens het onderzoek bij patiënten met gemetastaseerd borst- of ovariumcarcinoom werd bij in totaal twee patiënten congestief hartfalen (Graad 4) geconstateerd.
Eén geval van hartinsufficiëntie als gevolg van het gebruik van Paxene werd vastgesteld in het klinische onderzoek van AIDS-KS.
Ernstige cardiovasculaire voorvallen worden vaker opgemerkt bij patiënten met niet-kleincellig longcarcinoom dan bij patiënten met borst- of ovariumcarcinoom.
Verminderde leverfunctie Patiënten met een verminderde leverfunctie hebben mogelijk een verhoogde kans op toxiciteit, in het bijzonder graad 3 - 4 myelosuppressie.
Er bestaan geen aanwijzingen dat de toxiciteit van paclitaxel groter is wanneer het middel in de vorm van een drie uur durend infuus wordt toegediend aan patiënten met een licht afwijkende leverfunctie.
Bij een langere infusie vertonen patiënten met een matig tot ernstig verminderde leverfunctie een verhoogde mate van myelosuppressie.
Patiënten moeten nauwlettend worden gecontroleerd op de ontwikkeling van ernstige myelosuppressie (zie rubriek 4.2).
Er zijn onvoldoende gegevens beschikbaar om aanbevelingen betreffende een wijziging van de dosering te geven voor patiënten met een licht tot matig verminderde leverfunctie (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar voor patiënten met ernstige baseline cholestase.
Patiënten met een ernstige leveraandoening mogen niet met paclitaxel behandeld worden.
Gastro-intestinaal Colitis pseudomembranacea is zelden vermeld, onder meer bij patiënten die niet gelijktijdig met antibiotica werden behandeld.
Een dergelijke reactie moet in overweging worden genomen bij de differentiële diagnose van gevallen van ernstige of aanhoudende diarree tijdens of kort na behandeling met paclitaxel.
Overig Aangezien Paxene ethanol (392 mg/ml) bevat, dient met de mogelijkheid van effecten op het centraal zenuwstelsel (CZS) en andere effecten rekening te worden gehouden (zie rubriek 4.7).
Paclitaxel, vooral in combinatie met bestraling van de long en/of gemcitabine, onafhankelijk van de chronologische volgorde, kan tot de ontwikkeling van interstitiële pneumonie bijdragen.
5 Net als genotoxische cytostatica, heeft paclitaxel mogelijk genotoxische uitwerkingen.
Mannelijke patiënten die met Paxene worden behandeld, wordt aangeraden om binnen zes maanden na de behandeling geen kinderen te verwekken
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Officiële klinische onderzoeken betreffende interacties met andere geneesmiddelen zijn niet uitgevoerd met Paxene.
Indien Paxene in combinatie met cisplatine wordt toegediend, wordt aangeraden Paxene vóór cisplatine te geven.
Indien paclitaxel vóór cisplatine wordt gegeven, stemt het veiligheidsprofiel van paclitaxel overeen met het profiel dat aangegeven wordt voor het afzonderlijk toedienen.
Indien paclitaxel na cisplatine werd toegediend, vertoonden de patiënten een meer uitgesproken myelosuppressie en een vermindering van de klaring van paclitaxel van ongeveer 20%.
Omdat de eliminatie van doxorubicine en zijn actieve metabolieten gereduceerd kan zijn wanneer paclitaxel en doxorubicine tegelijkertijd worden gebruikt, dient paclitaxel 24 uur na doxorubicine te worden toegediend.
Aangezien paclitaxel gemetaboliseerd wordt door cytochroom-P450, iso-enzymen CYP 3A4 en 2C8, dient men voorzichtig te zijn met andere geneesmiddelen die deze enzymen remmen (bv. erythromycine, fluoxetine, gemfibrozil, imidazolfungiciden) of induceren (bv. rifampicine, carbamazepine, fenytoïne, fenobarbital, efavirenz, nevirapine), aangezien deze de farmacokinetiek van paclitaxel kunnen beïnvloeden.
Gelijktijdige toediening van ketoconazol, een bekende krachtige CYP3A4-remmer, inhibeert de eliminatie van paclitaxel niet; de twee geneesmiddelen kunnen derhalve tegelijkertijd worden toegediend zonder dat de dosering hoeft te worden aangepast.
Nadere gegevens over mogelijke interacties tussen paclitaxel en andere CYP3A4-substraten/remmers zijn beperkt.
Onderzoeken bij patiënten met aan aids gerelateerd Kaposisarcoom die gelijktijdig Paxene en verscheidene andere geneesmiddelen gebruikten, geven aan dat de systemische klaring van paclitaxel significant lager was (p < 0,05) wanneer nelfinavir en ritonavir werden gebruikt, maar niet bij indinavir.
Er is onvoldoende informatie beschikbaar betreffende de interacties met andere proteaseremmers.
DaaromDaarom moet Paxene zorgvuldig worden toegediend bij patiënten die gelijktijdig behandeld worden met proteaseremmers.
Paclitaxel veroorzaakte als intraveneuze dosis van 0,6 mg/kg/dag toxiciteit bij de voortplanting en bij de ontwikkeling van de foetus bij ratten.
Paxene is gecontra-indiceerd voor gebruik tijdens zwangerschap.
Er moet aan vrouwen worden geadviseerd effectieve anticonceptiemiddelen te gebruiken om niet zwanger te raken tijdens de behandeling met Paxene en zij moeten de behandelende arts onmiddellijk op de hoogte stellen wanneer dit het geval is.
Paxene is gecontra-indiceerd voor gebruik tijdens het geven van borstvoeding.
Het is onbekend of paclitaxel in menselijke melk wordt uitgescheiden.
Daarom moet met het geven van borstvoeding worden gestopt gedurende de behandeling met Paxene.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Na een Paxene-infuus kan het vermogen van een patiënt om een taak die behendigheid vereist uit te voeren (een voertuig besturen, een machine bedienen, enz.) afnemen, wat te wijten is aan het alcoholgehalte van Paxene (zie rubrieken 4.4 en 6.1).
6 4.8 Bijwerkingen
Monotherapie
De volgende ongunstige reacties betreffen 166 MBC-patiënten en 120 MOC-patiënten behandeld met 175 mg/m2 Paxene toegediend als een infuus van 3 uur, als tweedelijns-chemotherapie in twee klinische onderzoeken en zouden mogelijk of waarschijnlijk in verband staan met het gebruik van Paxene.
Aangezien de populatie met AIDS-KS heel specifiek is, worden de veiligheidsgegevens van een klinisch onderzoek van 107 AIDS-KS-patiënten afzonderlijk voorgesteld aan het einde van rubriek 4.8.
Beenmergsuppressie (Myelosuppressie) was de voornaamste dosisbeperkende toxiciteit van Paxene.
Ernstige neutropenie (< 500 cellen/mm3) kwam bij 26% van de patiënten voor die met Paxene waren behandeld gedurende de volledige behandelingsperiode.
19% van de patiënten had ernstige neutropenie gedurende > 7 dagen.
Trombocytopenie werd opgemerkt bij 6% van de patiënten.
Twee procent van de patiënten had een nadir in de bloedplaatjestelling < 50000 cellen/mm3.
Anemie (Hb < 11 g/dl) werd bij ongeveer 9% van de behandelde patiënten vastgesteld, maar was ernstig bij minder dan 1% (Hb < 8 g/dl).
Neuropathie kwam voor bij 18% van de met Paxene behandelde patiënten.
Paresthesieën werden bij 48% van de patiënten vastgesteld.
Ernstige neuropathie en ernstige paresthesieën kwamen bij respectievelijk 3% en 5% van de patiënten voor.
Perifere neuropathie kan optreden na de eerste kuur en erger worden met toenemende blootstelling aan paclitaxel.
Perifere neuropathie was in enkele gevallen de oorzaak van de onderbreking van paclitaxel.
Sensorische symptomen verbeterden of verdwenen doorgaans binnen enkele maanden na de onderbreking van paclitaxel-toediening.
Reeds aanwezige neuropathieën als gevolg van voorafgaande therapieën zijn geen contra-indicatie voor een therapie met paclitaxel.
Dit kwam voor bij 14% van de patiënten.
Er werd arthralgie gemeld bij 32% van alle patiënten (5% ernstig) en er werd myalgie waargenomen bij 47% (6% ernstig).
Reacties op de toedieningsplaats, waaronder reacties als gevolg van bloeduitstorting, waren doorgaans mild en bestonden uit erythema, gevoeligheid, verkleurde huid of zwelling op de toedieningsplaats, maar leidden in sommige gevallen tot cellulitis.
Herhaling van huidreacties op de plaats van een eerdere bloeduitstorting na toediening van paclitaxel op een andere plaats, d.w.z. 'recall' is zelden gemeld.
Er is geen specifieke behandeling bekend voor reacties als gevolg van bloeduitstortingen.
De onderstaande tabel somt de ongewenste effecten op die worden geassocieerd met de toediening van paclitaxel als afzonderlijk agens door middel van een infuus van 3 uur in gemetastaseerde patiënten (286 patiënten behandeld in klinische onderzoeken met Paxene en 812 patiënten behandeld in overige klinische onderzoeken met paclitaxel) en de effecten die tijdens de post marketing surveillance van paclitaxel * werden gemeld.
Wanneer de incidentie tussen Paxene en andere klinische onderzoeken met paclitaxel verschillend was, werd de grootste incidentie genoteerd.
Deze worden als volgt gedefinieerd:
Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); Soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), inclusief geïsoleerde gevallen.
7 Infecties en parasitaire aandoeningen
Infecties (waaronder herpes simplex, orale candidiasis, faryngitis, rinitis)
Vaak: griepsyndroom, Soms: ernstige infecties, septische shock
Zelden *: longontsteking
Bloed- en lymfestelselaandoeningen:
Zeer vaak: ernstige neutropenie, ernstige leucopenie, thrombocytopenie, anemie, myelosuppressie
Vaak: neutropenische koorts,
Soms: ernstige anemie
Zeer zelden *: acute myeloïde leukemie, myelodysplastisch syndroom
Zeer vaak: mineure overgevoeligheidsreacties (hoofdzakelijk warmteopwellingen en huiduitslag)
(vertraagde) overgevoeligheidsreacties /, significante overgevoeligheidsreacties welke behandeling behoeven (bv. hypotensie, angioneurotisch oedeem, respiratoire problemen, gegeneraliseerde urticaria
Zelden *: anafylactische reactie
Zeer zelden *: anafylactische shock (waaronder fatale overgevoeligheid)
Zeer vaak: anorexie Soms: dehydratie, gewichtverlies en -toename
Psychische aandoeningen
Zeer zelden *: verwardheid
Zenuwstelselaandoeningen:
Zeer vaak:, neuropathie (voornamelijk perifere), paraesthesie, somnolentie
Vaak: ernstige neuropathie (voornamelijk perifere), duizeligheid, nerveusheid, slapeloosheid, depressie, afwijkende gedachten, hypokinesie, afwijkende gang, hypaesthesie, afwijkend smaakvermogen, hoofdpijn,
Zelden *: motorische neuropathie (met lichte distale zwakheid als gevolg)
Zeer zelden *: acute encefalopathie, autonome neuropathie (resulterend in paralytische ileus en orthostatische hypotensie), attaques
8 Oogaandoeningen:
Soms: droge ogen, amblyopie, stoornissen in het gezichtsveld
Zeer zelden *: stoornissen van de gezichtszenuw en/of visusstoornissen (flikkerscotoom) is het bijzonder bij patiënten die grotere hoeveelheden hebben gekregen dan de aanbevolen dosis.
Evenwichtsorgaan- en ooraandoeningen:
Vaak: oorsuizing Zeer zelden *: sensorineuraal gehoorverlies, duizeligheid
Hartaandoeningen:
Vaak:, tachycardie, palpitatie, bradycardie, syncope
Soms:, congestieve hartverlamming, cardiomyopathie, asymptomatische ventriculaire tachycardie, tachycardie met bigeminisme, auriculo-ventriculair blok en syncope, myocardinfarct
Zeer zelden *: atriale fibrillatie
Vaak: vasodilatatie (blozin)
Soms: trombophlebitis, hypertensie, trombose
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak: dyspneu, neusbloeding Zelden: pleurale effusie, longfibrose
Zeer zelden *: hoesten, pulmonale hypertensie,
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid, braken, diarree, ontsteking van de mucosa, constipatie, stomatitis, abdominale pijn
Vaak: droge mond, mondzweren, melaena, dyspepsie
Zeer zelden *: intestinale obstructie, intestinale perforatie, pseudomembraneus colitis, ischemische colitis, mesenterische trombose, necrotiserende enterocolitis, oesophagitis, ascites, acute pancreatitis
Lever- en galaandoeningen:
Huid- en onderhuidaandoeningen:
Zeer vaak: alopecia
Vaak: tijdelijke huidverandering, droge huid, efoliatieve dermatitis, pruritis, uitslag, acne, voorbijgaande milde nagelveranderingen
Soms: veranderingen in het nagelpigment of verkleuring van het nagelbed
9 Zelden *: erythema
Zeer zelden *: syndroom van Stevens-Johnson, epidermale necrolyse, multiform erytheem, urticaria, onycholyse (patiënten die onder behandeling zijn, moeten hun handen en voeten tegen de zon beschermen).
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak: arthralgie, myalgie Vaak: pijnlijke botten, beenkrampen, myasthenie, rugpijn
Nier- en urinewegaandoeningenornissen
Vaak: dysurie
toedieningsplaatsAlgemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: asthenie, pijn, oedeem inclusief perifeer en gezicht Vaak: milde reacties op de toedieningsplaats (erytheem, gevoeligheid, verkleuring van de huid of zwelling, pijn, bloeduitstorting, kan cellulitis en huidzweren veroorzaken), malaise, borstpijn, verkoudheden, koorts.
Onderzoeken
Vaak: ernstige verhogingen in transaminase, ernstige verhoging in alkalische fosfatase
Zelden: ernstige verhogingen van bilirubine
Combinatietherapie
De volgende discussie heeft betrekking op twee belangrijke onderzoeken naar de eerstelijns- chemotherapie van ovariumcarcinoom (paclitaxel + cisplatine: meer dan 1050 patiënten) en twee Fase III onderzoeken voor de behandeling van gevorderd NSCLC (paclitaxel + cisplatine: meer dan 360 patiënten) (zie rubriek 5.1).
Bij toediening als infuus van 3 uur voor de eerstelijns-chemotherapie van ovariumcarcinoom, werden neurotoxiciteit, arthralgie/myalgie en overgevoeligheid vaker en in ernstiger vorm gemeld bij patiënten die werden behandeld met paclitaxel gevolgd door cisplatine dan bij patiënten behandeld met cyclofosfamide gevolgd door cisplatine.
Myelosuppressie bleek minder vaak en in minder ernstige mate voor te komen bij paclitaxel als infuus van 3 uur gevolgd door cisplatine vergeleken met cyclofosfamide gevolgd door cisplatine.
Neurotoxiciteit, hoofdzakelijk perifere neuropathie, bleek vaker en in ernstiger vorm voor te komen met een infuus van 3 uur met 175 mg/m2 (85% neurotoxiciteit, waarvan 15% ernstig) dan met een infuus van 24 uur met 135 mg/m2 (25% perifere neuropathie, waarvan 3% ernstig), als paclitaxel werd gecombineerd met cisplatine.
Bij patiënten met niet-kleincellig longcarcinoom en ovariumcarcinoom die over een periode van 3 uur werden behandeld met paclitaxel gevolgd door cisplatine, is een duidelijke verhoging in de incidentie van ernstige neurotoxiciteit te zien.
Perifere neuropathie kan optreden na de eerste kuur en erger worden met een verhoogde blootstelling aan paclitaxel.
Perifere neuropathie was in enkele gevallen de oorzaak van de onderbreking van paclitaxel.
Sensorische symptomen verbeterden of verdwenen doorgaans binnen enkele maanden na de onderbreking van paclitaxel.
Reeds aanwezige neuropathieën als gevolg van voorafgaande therapieën zijn geen contra-indicatie voor een therapie met paclitaxel.
In acht gepubliceerde klinische onderzoeken (8 Fase III onderzoeken) bij 4735 patiënten met gevorderd ovariumcarcinoom en in twaalf gepubliceerde klinische onderzoeken (één groot Fase II onderzoek en elf Fase III onderzoeken) bij 4315 niet-kleincellig longcarcinoom-patiënten die werden
10 behandeld met paclitaxel en platinum-bevattende schema’ s, werden soortgelijke ongewenste effecten vastgesteld als bij een behandeling met paclitaxel als afzonderlijk agens.
Bovendien kwamen ileus, gevolgen voor de klaring van creatinine, abnormale elektrolyten (bv. hyponatremie, hypomagnesemie), hyperglycemie, hoest en longontsteking heel zelden voor.
Pneumonitis bij patiënten die bijkomende radiotherapie en/of gemcitabine kregen, werd heel zelden gemeld.
Kaposisarcoom als gevolg van AIDS
De volgende ongewenste effecten betreffen 107 AIDS-KS patiënten die werden behandeld met 100 mg/m2 Paxene toegediend als een infuus van 3 uur als tweedelijns-chemotherapie in een klinisch onderzoek en zouden mogelijk of waarschijnlijk verbonden zijn met het gebruik van Paxene.
Behalve voor hematologische gevallen en levergevallen (zie rubriek hierna), waren de frequentie en ernst van de ongewenste effecten bij AIDS-KS-patiënten in het algemeen analoog met de ongewenste effecten die bij patiënten met andere vaste tumoren die werden behandeld met de paclitaxel-monotherapie, vastgesteld werden.
Beenmergsuppressie was de voornaamste dosisbeperkende toxiciteit van Paxene.
Ernstige neutropenie (< 500 cellen/mm3) kwam bij respectievelijk 20% en 39% van de patiënten tijdens de eerste behandelingskuur en de volledige behandelingsperiode voor.
Neutropenie hield bij 41% van de patiënten gedurende > 7 dagen aan en bij 8% gedurende 30 - 35 dagen.
Neutropenie verdween binnen 35 dagen bij alle patiënten die werden gevolgd.
De incidentie van Graad 4 neutropenie die 7 dagen of langer aanhield bedroeg 22%.
Neutropenische koorts in relatie met Paxene werd bij 14% van de patiënten gemeld.
Er waren drie septische episodes (2,8%) tijdens de toediening van Paxene in relatie met het medisch product die fataal bleken.
Trombocytopenie werd bij 50% van de patiënten vastgesteld en was ernstig (< 50000 cellen/mm3) bij 9%.
Bloedingepisodes als gevolg van het gebruik van Paxene werden bij < 3% van de patiënten gemeld en de bloeding was gelokaliseerd.
Anemie (Hb < 11 g/dL) werd bij 61% van de patiënten vastgesteld en was ernstig (Hb < 8 g/dL) bij 10%.
Bij 21% van de patiënten waren transfusies met rode bloedcellen nodig.
Onder de patiënten (> 50% op protease-remmers) met normale leverfunctie als uitgangswaarde hadden respectievelijk 28%, 43% en 44% verhogingen in bilirubine, alkalische fosfatase en AST (SGOT).
Voor elk van deze parameters waren de verhogingen ernstig in 1% van de gevallen.
4.9 Overdosering
Er bestaat geen antidotum voor een Paxene-overdosering.
In geval van een overdosering moet de patiënt nauwgezet worden bewaakt.
De behandeling moet worden toegespitst op de voornaamste verwachte toxiciteit zoals beenmergsuppressie, mucositis en perifere neuropathie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antineoplastische middelen (taxanen), ATC-code:
L01C D01.
Het werkzame bestanddeel van Paxene is paclitaxel.
De exacte werking van de tumorbestrijdende activiteit van paclitaxel is niet bekend.
Over het algemeen wordt aangenomen dat paclitaxel de samenvoeging van microtubuli vanuit tubuline-dimeren stimuleert en depolymerisatie voorkomt.
De stabilisatie resulteert in de remming van de normale dynamische reorganisatie van het microtubulaire netwerk, dat essentieel is voor de vitale interfase en mitotische celfuncties.
Daarbij induceert paclitaxel de bundeling van microtubuli tijdens de celcyclus en de vorming van verscheidene microtubulasters tijdens de mitose.
11 Gemetastaseerd borstcarcinoom:
De werkzaamheid en veiligheid van Paxene (iedere drie weken een drie uur durende infusie van 175 mg/m²) werden onderzocht in een multicenter, open-label Fase III-onderzoek bij 172 vrouwen met refractair gemetastaseerd borstcarcinoom.
De gemiddelde tijd tot progressie was 2,8 maanden (CI:
2,1 - 3,3 maanden) en de gemiddelde overlevingstijd was 9,9 maanden (CI:
7,8 - 13,1 maanden).
De resultaten die met Paxene werden verkregen lijken veel op de resultaten van eerder gepubliceerde paclitaxel Fase III-onderzoeken.
Gevorderd ovariumcarcinoom (eerstelijns-behandeling) De werkzaamheid en veiligheid van paclitaxel werden in twee grote, willekeurige, gecontroleerde onderzoeken (vs.
Cyclofosfamide 750 mg / m2 / cisplatine 75 mg / m2) geëvalueerd.
In het eerste onderzoek kregen meer dan 650 patiënten met stadium IIb-c, III of IV primaire ovariumcarcinoom maximaal 9 behandelingskuren met paclitaxel (175 mg/m2 gedurende 3 uur) gevolgd door cisplatine (75 mg/m2) of een controle.
Het tweede grote onderzoek evalueerde maximaal 6 kuren van ofwel paclitaxel (135 mg/m² gedurende 24 uur) gevolgd door cisplatine (75 mg/m²) of een controle bij meer dan 400 patiënten met stadium III/IV primaire ovariumcarcinoom met een residuele ziekte van > 1 cm na stageringslaparotomie of met distale metastasen.
59% vs.
45%, p= 0,014; Onderzoek 2:
50%, NS) vergeleken met de standaardtherapie.
Verhoogde neurotoxiteit, arthralgie/myalgie, maar afgenomen myelosuppressie werden waargenomen bij patiënten met gevorderde eierstokkanker die een infuus met paclitaxel/cisplatine van 3 uur kregen toegediend in vergelijking met patiënten die cyclofosfamide/cisplatine kregen.
Gemetastaseerd ovariumcarcinoom (tweedelijns behandeling):
De werkzaamheid en veiligheid van Paxene (iedere drie weken een drie uur durende infusie van 175 mg/m²) werden onderzocht in een multicenter, open-label uitgebreid Fase II-onderzoek bij 120 vrouwen met gemetastaseerd ovariumcarcinoom in een gevorderd stadium.
De klinische respons bedroeg 21,7% (CI:
De gemiddelde tijd tot progressie was 4,1 maanden (CI:
3,3 - 4,9 maanden) en de gemiddelde overleving was 13,4 maanden (CI:
11,5 - 15,0 maanden).
De resultaten die met Paxene werden verkregen lijken veel op de resultaten van eerder gepubliceerde paclitaxel Fase III-onderzoeken.
Gevorderd niet-kleincellig longcarcinoom:
De werkzaamheid van de combinatie paclitaxel/cisplatine werd in twee gerandomiseerde, gecontroleerde onderzoeken bij patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom aangetoond.
In het eerste onderzoek werden 332 patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom gerandomiseerd tussen cisplatine (80 mg/m2) in combinatie met teniposide (100 mg/m2; n= 166), of cisplatine (80 mg/m2) en paclitaxel (175 mg/m2; n= 166).
Er was geen voordeel in overleving (9,5 vs.
9,9maanden) of progressievrije overleving (5,1 vs.
5,0 maanden) met cisplatine/paclitaxel vs. cisplatine/teniposide.
De hogere reactiesnelheden (37% vs.
26%), minder algemene neveneffecten en verbeterde QoL op korte termijn met cisplatine/paclitaxel vs. cisplatine/teniposide werden echter als belangrijke resultaten beschouwd in een palliatieve populatie.
Graad 2 of 3 perifere neurotoxiciteit werd vaker vastgesteld met cisplatine/paclitaxel (29% vs.
6%).
In het tweede onderzoek werden 599 patiënten met stadium IIIB of IV ziekte gerandomiseerd tussen cisplatine (75 mg/m2) en etoposide (100 mg/m2; n= 200), of cisplatine (75 mg/m2) en een lage dosis paclitaxel (135 mg/m2; n= 198), of cisplatine (75 mg/m2) en een hoge dosis paclitaxel (250 mg/m2) met G-CSF (n= 201).
De mediaanoverleving voor elke groep met paclitaxel verschilde niet significant van etoposide/cisplatine (respectievelijk p= 0,097 en 0,090 voor een hoge dosis paclitaxel en een lage
12 dosis paclitaxel).
Wat de progressievrije overleving betreft, werden er statistisch zeer significante resultaten genoteerd voor de groep met een hoge dosis paclitaxel vergeleken met etoposide/cisplatine (p= 0,007).
De reactie respons rates waren sterk in het voordeel van de groepen met paclitaxel [respectievelijk 13%, 30% en 26% voor etoposide/cisplatine, hoge dosis paclitaxel (p < 0,001 vs. etoposide/cisplatine) en regimes met een lage dosis paclitaxel (p= 0,003 vs. etoposide/cisplatine)].
Een groter deel van de patiënten behandeld met paclitaxel hadden verbeteringen van QoL op korte termijn.
Graad 3 neurotoxiciteit kwam echter significant vaker voor bij de groep met een hoge dosis paclitaxel vs. etoposide/cisplatine (40% vs.
21%).
Aan aids gerelateerd Kaposisarcoom:
De werkzaamheid en veiligheid van Paxene werden onderzocht in een enkelvoudig, niet-vergelijkend onderzoek bij 107 patiënten met gevorderd Kaposisarcoom, die voorheen met systemische chemotherapie waren behandeld.
In het onderzoek kreeg de meerderheid van de patiënten een granulocyten-kolonie stimulatie factor (G-CSF) toegediend.
Het primaire eindpunt was de beste tumorrespons.
De patiënten kregen elke 14 dagen een drie uur durende infusie van 100 mg/m2 Paxene.
Van de 107 patiënten waren er 63 resistent tegen liposomale anthracyclinen.
Deze subgroep patiënten wordt gezien als kerngroep voor wat de werkzaamheid van de behandeling betreft.
Het totale succespercentage (complete of gedeeltelijke respons) na 15 behandelingscycli was 57% (CI 44 – 70%) bij patiënten die resistent waren tegen liposomale anthracyclinen.
Bij meer dan de helft was de respons zichtbaar na de eerste drie behandelingscycli.
Bij patiënten die resistent waren tegen liposomale anthracyclinen was de reactiesnelheid bij patiënten die nog nooit met een proteaseremmer (55,6%) waren behandeld vergelijkbaar met die bij patiënten die ten minste twee maanden voorafgaand aan de behandeling met Paxene waren behandeld (60,9%).
De gemiddelde tijd tot progressie van de kerngroep was 468 dagen (95% CI 257-NE).
De gemiddelde overlevingstijd voor Paxene kan niet worden ingeschat, maar de 95 %-ondergrens was 617 dagen bij de kerngroep.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening vervalt de plasmaconcentratie op een tweefasische of driefasische wijze.
De verwijdering van paclitaxel is niet lineair (afhankelijk van de concentratie), aangezien de systemische blootstelling aan het product meer toeneemt dan verwacht na een toename van de dosering.
Uit in vitro onderzoeken blijkt dat de eiwitbinding varieert van 88 tot 98%.
Ondanks deze hoge eiwitbinding wordt paclitaxel goed over de weefsels verdeeld.
Gemetastaseerd borstcarcinoom:
De farmacokinetische parameters van paclitaxel bij een drie uur durende infusie van 175 mg/m2, toegediend aan 13 patiënten met borstcarcinoom, waren als volgt: de maximale concentratie (Cmax) was 3.890 ng/ml, het oppervlak onder de plasmaconcentratie/tijd-curve (AUC) was 14.090 ng·uur/ml en de klaring (CL) bedroeg 13,3 l/uur/m2.
Gemetastaseerd borstcarcinoom/ovariumcarcinoom:
De farmacokinetische parameters van paclitaxel bij een drie uur durende infusie van 175 mg/m2, toegediend aan 5 patiënten met ovariumcarcinoom en 3 patiënten met borstcarcinoom, waren als volgt: de maximale concentratie (Cmax) was 4.213 ng/ml, het oppervlak onder de plasmaconcentratie/tijd-curve (AUC) was 12.603 ng·uur/ml en de klaring (CL) bedroeg 20,4 l/uur/m2.
Renale excretie speelt een minder belangrijke rol in de eliminatie van paclitaxel, aangezien minder dan 10% van de dosis als onveranderd geneesmiddel in de urine wordt uitgescheiden.
Bij 6 patiënten werd 39% tot 87% van een intraveneuze dosis (175 mg/m2) uitgescheiden in de ontlasting en gemiddeld werd slechts 10% van de toegediende dosis als onveranderd paclitaxel uitgescheiden.
Verscheidene metabolieten zijn in het plasma aangetoond, maar slechts drie ervan zijn geïdentificeerd:
13 6 alfa-hydroxypaclitaxel, 3’ -para-hydroxypaclitaxel en 6 alfa, 3’ -para-dihydroxypaclitaxel.
De belangrijkste metaboliet in de ontlasting is 6 alfa-hydroxypaclitaxel.
In vitro onderzoeken hebben aangetoond dat CYP2C8 en 3A4 betrokken zijn bij de vorming van respectievelijk 6 alfa-hydroxypaclitaxel en 3’ -para-dihydroxypaclitaxel.
Aan aids gerelateerd Kaposisarcoom:
Na een intraveneuze dosis van 100 mg/m² aan 19 patiënten met aan aids gerelateerd Kaposisarcoom toegediend als een infusie van drie uur, varieerden de maximale concentraties van 761 tot 2.860 ng/ml (gemiddeld 1.530) en het gemiddelde oppervlak onder de plasmaconcentratie/tijd-curve (AUC) was 5.619 ng·uur/ml (waarden van 2.609 tot 9.428).
De klaring bedroeg 20,6 l/uur/m² (van 11 tot 38) en het verdelingsvolume was 291 l/m² (van 121 tot 638).
De terminale eliminatiehalfwaardetijd bedroeg gemiddeld 23,7 uur (van 12 - 33).
Het carcinogene potentieel van paclitaxel is niet onderzocht.
Paclitaxel behoort echter tot de groep stoffen die op basis van hun werking potentieel carcinogeen is.
Paclitaxel veroorzaakte bij een lage dosis van 0,6 mg/kg/dag een lage vruchtbaarheid en toxiciteit bij de foetus bij ratten.
Onderzoek bij dieren liet niet-reversibele toxische effecten van paclitaxel op de mannelijke voortplantingsorganen zien bij een klinisch relevant niveau van blootstelling.
6.
6.1 Lijst van hulpstoffen
Gepolyoxyethyleerde ricinusolie, citroenzuur (watervrij) en ethanol (ongeveer 392 mg/ml).
6.2 Gevallen van onverenigbaarheid
Het contact van het onverdunde concentraat met uit geplastificeerd PVC bestaande apparatuur of hulpmiddelen voor het bereiden van oplossingen voor infusie wordt afgeraden.
Om de patiënt zo min mogelijk bloot te stellen aan het plastificeermiddel DEHP [di (2-ethylhexyl)ftalaat], dat uitgeloogd kan worden van de PVC-infusiezakken of infusiesets, moeten verdunde Paxene-oplossingen in flessen (glas, polypropyleen) of plastic zakken (polypropyleen, polyolefine) worden bewaard en worden toegediend met behulp van polyethyleengevoerde toedieningssets.
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar in de gesloten injectieflacon.
Chemische, fysische en microbiele stabiliteit van produkt in de flacon welke niet onmiddelijk is gebruikt is aangetoond voor een periode van maximaal 28 dagen mits bewaard beneden 25 ° C.
Andere bewaartijden en-omstandigheden voorafgaand aan het gebruik zijn voor de verantwoordelijkheid van de gebruiker.
Na oplossing is de chemische en fysische stabiliteit in polyproyleen infusiezakken aangetoond voor ten minste 24 uur onder 25 ° C.
Wanneer het niet onmiddellijk wordt gebruikt, zijn de bewaartijden en -omstandigheden voorafgaand aan het gebruik voor verantwoordelijkheid van de gebruiker.
Het product mag normaliter niet langer dan 24 uur worden bewaard, bij een temperatuur van 2 tot 8 ° C, behalve wanneer het product is verdund onder gecontroleerde en gevalideerde steriele omstandigheden.
6.4 Speciale voorzorgen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar container in de buitenverpakking.
6.5 Aard en inhoud van de verpakking
30 mg/5 ml injectieflacons 100 mg/16,7 ml injectieflacons, 150 mg/25 ml injectieflacons en 300 mg/50 ml injectieflacons verpakt in een doos.
De Paxene 30 mg injectieflacon is een 5 ml injectieflacon van helder glas (type I) met een flipp-off sluiting.
De Paxene 100 mg injectieflacon is een 20 ml injectieflacon van helder glas (type I) met een flipp-off sluiting.
De Paxene 150 mg injectieflacon is een 30 ml injectieflacon van helder glas (type I) met een flipp-off sluiting.
De Paxene 300 mg injectieflacon is een 50 ml injectieflacon van helder glas (type I) met een flipp-off sluiting.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Zoals bij andere potentieel giftige verbindingen dient men voorzichtig te zijn bij de verwerking van Paxene.
Het dragen van handschoenen, veiligheidsbril en beschermende kleding wordt aangeraden.
Wanneer de Paxene-oplossing in contact met de huid komt, dient men de huid onmiddellijk en zorgvuldig met water en zeep te wassen.
Wanneer Paxene in aanraking komt met slijmvlies, moet het slijmvlies grondig met water worden nagespoeld.
Paxene mag uitsluitend worden voorbereid en toegediend door medewerkers die voldoende zijn opgeleid in het gebruik van cytotoxische middelen.
Paxene dient niet gebruikt te worden door zwangere personeelsleden.
Bereiding voor intraveneuze infusie:
Paxene concentraat voor oplossing voor intraveneuze infusie moet vóór gebruik worden verdund.
Paxene moet in een 0,9% g/v natriumchlorideoplossing, 5% glucoseoplossing of 5% glucose in Ringer-oplossing worden verdund tot een uiteindelijke concentratie van 0,3 tot 1,2 mg/ml.
Vanuit microbiologisch gezichtspunt moet het opgeloste product onmiddellijk worden gebruikt.
Wanneer het niet onmiddellijk wordt gebruikt, zijn de bewaartijden en -omstandigheden voorafgaand aan het gebruik voor verantwoordelijkheid van de gebruiker.
Het product mag normaliter niet langer dan 24 uur worden bewaard bij een temperatuur van 2 tot 8°C, behalve wanneer het product is verdund onder gecontroleerde en gevalideerde steriele omstandigheden.
Parenterale geneesmiddelen moeten vóór gebruik visueel worden gecontroleerd op partikels en verkleuring.
Bij bereiding kunnen de oplossingen er troebel uitzien, wat te wijten is aan het oplosmiddel.
Oplossingen van Paxene moeten bereid en bewaard worden in glazen, polypropylene of polyolefin containers.
Gebruik niet-PVC houdende toedieningssets, zoals polyolefin-lined toedieningssets.
15 Paxene moet worden toegediend door een in-linefilter met een microporeus membraan niet groter dan 0,22 μ m.
Het gebruik van filters met korte PVC-gecoate inlaat- en uitlaatslangen heeft niet geresulteerd in een beduidende uitloging van DEHP.
Verwerking en verwijdering: de procedures voor het correct verwerken en verwijderen van cytotoxische geneesmiddelen moeten worden gevolgd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/113/001-002 for 30 mg/5 ml and 150 mg/25 ml EU/1/99/113/003-004 for 100 mg/16.7 ml and 300 mg/50 ml
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 juli 1999.
10.
DATUM VAN HERZIENING VAN DE TEKST
16 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
17 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
IVAX Pharmaceuticals UK (Runcorn, Cheshire) Aston Lane North Preston Brook Runcorn Cheshire Verenigd Koninkrijk
IVAX Pharmaceuticals s.r.o.
Ostravská 29/305 747 70 Opava- Komárov Tsjechië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie rubriek bijlage I: samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
De MAH moet de PSURs blijven indienen op jaarbasis.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VERPAKKINGSTEKST VOOR PAXENE 30 mg/5 ml:
1.
NAAM VAN HET GENEESMIDDEL
Paxene 6 mg/ml concentraat voor oplossing voor intraveneuze infusie (paclitaxel)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Werkzaam bestanddeel: paclitaxel 6 mg/ml (30 mg/5 ml)
3.
LIJST VAN HULPSTOFFEN
Bevat ook: gepolyoxyethyleerde ricinusolie; citroenzuur (watervrij) en 49,7% (v/v) ethanol
4.
FARMACEUTISCHE VORM EN INHOUD
6 mg/ml concentraat voor oplossing voor intraveneuze infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Verdund product via intraveneuze infusie toedienen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
VOORZICHTIG: verdunnen voor gebruik.
8.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Houdt de injectieflacon in de oorspronkelijke verpakking.
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte inhoud wegwerpen volgens. standaard procedures voor cytotoxische geneesmiddelen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/113/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Lotnummer:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees de ingesloten bijsluiter
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR OP DE INJECTIEFLACON VOOR PAXENE 30 mg/5 ml:
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
(paclitaxel)
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
4.
PARTIJNUMMER
Lotnummer:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 mg/5 ml
23 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VERPAKKINGSTEKST VOOR PAXENE 150 mg/25 ml:
1.
NAAM VAN HET GENEESMIDDEL
Paxene 6 mg/ml concentraat voor oplossing voor intraveneuze infusie (paclitaxel)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Werkzaam bestanddeel: paclitaxel 6 mg/ml (150 mg/25 ml)
3.
LIJST VAN HULPSTOFFEN
Bevat ook: gepolyoxyethyleerde ricinusolie; citroenzuur (watervrij) en 49,7% (v/v) ethanol
4.
FARMACEUTISCHE VORM EN INHOUD
6 mg/ml concentraat voor oplossing voor intraveneuze infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Verdund product via intraveneuze infusie toedienen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
VOORZICHTIG: verdunnen voor gebruik.
8.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Houdt de injectieflacon in de oorspronkelijke verpakking.
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte inhoud wegwerpen volgens. standaard procedures voor cytotoxische geneesmiddelen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/113/002
13.
PARTIJNUMMER VAN DE FABRIKANT
Lotnummer:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees de ingesloten bijsluiter
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR OP DE INJECTIEFLACON VOOR PAXENE 150 mg/25 ml:
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
(paclitaxel)
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik.
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
4.
PARTIJNUMMER
Lotnummer:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
150 mg/25 ml
26 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VERPAKKINGSTEKST VOOR PAXENE 100 mg/16.7 ml:
1.
NAAM VAN HET GENEESMIDDEL
Paxene 6 mg/ml concentraat voor oplossing voor intraveneuze infusie (paclitaxel)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Werkzaam bestanddeel: paclitaxel 6 mg/ml (100 mg/16.7 ml)
3.
LIJST VAN HULPSTOFFEN
Bevat ook: gepolyoxyethyleerde ricinusolie; citroenzuur (watervrij) en 49,7% (v/v) ethanol
4.
FARMACEUTISCHE VORM EN INHOUD
6 mg/ml concentraat voor oplossing voor intraveneuze infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Verdund product via intraveneuze infusie toedienen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
VOORZICHTIG: verdunnen voor gebruik.
8.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Houdt de injectieflacon in de oorspronkelijke verpakking.
27 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte inhoud wegwerpen volgens. standaard procedures voor cytotoxische geneesmiddelen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/113/003
13.
PARTIJNUMMER VAN DE FABRIKANT
Lotnummer:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees de ingesloten bijsluiter
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR OP DE INJECTIEFLACON VOOR PAXENE 100 mg/16.7 ml:
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
(paclitaxel)
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik.
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
4.
PARTIJNUMMER
Lotnummer:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 mg/16.7 ml
29 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VERPAKKINGSTEKST VOOR PAXENE 300 mg/50 ml:
1.
NAAM VAN HET GENEESMIDDEL
Paxene 6 mg/ml concentraat voor oplossing voor intraveneuze infusie (paclitaxel)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Werkzaam bestanddeel: paclitaxel 6 mg/ml (300 mg/50 ml)
3.
LIJST VAN HULPSTOFFEN
Bevat ook: gepolyoxyethyleerde ricinusolie; citroenzuur (watervrij) en 49,7% (v/v) ethanol
4.
FARMACEUTISCHE VORM EN INHOUD
6 mg/ml concentraat voor oplossing voor intraveneuze infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Verdund product via intraveneuze infusie toedienen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
VOORZICHTIG: verdunnen voor gebruik.
8.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Houdt de injectieflacon in de oorspronkelijke verpakking.
30 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte inhoud wegwerpen volgens. standaard procedures voor cytotoxische geneesmiddelen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/113/004
13.
PARTIJNUMMER VAN DE FABRIKANT
Lotnummer:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees de ingesloten bijsluiter
31 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST VOOR OP DE INJECTIEFLACON VOOR PAXENE 300 mg/50 ml:
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
(paclitaxel)
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
Houdbaar tot:
4.
PARTIJNUMMER
Lotnummer:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
300 mg/50 ml
32 B.
BIJSLUITER
33 BIJSLUITER:
Paxene 6 mg/ml concentraat voor oplossing voor intraveneuze infusie.
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Paxene en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Paxene gebruikt 3.
Hoe wordt Paxene gebruikt 4.
Hoe bewaart u Paxene 6.
Aanvullende informatie
• 6 mg paclitaxel als werkzame stof (overeenkomend met 30 mg/5 ml of 100 mg/16,7 ml of 150 mg/25 ml of 300 mg/50 ml) en • gepolyoxyethyleerde ricinusolie, citroenzuur (watervrij) en ethanol als niet-werkzame bestanddelen.
Norton Healthcare Limited Albert Basin, Royal Docks, London E16 2QJ, Verenigd Koninkrijk.
IVAX Pharmaceuticals s.r.o., Opava- Komárov, Tsjechië en IVAX Pharmaceuticals UK (Runcorn, Cheshire), Runcorn, Cheshire, Verenigd Koninkrijk.
1.
WAT IS PAXENE EN WAARVOOR WORDT HET GEBRUIKT
Het aan u voorgeschreven concentraat voor oplossing voor intraveneuze infusie heet Paxene.
De algemene naam van de werkzame stof is paclitaxel.
Het behoort tot de groep van antineoplastische middelen die worden gebruikt bij de behandeling van kanker.
Paxene is een heldere, kleurloze tot lichtgele, dikke oplossing die in injectieflacons met 5 ml, 16,7 ml, 25 ml en 50 ml concentraat wordt verstrekt.
Paxene concentraat voor oplossing voor intraveneuze infusie wordt gebruikt bij: • de behandeling van met aids samenhangend Kaposisarcoom in een gevorderd stadium wanneer bepaalde andere behandelingen (liposomale anthracyclinen) zijn mislukt.
De informatie ter ondersteuning van behandeling van deze aandoening is beperkt.
2.
WAT U MOET WETEN VOORDAT U PAXENE GEBRUIKT
• als u overgevoelig (allergisch) bent voor paclitaxel of voor één van de andere bestanddelen van Paxene; • als u leverproblemen hebt ondervonden; • als u te horen hebt gekregen dat het aantal witte bloedlichaampjes bij u erg laag is; • als u een ernstige, ongecontroleerde infectie heeft; • als u zwanger bent, zwanger kunt worden of borstvoeding geeft.
• Vóór en gedurende de behandeling met Paxene wordt uw bloed regelmatig onderzocht om te controleren of u de behandeling veilig kunt voortzetten. • Paxene wordt niet aanbevolen voor gebruik bij kinderen (jonger dan 18 jaar). • Informeer uw arts onmiddellijk als u tijdens of na de behandeling met Paxene last krijgt van ernstige of langdurige of bloedige diarree.
Dit kan een teken zijn van een ernstige ontsteking van de dikke darm (colitis pseudomembranacea). • Als u tijdens de behandeling abnormaal hartritme, duizeligheid, of flauwvallen ondervindt. • Als u voordien bestralingbehandeling (radiotherapie) van uw borst heeft gehad (zie rubriek 4: “ Mogelijke bijwerkingen”) • Als u andere geneesmiddelen inneemt die zouden met paclitaxel kunnen reageren (zie rubriek “ Gebruik met andere geneesmiddelen”).
Zwangerschap en borstvoeding:
Informeer uw arts als u zwanger bent, mogelijk zwanger kunt zijn of borstvoeding geeft vóór u begint met de behandeling met Paxene.
Paxene kan niet worden gebruikt tijdens de zwangerschap en vrouwen die Paxene gebruiken, mogen geen borstvoeding geven.
Bij gebruik van Paxene moet u zorgen voor goede anticonceptie.
Mannelijke patiënten die met Paxene worden behandeld, wordt aangeraden om binnen zes maanden na de behandeling geen kinderen te verwekken.
Rijvaardigheid en het gebruik van machines:
Paxene bevat alcohol.
Dus kan het tot enige uren na de infusie niet veilig zijn om voertuigen te besturen of machines te gebruiken.
Vraag uw arts om advies.
Normaalgesproken zou het besturen van voertuigen of het gebruik van machines tussen de behandelingen met Paxene door geen probleem moeten zijn, tenzij u last krijgt van vermoeidheidsverschijnselen of duizeligheid.
Belangrijke informatie over enkele bestanddelen van Paxene:
Elk infuus bevat max.
21 g alcohol.
Na een infuus van Paxene kan de rijvaardigheid en het vermogen om machines te bedienen beïnvloed worden.
Paxene bevat eveneens gepolyoxyethyleerde ricinusolie, die een allergische reactie kan veroorzaken.
Gebruik met andere geneesmiddelen:
Vertel uw arts vóór toediening van Paxene of u: • ritonavir, nelfinavir, efavirenz of nevirapine (voor de behandeling van aids) of andere voorgeschreven geneesmiddelen voor uw aandoening gebruikt; • andere geneesmiddelen gebruikt, die ter behandeling van andere aandoeningen door een arts zijn voorgeschreven (bv. erytromycine, fluoxetine, gemfibrozil, imidazoolfungiciden, rifampicine, carbamazepine, fenytoïne, fenobarbital); • andere geneesmiddelen gebruikt, die u zelf zonder recept hebt gekocht.
Als u al wordt behandeld voor borstkanker met doxorubicine en uw arts wil u ook paclitaxel geven, dan moet uw eerste dosis paclitaxel 24 uur na de doxorubicine toegediend worden.
Door het hoge alcoholgehalte kan Paxene het effect van andere geneesmiddelen beïnvloeden.
Wanneer u een andere arts raadpleegt of in het ziekenhuis wordt behandeld, moet u altijd aangeven welke geneesmiddelen u gebruikt.
3.
HOE WORDT PAXENE GEBRUIKT
Het concentraat voor oplossing voor intraveneuze infusie wordt verdund en geleidelijk gedurende ongeveer drie uur toegediend via een ader, tenzij anders vermeld.
De aan u toegediende hoeveelheid (dosis) Paxene wordt berekend aan de hand van de huidoppervlakte van uw lichaam in vierkante meters (m²) met inachtneming van de resultaten van de bloedonderzoeken en uw medische conditie.
Indien noodzakelijk zal uw arts gedurende de behandeling de dosering aanpassen.
Aan aids gerelateerd Kaposisarcoom:
De normale dosis Paxene bedraagt 100 mg/m² aan huidoppervlakte.
Paxene wordt elke twee weken toegediend, zolang aan de hand van de uitslagen van uw bloedonderzoeken kan worden vastgesteld dat de behandeling veilig kan worden voortgezet.
Borst- en eierstokkanker in een gevorderd stadium (tweedelijns-behandeling):
De normale dosis Paxene bedraagt 175 mg/m² aan huidoppervlakte.
Paxene wordt elke drie weken toegediend, zolang aan de hand van de uitslagen van uw bloedonderzoeken kan worden vastgesteld dat de behandeling veilig kan worden voortgezet.
Eierstokkanker in een gevorderd stadium (eerstelijns-behandeling):
Twee doseringsregimes van Paxene worden aanbevolen:
Paxene 175 mg/m2, huidoppervlakte, wordt toegediend in een ader als infuus van 3 uur gevolgd door een ander geneesmiddel, cisplatine elke drie weken; ofwel Paxene 135 mg/m2 als infuus van 24 uur, gevolgd door cisplatine, elke drie weken.
Uw verdere behandeling zal afhangen van de uitslagen van uw bloedonderzoeken, welke zullen aantonen dat het veilig is om met uw behandeling door te gaan.
Gevorderd niet-kleincellig longcarcinoom:
De aanbevolen dosis Paxene bedraagt 175 mg/m2, huidoppervlakte, gevolgd door cisplatine elke drie weken.
Deze behandeling wordt toegediend zolang aan de hand van de uitslagen van uw bloedonderzoeken kan worden vastgesteld dat de behandeling veilig kan worden voortgezet.
36 Voorafgaand aan de behandeling krijgt u bepaalde geneesmiddelen toegediend om allergische reacties tijdens de infusie te voorkomen.
Twaalf uur en vervolgens zes uur voor toediening van het infuus krijgt u dexamethason (een steroïde), in de vorm van tabletten die u moet innemen of in de vorm van een injectie.
Een half uur tot een uur voor het toedienen van het infuus krijgt u twee verschillende soorten injecties (een antihistaminicum en een H2-antagonist).
Het infuus wordt alleen onder medisch toezicht toegediend en tijdens deze toediening wordt u regelmatig gecontroleerd om te zien hoe u hierop reageert.
Wanneer u hartproblemen hebt ondervonden, kan uw hartslag worden gecontroleerd.
Mochten er tijdens het toedienen van het infuus complicaties optreden, dan is het medisch personeel paraat om adequaat op te treden.
4.
MOGELIJKE BIJWERKINGEN
Bijwerkingen kunnen optreden tijdens of na de behandeling van Paxene.
Tijdens de behandeling dient u het medisch personeel op de hoogte te brengen als u zich niet goed voelt.
Wanneer u zich tussen de behandelingen door of na afloop van de behandeling niet goed voelt, informeer dan zo spoedig mogelijk uw arts of apotheker.
De volgende bijwerkingen komen voor:
• Allergische reacties - dit product bevat gepolyoxyethyleerde ricinusolie.
Uw hartslag kan versnellen of uw bloeddruk kan dalen, wat kan leiden tot een licht gevoel in het hoofd en transpiratie.
Het is mogelijk dat u kringen (gelocaliseerde zwellingen op de huid), of zwellingen van de lippen en/of de tong opmerkt.
Wanneer één van deze symptomen optreedt, moet u onmiddellijk een arts raadplegen. • Bloedstoornissen - tijdelijk lage witte-bloedcel-tellingen maakt u vatbaarder voor infecties.
Tijdelijke lagere plaatjestellingen kunnen ongebruikelijke bloedingen (bijvoorbeeld neusbloedingen) of onverklaarbare blauwe plekken veroorzaken.
Ook kan tijdelijk het aantal rode bloedlichaampjes afnemen (bloedarmoede).
Het is mogelijk dat u moe wordt en uw huid bleker wordt.
Zeer zelden kunnen deze veranderingen in uw bloed permanent zijn.
Leukemie (abnormale verhoging van de witte bloedcellen in uw bloed) kan ook zeer zelden optreden. • Hartproblemen - veranderingen in de normale hartslag en een hoge/lage bloeddruk (u kunt zich licht in het hoofd voelen en flauwvallen en gaan transpireren).
Soms, hartfalen (wat tot moeilijk ademhalen kan leiden), cardiomyopathie (verzwakking van de hartspieren, welke kunnen leiden tot moeilijke ademhaling of borstpijnen) of hartaanval.
Indien u enige hartkloppingen, kortademigheid of borstpijn voelt, gelieve uw arts onmiddellijk te kontakteren. • Maagdarmstelselaandoeningen - zoals misselijkheid, overgeven, buikpijn, verstopping, diarree, gestoorde spijsvertering (dyspepsie), andere kleur ontlasting (melaena), droge mond, pijnlijke mond en tong en verminderde eetlust (anorexia).
Intestinale obstructie (ileus), intestinale perforatie of inflammatie (die elk gewoonlijk abdominale pijn veroorzaken), en abdominale zwellingen (ascites) kunnen zeer zelden voorkomen.
Ernstige, langdurige of bloedige diarree die gepaard gaat met buikpijn of koorts kan een teken zijn van een ernstige ontsteking van de dikke darm (colitis pseudomembranacea) of bloederige waterige diarree.
Dit komt zelden voor. • Ademhalingsstelselaandoeningen - kortademigheid (dyspnoe), neusbloedingen (epistaxis), littekenvorming op de longen en vloeistof rond de longen (pleurale effusie) kan optreden.
Abnormale elektrolytwaarden (bv lage natrium of
37 magnesium bloedwaarden) en hoge bloedsuikerconcentratie kan zeer zelden optreden gedurende combinatie met platinum-bevattende therapie. • Oog- en ooraandoeningen - droge ogen, verminderd gezichtsvermogen (amblyopie) en oorsuizen (tinnitus) gehoorverlies en duizeligheid.
Bij patiënten die een hogere dan de aanbevolen dosis hebben gekregen, kunnen zeer zelden andere oogaandoeningen voorkomen. • Spier- en gewrichtsaandoeningen - pijn in de gewrichten, spieren en botten, beenkramp en abnormale zwakte van bepaalde spieren (myasthenie). • Zenuwaandoeningen - gevoelloze en tintelende huid (dat bij ongeveer 40 tot 60% van de patiënten verdween), vermoeidheid, duizeligheid, nervositeit, depressie, abnormale gedachtengang, slapeloosheid, verminderde beweeglijkheid (hypokinesie), verminderde (tast-)gevoeligheid (hypesthesie), abnormale manier van lopen, wijziging van de smaak en hoofdpijn.
Zelden of zeer zelden kan er een gevoel van zwakte van armen en benen voorkomen, alsook een verlamming van de darmen; een epileptische aanval kan zich voordoen. • Huidaandoeningen - zoals droge huid, huiduitslag, jeuk (pruritus), abnormale rode vlekken, huidschilfers en huidverdikking (exfoliatieve dermatitis), acne, haaruitval, verkleuring van de nagels of nagelbed en loslating van de nagelplaat van het nagelbed (onycholyse).
Daarom moet u gedurende de therapie overmatige blootstelling van uw handen en voeten aan zonlicht vermijden.
Zeer zelden, kringen (gelokaliseerde zwellingen op de huid), asymmetrisch rode vlekken, meestal op de ledematen (erythema multiforme), huidafschilfering en koorts (toxische epidermale necrolyse) of veralgemende rode vlekken op de huid, welke zweren op de huid, mond en in de schaamstreek kunnen veroorzaken en koorts (Stevens-Johnson syndroom) • Lever- en nieraandoeningen - verhoogde concentratie van bilirubine (geelzucht) en lever enzymen zoals alkalische fosfatase en AST (SGOT) in het bloed, moeite en pijn bij het plassen (dysurie).
Zeer zelden kunnen leverschade en levernecrose voorkomen. • Infecties - u kunt koude rillingen krijgen, koorts, griepsyndroom, virusinfecties zoals herpes simplex, keelontsteking (faryngitis), ontsteking van het neusslijmvlies (rinitis) en een schimmelinfectie in de mond (orale candidose). • Overige aandoeningen - zwelling als gevolg van vloeistofophoping in lichaamsweefsel (oedeem), wee en ziek gevoel (malaise), algehele zwakte (asthenie), pijn (vooral in de rug en op de borst). • Irritatie rond de plek van de injectie - opgezwollen, rode, gevoelige, verkleurde huid.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
5.
HOE BEWAART U PAXENE
Het concentraat voor oplossing voor intraveneuze infusie wordt in de apotheek bewaard en daar gereedgemaakt voor toediening door de arts of verpleegkundige.
Het product moet buiten het bereik en het zicht van kinderen bewaard worden.
Het concentraat voor oplossing voor intraveneuze infusie moet in de buitenverpakking en niet boven 25 ° C worden bewaard.
Het concentraat voor oplossing voor intraveneuze infusie mag niet worden gebruikt na verstrijken van de vervaldatum die staat vermeld op het etiket van de injectieflacon.
38 6.
AANVULLENDE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien S.A.
Mayne Pharma (Benelux) N.V.
Tel: + 32 2 332 0315
Mayne Pharma (Benelux) N.V.
Tel: + 32 2 332 0315
Бълґария IVAX Pharmaceuticals s.r.o Tel: +420 553 641 111
Magyarország IVAX Drug Research Institute Ltd Tel.: +36 1399 3343
Č eská republika IVAX Pharmaceuticals s.r.o Tel: +420 553 641 111
Malta Norton Healthcare Ltd t/a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Nederland S.A.
Mayne Pharma (Benelux) N.V.
Tel: + 32 2 332 0315
Deutschland Mayne Pharma (Deutschland) GmbH D-85540 Haar Tel: + 49 89 43 77 770
Norge Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
Eesti IVAX Pharmaceuticals s.r.o Tel: +420 553 641 111
Österreich Norton Healthcare Ltd t/a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Ελλάδα Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
España Combino Pharm, S.L.
Tel.: +34 93 480 88 33
Portugal Mayne Pharma (Portugal) Lda Tel: + 351 21 485 7430
France Mayne Pharma (France) SAS Tel: + 33 1 41 11 28 50
Ireland Mayne Pharma Plc Tel: + 44 1926 821 010
Ísland Norton Healthcare Ltd t/a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Slovenská republika IVAX Pharmaceuticals s.r.o Tel: +420 553 641 111
39 Italia Mayne Pharma (Italia) s.r.l.
Tel: +39 0 81 24 05 911
Suomi/Finland Mayne Pharma (Nordic) AB, Ruotsi/Sverige Tel: + 46 8 672 85 00
Κύπρος Norton Healthcare Ltd t/a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Sverige Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
Latvija IVAX Pharmaceuticals s.r.o Tel: +420 553 641 111
United Kingdom Mayne Pharma Plc Tel: + 44 1926 821 010
Lietuva IVAX Pharmaceuticals s.r.o Tel: +370 525 26490
Deze bijsluiter is voor de laatste keer goedgekeurd op {datum}.
------------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Verdere instructies voor het bereiden van het infuus
Aanwijzingen voor de verwerking
Zoals bij andere potentieel giftige verbindingen dient men voorzichtig te zijn bij de verwerking van Paxene.
Het dragen van handschoenen wordt aangeraden.
Wanneer de Paxene -oplossing in contact komt met de huid, dient u de huid onmiddellijk en zorgvuldig met water en zeep te wassen.
Wanneer Paxene in aanraking komt met slijmvlies, moet het slijmvlies grondig met water worden nagespoeld.
Paxene mag uitsluitend worden voorbereid en toegediend door medewerkers die voldoende zijn opgeleid in het gebruik van cytotoxische middelen.
Paxene dient niet verwerkt te worden door zwangere personeelsleden.
Bereiding van de oplossing voor infusie
Paxene moet vóór infusie onder aseptische omstandigheden worden verdund.
Paxene moet in een 0,9% g/v natriumchlorideoplossing, 5% glucoseoplossing of 5% glucose in Ringer-oplossing worden verdund tot een uiteindelijke concentratie van 0,3 tot 1,2 mg/ml.
Na oplossing is de chemische en fysische stabiliteit in polyproyleen infusiezakken aangetoond voor ten minste 24 uur wanneer bewaard onder 25 ° C.
Vanuit microbiologisch gezichtspunt moet het verdunde product onmiddellijk worden gebruikt.
Wanneer het niet onmiddellijk wordt gebruikt, zijn de in-gebruik bewaartijden en -omstandigheden voorafgaand aan het gebruik voor verantwoordelijkheid van de gebruiker, en mag normaal niet langer dan 24 uur worden bewaard, bij een temperatuur van 2 tot 8 ° C, behalve wanneer het product is verdund onder gecontroleerde en gevalideerde steriele omstandigheden.
40 Chemische, fysische en microbiele stabiliteit van produkt in de flacon welke niet onmiddelijk is gebruikt is aangetoond voor een periode van maximaal 28 dagen mits bewaard beneden 25 ° C.
Andere bewaar-tijden en-omstandigheden voorafgaand aan het gebruik zijn de verantwoordelijkheid van de gebruiker.
Bij bereiding kunnen de oplossingen er troebel uitzien, wat te wijten is aan het oplosmiddel.
Wanneer de oplossing wordt verdund in PVC-containers neemt het niveau van het extraheerbare plastificeermiddel DEHP [di (2-ethylhexyl)ftalaat] toe met de tijd en de concentratie.
Daarom wordt het gebruik van containers en toedieningssets van geplastificeerd PVC afgeraden.
Paxene -oplossingen moeten worden bereid en bewaard in containers van glas, polypropyleen of polyolefine.
Voor het toedienen moeten hulpmiddelen worden gebruikt die geen PVC bevatten, zoals polyethyleengevoerde toedieningssets.
Paxene moet worden toegediend door een in-linefilter met een microporeus membraan niet groter dan 0,22 μ m.
Het gebruik van filters met korte PVC-gecoate inlaat- en uitlaatslangen heeft niet geresulteerd in een beduidende uitloging van DEHP.
Verwerking en verwijdering
De procedures voor het correct verwerken en verwijderen van cytotoxische geneesmiddelen moeten worden gevolgd.
41
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pedea 5 mg/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 5 mg ibuprofen.
Elke 2 ml ampul bevat 10 mg ibuprofen.
Voor hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Transparante, kleurloze tot iets gele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van een hemodynamisch significante patente ductus arteriosus in preterme pasgeboren baby’ s van minder dan 34 weken gestatieleeftijd.
4.2 Dosering en wijze van toediening
Uitsluitend voor intraveneus gebruik.
Behandeling met Pedea dient alleen uitgevoerd te worden in een neonatale intensive care unit onder supervisie van een ervaren neonatoloog.
Een behandelingskuur wordt gedefinieerd als drie intraveneuze doses Pedea toegediend met tussenpozen van 24 uur.
De ibuprofen-dosis wordt als volgt aangepast aan het lichaamsgewicht:
- 1e injectie:
10 mg/kg,
- 2e en 3e injectie:
5 mg/kg,
Wanneer de ductus arteriosus niet 48 uur na de laatste injectie sluit of wanneer hij opnieuw open gaat, kan een tweede kuur met 3 doses, op de hierboven beschreven manier, worden gegeven.
Wanneer de conditie na de tweede behandelingskuur onveranderd is, kan een chirurgische ingreep in de patente ductus arteriosus noodzakelijk zijn.
Toedieningswijze:
Pedea dient toegediend te worden als een korte 15 minuten durende infusie, bij voorkeur onverdund.
Indien nodig kan het injectievolume worden aangepast met natriumchloride-oplossing van 9 mg/ml (0,9%) voor injectie of glucose-oplossing van 50 mg/ml (5%) voor injectie.
Elk ongebruikt deel van de oplossing dient weggegooid te worden.
Bij de totale hoeveelheid geïnjecteerde oplossing dient rekening gehouden te worden met de totale dagelijkse hoeveelheid toegediende vloeistof.
Wanneer na de eerste of tweede dosis anurie of manifeste oligurie optreedt, dient met de volgende dosis gewacht te worden tot de urineproductie is teruggekeerd tot een normaal niveau.
4.3 Contra-indicaties
Pedea is gecontra-indiceerd bij neonaten met:
- levensbedreigende infectie;
2
- trombocytopenie of coagulatiedefecten;
- significante insufficiënte van de nierfunctie;
- congenitale hartziekte waarbij het patent zijn van de ductus arteriosus noodzakelijk is voor een
bevredigende long- of systemische bloedstroming (bijv. longatresie, ernstige tetralogie van Fallot, ernstige coarctatie van de aorta);
- bekende of vermoede necrotiserende enterocolitis;
- overgevoeligheid voor ibuprofen of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorafgaand aan het toedienen van Pedea dient een adequaat echocardiografisch onderzoek te worden uitgevoerd om een hemodynamisch significante patente ductus arteriosus te vinden en om longhypertensie en ductaal-afhankelijke congenitale hartziekte uit te sluiten.
Daar profylactisch gebruik tijdens de eerste 3 levensdagen (te beginnen binnen 6 uur na de geboorte) bij te vroeg geboren baby’ s na een zwangerschap van minder dan 28 weken in verband werd gebracht met verhoogde nadelige long- en niergebeurtenissen, mag Pedea niet profylactisch worden gebruikt (zie rubrieken 4.8 en 5.1).
Met name werd ernstige hypoxemie met longhypertensie binnen één uur na de eerste infusie gemeld bij 3 baby’ s en werd binnen 30 min na aanvang van geïnhaleerde stikstofoxidetherapie verholpen.
Daar werd aangetoond dat ibuprofen in vitro bilirubine verdrong van zijn bindingsplek aan albumine, kan het risico van bilirubine-encefalopathie bij te vroeg geboren baby’ s worden verhoogd (zie rubriek 5.2).
Daarom dient ibuprofen niet gebruikt te worden bij baby’ s met duidelijke niet- geconjugeerde hyperbilirubinemie.
Als een niet-steroïd anti-inflammatoir geneesmiddel (NSAID) kan ibuprofen de gebruikelijke tekenen en symptomen van infectie maskeren.
Men dient daarom voorzichtig te zijn met het gebruik van Pedea in aanwezigheid van een infectie.
Pedea dient zorgvuldig toegediend te worden ter voorkoming van extravasatie en mogelijk resulterende irritatie van weefsels.
Daar ibuprofen de aggregatie van bloedplaatjes kan remmen, dienen premature neonaten te worden geobserveerd op tekenen van bloeding.
Gezien ibuprofen de klaring van aminoglycosiden kan doen afnemen, is een strikte opvolging van de serumspiegels ervan aanbevolen tijdens het toedienen van ibuprofen.
Zoals bij andere NSAID’ s, wordt zorgvuldige observatie van zowel de nier- als maagdarmfunctie aanbevolen.
Bij preterme baby’ s na een zwangerschap van minder dan 27 weken, bleek de sluitingssnelheid van de ductus arteriosus laag te zijn bij het aanbevolen dosisregimen (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als een NSAID, kan ibuprofen interactie geven met de volgende geneesmiddelen:
- diuretica: ibuprofen kan het effect van diuretica verminderen; diuretica kunnen het risico van
nefrotoxiciteit van NSAID’ s verhogen bij gedehydreerde patiënten.
- anticoagulantia: ibuprofen kan het effect van anticoagulantia verhogen en het risico van
bloeding versterken.
- corticosteroïden: ibuprofen kan het risico van maagdarmbloeding verhogen.
- stikstofoxide: daar beide geneesmiddelen de bloedplaatjesfunctie remmen, kan hun combinatie
in theorie het risico van bloeding verhogen.
- andere NSAID’ s: het gelijktijdige gebruik van meer dan één NSAID dient vermeden te worden
in verband met het verhoogde risico van nadelige reacties.
3
Niet van toepassing.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Er zijn thans gegevens beschikbaar over ongeveer 1.000 preterme pasgeborenen uit zowel literatuur met ibuprofen als klinische trials met Pedea.
Causaliteit van bijwerkingen gemeld bij de preterme pasgeborene is moeilijk te beoordelen daar zij verband kunnen houden met de hemodynamische consequenties van zowel de patente ductus arteriosus als met de directe effecten van ibuprofen.
Gemelde bijwerkingen worden hieronder vermeld, zowel op systeemorgaanklasse als op frequentie.
Frequenties worden gedefinieerd als: zeer vaak (> 1/10), vaak (> 1/100, < 1/10) en soms (> 1/1.000, < 1/100).
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Zeer vaak: trombocytopenie, neutropenie Vaak: intraventriculaire hemorragie, periventriculaire leukomalacie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak: bronchopulmonaire dysplasie Vaak: pulmonaire hemorragie Soms: hypoxemie
Maagdarmstelselaandoeningen
Vaak: necrotiserende enterocolitis, intestinale perforatie Soms: maagdarmhemorragie
Nier- en urinewegaandoeningen
Vaak: oligurie, vochtretentie, hematurie Soms:
Acuut nierfalen
Onderzoeken
Zeer vaak: bloedcreatinine verhoogd, bloednatrium verlaagd
In een klinische geneesmiddeltrial waarbij 175 preterme pasgeboren baby’ s na een zwangerschap van minder dan 35 weken waren betrokken, was de incidentie van bronchopulmonaire dysplasie op een post-conceptionele leeftijd van 36 weken 13/81 (16%) voor indometacine versus 23/94 (24%) voor ibuprofen.
In een klinische trial waarin Pedea profylactisch werd toegediend tijdens de eerste 6 levensuren, werd ernstige hypoxemie met longhypertensie gemeld bij 3 pasgeboren baby’ s na een zwangerschap van minder dan 28 weken.
Dit vond plaats binnen één uur na de eerste infusie en werd binnen 30 minuten na de inhalatie van stikstofoxide verholpen.
4.9 Overdosering
Er is geen enkel geval van overdosis gemeld bij intraveneuze ibuprofen bij preterme pasgeboren baby’ s.
CZS- depressie, attaques, maagdarmstoornissen, bradycardie, hypotensie, apneu, abnormale nierfunctie, hematurie zijn opgemerkt.
Volgens rapporten veroorzaakt een massieve overdosis (tot meer dan 1000 mg/kg) coma, metabole acidose en nierfalen van voorbijgaande aard.
Alle patiënten herstelden met conventionele behandeling.
4 Er is slechts één gerapporteerd overlijden gepubliceerd: na een overdosis van 469 mg/kg, ontwikkelde een 16 maanden oud kind een apnoïsche episode met attaques en een fatale aspiratie-pneumonie.
Het behandelen van een ibuprofenoverdosis is voornamelijk ondersteunend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige hartpreparaten, ATC-code:
C01 EB16
Ibuprofen is een NSAID die anti-inflammatoire, analgetische en antipyretische activiteit bezit.
Ibuprofen is een racemisch mengsel van S(+)- en R(-)- enantiomeren.
In vivo en in vitro onderzoeken geven aan dat de S(+)-isomeer verantwoordelijk is voor de klinische activiteit.
Ibuprofen is een niet- selectieve remmer van cyclo-oxygenase, die leidt tot verminderde synthese van prostaglandinen.
Daar prostaglandinen betrokken zijn bij de persistentie van de ductus arteriosus na de geboorte, is dit effect naar men aanneemt het voornaamste werkingsmechanisme van ibuprofen in deze indicatie.
In een dosis-responsonderzoek van Pedea bij 40 preterme pasgeboren baby’ s was de sluitingssnelheid van de ductus arteriosus in verband met het 10-5-5 mg/kg dosisregimen 75% (6/8) bij neonaten na een zwangerschap van 27-29 weken en 33% (2/6) bij neonaten na een zwangerschap van 24-26 weken.
Profylactisch gebruik van Pedea tijdens de eerste drie levensdagen (te beginnen binnen 6 uur na de geboorte) bij preterme pasgeboren baby’ s na een zwangerschap van minder dan 28 weken werd in verband gebracht met verhoogde incidentie van nierfalen en longbijwerkingen zoals hypoxie, longhypertensie, longhemorragie, in vergelijking met genezend gebruik.
Een lagere incidentie van neonatale klasse III-IV intraventriculaire hemorragie en van chirurgische ligatie werd daarentegen in verband gebracht met profylactisch gebruik van Pedea.
5.2 Farmacokinetische gegevens
Restconcentraties zijn ca.
10-15 mg/l 24 uur na de laatste dosis van 5 mg/kg.
Plasmaconcentraties van de S-enantiomeer zijn veel hoger dan die van de R-enantiomeer, hetgeen een snelle chirale inversie van de R- in de S-vorm weergeeft in een proportie die overeenkomt met volwassenen (ongeveer 60%).
Het schijnbare distributievolume is gemiddeld 200 ml/kg (62 tot 350 volgens diverse onderzoeken).
Het centrale distributievolume kan afhankelijk zijn van de status van de ductus en afnemen naarmate de ductus sluit.
De eliminatiesnelheid is duidelijk lager dan bij oudere kinderen en volwassenen, met een eliminatiehalfwaardetijd die wordt geschat op ongeveer 30 uur (16– 43).
De klaring van beide enantiomeren stijgt met de zwangerschapsduur, tenminste binnen het bereik van 24 tot 28 weken.
Ibuprofen concurreert met bilirubine voor albuminebinding in serum van pasgeboren baby’ s en daardoor kan de vrije fractie van bilirubine worden verhoogd bij hoge ibuprofenconcentraties.
Lage spiegels werden tot maximaal
5 72 uur in stand gehouden bij neonaten die 3 doses ibuprofen ontvingen, terwijl daaropvolgende verdere verhogingen na 72 uur na slechts 1 dosis ibuprofen werden opgemerkt.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Buiten gegevens die in andere rubrieken van deze Samenvatting van de Productkenmerken zijn opgenomen zijn er geen preklinische gegevens die worden gezien als relevant voor klinische veiligheid.
Met uitzondering van een acuut toxiciteitsonderzoek, zijn geen verdere onderzoeken uitgevoerd bij jonge dieren met Pedea.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Trometamol, natriumchloride, natriumhydroxide (voor pH-aanpassing), zoutzuur 25% (voor pH-aanpassing), water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Pedea-oplossing mag niet in contact komen met een zure oplossing zoals bepaalde antibiotica of diuretica.
Een spoeling van de infusielijn moet tussen elke producttoediening worden uitgevoerd (zie rubriek 6.6).
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Kleurloze type 1 glasampul.
Pedea wordt geleverd in verpakkingen van 4 x 2 ml ampullen.
6.6 Instructies voor gebruik en verwerking
Zoals met alle parenterale producten, dienen Pedea-ampullen voorafgaand aan gebruik visueel geïnspecteerd te worden op deeltjesmateriaal en de integriteit van de verpakking.
Ampullen zijn alleen bedoeld voor eenmalig gebruik, alle ongebruikte porties moeten weggegooid worden.
Chloorhexidine mag niet gebruikt worden om the hals van de ampul te desinfecteren, daar het niet compatibel is met de Pedea oplossing.
Om asepsis van de ampul te bekomen, alvorens gebruik, is daarom ethanol 60% of isopropyl alcohol 70% aanbevolen.
Wanneer de hals van een ampul met een antisepticum wordt gedesinfecteerd, moet de ampul volledig droog zijn alvorens deze te openen, dit om enige interactie met de Pedea oplossing te vermijden.
6 De aan de baby te geven gewenste hoeveelheid dient bepaald te worden aan de hand van lichaamsgewicht en dient als een korte infusie gedurende 15 minuten intraveneus geïnjecteerd te worden, bij voorkeur onverdund.
Gebruik voor het aanpassen van het injectievolume alleen natriumchloride-oplossing 9 mg/ml (0,9%) of glucose-oplossing 50 mg/ml (5%) voor injectie.
Bij de totale hoeveelheid bij preterme baby’ s geïnjecteerde oplossing dient rekening gehouden te worden met de totale dagelijkse hoeveelheid toegediende vloeistof.
Een maximaal volume van 80 ml/kg/dag op de eerste levensdag dient gewoonlijk gerespecteerd te worden; dit dient gedurende 1- 2 weken geleidelijk verhoogd te worden (ongeveer 20 ml/kg geboortegewicht/dag) tot een maximaal volume van 180 ml/kg geboortegewicht/dag.
Spoel de infusieslang vóór en na toediening van Pedea gedurende 15 minuten met 1,5 tot 2 ml natriumchloride- 9 mg/ml (0,9%) of glucose-oplossing 50 mg/ml (5%) voor injectie, ter vermijding van contact met een zure oplossing.
Na het openen van een ampul moet elke ongebruikte portie worden weggegooid.
Vanuit een microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/284/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
7 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Orphan Europe SARL, Immeuble “ Le Wilson” 70 avenue du Général de Gaulle F- 92800 Puteaux Frankrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP BUITENDOOS
1.
BENAMING VAN HET GENEESMIDDEL
Pedea 5 mg/ml oplossing voor injectie Ibuprofen
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke ml bevat 5 mg ibuprofen Elke 2 ml ampul bevat 10 mg ibuprofen
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: trometamol, natriumchloride, natriumhydroxide (voor pH-aanpassing), zoutzuur 25% (voor pH-aanpassing), water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
4 x 2 ml ampullen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik als korte infusie Lees de bijsluiter vóór gebruik Vanuit een microbiologisch oogpunt moet het product onmiddellijk worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
12 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het openen van een ampul moet elke ongebruikte portie worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/284/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
13 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP DE GLAZEN AMPUL (wit op de ampul geplakt etiket)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Pedea 5 mg/ml injectievloeistof Ibuprofen IV
2.
WIJZE VAN TOEDIENING
Zie bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
BEDRIJFSNAAM
Orphan Europe
14 B.
BIJSLUITER
15 BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel aan uw baby wordt toegediend.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
Geef het dus niet door aan iemand anders.
Het kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als uw baby.
In deze bijsluiter:
1.
Wat is Pedea en waarvoor wordt het gebruikt 2.
Alvorens Pedea aan uw baby wordt toegediend 3.
Hoe wordt Pedea gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pedea 6.
Aanvullende informatie
Pedea 5 mg/ml oplossing voor injectie Ibuprofen
- De werkzame stof is ibuprofen.
Elke ml bevat 5 mg ibuprofen.
Elke 2 ml ampul bevat 10 mg
ibuprofen.
- De andere bestanddelen zijn trometamol, natriumchloride, natriumhydroxide (voor pH-
aanpassing), zoutzuur 25% (voor pH-aanpassing) en water voor injecties.
Houder van de vergunning(en) voor het in de handel brengen en fabrikant:
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Frankrijk
1.
WAT IS PEDEA EN WAARVOOR WORDT HET GEBRUIKT
Pedea is een oplossing voor injectie en is verkrijgbaar in dozen van vier ampullen van 2 ml.
Terwijl een baby zich in de baarmoeder van zijn moeder bevindt hoeft hij zijn longen niet te gebruiken.
Een ongeboren baby heeft een bloedvat bij het hart die de ductus arteriosus wordt genoemd waardoor het bloed van de baby om de longen heen gaat en naar de rest van het lichaam circuleert.
Nadat de baby is geboren en zijn longen begint te gebruiken sluit de ductus arteriosus normaal.
In sommige gevallen gebeurt dit echter niet.
De medische term voor deze conditie is ‘ patente ductus arteriosus’, d.w.z. een open ductus arteriosus.
Deze conditie doet zich veel vaker voor bij te vroeg geboren pasgeboren baby’ s dan bij voldragen pasgeboren baby’ s.
Pedea kan, wanneer het aan uw baby wordt gegeven, helpen de ductus arteriosus te sluiten.
Pedea sluit de ductus arteriosus door het remmen van de productie van prostaglandine, een van nature in het lichaam aanwezige stof die de ductus arteriosus open houdt.
2.
ALVORENS PEDEA AAN UW BABY WORDT TOEGEDIEND
Pedea mag niet aan baby’ s worden gegeven:
- wanneer zij een onbehandelde levensbedreigende infectie hebben;
16
- wanneer zij problemen hebben met hun bloedstolling;
- wanneer zij nierproblemen hebben.
- wanneer zij andere problemen hebben met hun hart waarvoor de ductus arteriosus open moet
blijven zodat adequate circulatie van het bloed in stand wordt gehouden;
- wanneer zij bepaalde problemen hebben met hun ingewanden;
- wanneer zij overgevoelig (allergisch) zijn voor ibuprofen of een van de hulpstoffen.
Men dient uiterst voorzichtig te zijn met Pedea
Alvorens Pedea aan uw baby wordt gegeven, zal het hart van uw baby worden onderzocht om te bevestigen dat de ductus arteriosus open is.
Pedea mag niet in de eerste 6 levensuren worden gegeven.
Behandeling met Pedea mag niet worden toegepast wanneer men vermoedt dat uw baby een leverziekte heeft, waarvan tekenen en symptomen een gele verkleuring van de huid en ogen inhouden.
Wanneer uw baby al aan een infectie lijdt die wordt behandeld, zal de arts uw baby alleen na zorgvuldige overweging van de conditie van uw baby behandelen met Pedea.
Om schade aan de huid en omringende weefsels te voorkomen dient Pedea zorgvuldig aan uw baby toegediend te worden door de gezondheidszorgprofessional.
Uw baby dient daarom bewaakt te worden op tekenen van langdurig bloeden.
Uw baby kan enig bloeden in de ingewanden en nieren ontwikkelen.
Om dit te zien kan de ontlasting en urine worden getest om te bepalen of er bloed in zit.
Pedea kan de hoeveelheid urine die uw baby uitscheidt verminderen.
Wanneer dit significant is, kan de behandeling van uw baby worden gestopt tot de hoeveelheid urine weer normaal is.
Pedea kan minder effectief zijn in zeer veel te vroeg geboren baby’ s.
Gebruik van andere geneesmiddelen
Bepaalde geneesmiddelen kunnen, bij gelijktijdige toediening met Pedea, bijwerkingen veroorzaken.
Deze worden hieronder beschreven.
- uw baby kan problemen hebben bij het urineren en krijgt mogelijk diuretica voorgeschreven.
Ibuprofen kan het effect van deze geneesmiddelen verminderen.
- uw baby kan anticoagulantia voorgeschreven krijgen (geneesmiddelen die bloedstolling
belemmeren).
Ibuprofen kan het antistollingseffect van dit product verhogen.
- uw baby krijgt mogelijk stikstofoxide voorgeschreven ter verbetering van bloedoxygenatie.
ibuprofen kan het risico van bloeding verhogen.
- uw baby krijgt mogelijk corticosteroïden voorgeschreven ter voorkoming van ontsteking.
Ibuprofen kan het risico van bloeding in de maag en darmen verhogen.
- uw baby kan behandeld worden met aminosiden (een familie van antibiotica) om infectie te
behandelen.
Ibuprofen kan de bloedconcentraties hiervan verhogen en dus het risico op nier – en oortoxiciteit verhogen.
17 3.
HOE WORDT PEDEA GEBRUIKT
Pedea wordt uitsluitend door een gekwalificeerde gezondheidszorgprofessional op een speciale neonatale intensive-care afdeling aan uw baby gegeven.
Een behandelingskuur wordt gedefinieerd als drie intraveneuze injecties met Pedea toegediend met tussenpozen van 24 uur.
De toe te dienen dosis wordt berekend aan de hand van het gewicht van uw baby.
Deze is 10 mg/kg voor de eerste toediening en 5 mg/kg voor de tweede en derde toediening.
Deze berekende hoeveelheid wordt gedurende een periode van 15 minuten gegeven door middel van infusie in een ader.
Wanneer de ductus arteriosus na de eerste behandelingskuur niet is gesloten of opnieuw open gaat, kan de arts van uw baby beslissen een tweede behandelingskuur te geven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pedea bijwerkingen veroorzaken.
Het is echter moeilijk ze te onderscheiden van regelmatig voorkomende complicaties die zich voordoen bij premature baby’ s en complicaties als gevolg van de ziekte.
De volgende bijwerkingen van Pedea zijn gemeld:
- problemen met bloedstolling resulterend in bloedingsstoornissen zoals bloeding uit de
ingewanden, bloeding in de schedel;
- ademhalingsproblemen en bloeding in de longen;
- problemen met het spijsverteringssysteem zoals obstructie en perforatie van de darm;
- nierproblemen zoals verminderde hoeveelheid uitgescheiden urine, bloed in de urine en acuut
falen van de nierfuncties.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan de arts van uw baby of uw apotheker in.
5.
HOE BEWAART U PEDEA
Houd buiten het bereik en het zicht van kinderen.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op het etiket.
6.
AANVULLENDE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/België/Belgien Tél/Tel:+32 2 461 01 36
Luxembourg/Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/België/Belgien Tél/Tel:+32 2 461 01 36
18 България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0)6074 812160
Č eská republika Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 (0)6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58
Danmark Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/België/Belgien Tél/Tel:+32 2 461 01 36
Deutschland Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Norge Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Österreich Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Rootsi Tlf: +46 8 545 80 230
Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30
Portugal Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30
France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
19 Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/Finland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Lietuva Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Š vedija Tel: + 46 8 545 80 230
Deze bijsluiter is voor de laatste keer goedgekeurd op
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Zoals met alle parenterale producten, dienen Pedea-ampullen voorafgaand aan gebruik visueel geïnspecteerd te worden op deeltjesmateriaal en de integriteit van de verpakking.
Ampullen zijn alleen bedoeld voor eenmalig gebruik, alle ongebruikte porties moeten weggegooid worden.
Dosering en wijze van toediening
20 Uitsluitend voor intraveneus gebruik.
Behandeling met Pedea kan alleen worden uitgevoerd op een neonatale intensive-care afdeling onder supervisie van een ervaren neonatoloog.
Een behandelingskuur wordt gedefinieerd als drie intraveneuze doses Pedea toegediend met tussenpozen van 24 uur.
De ibuprofen-dosis wordt als volgt aangepast aan het lichaamsgewicht:
- 1e injectie:
10 mg/kg,
- 2e en 3e injectie:
5 mg/kg,
Wanneer de ductus arteriosus niet 48 uur na de laatste injectie sluit of wanneer hij opnieuw open gaat, kan een tweede kuur met 3 doses, op de hierboven beschreven manier, worden gegeven.
Wanneer de conditie na de tweede behandelingskuur onveranderd is, kan een operatie van de PDA dan noodzakelijk zijn.
Toedieningswijze:
Pedea dient toegediend te worden als een korte 15 minuten durende infusie, bij voorkeur onverdund.
Om de toediening te vergemakkelijken kan een infusiepomp worden gebruikt.
Indien nodig kan het injectievolume worden aangepast met natriumchloride-oplossing van 9 mg/ml (0,9%) voor injectie of glucose-oplossing van 50 mg/ml (5%) voor injectie.
Elk ongebruikt deel van de oplossing dient weggegooid te worden.
Bij de totale hoeveelheid bij preterme baby’ s geïnjecteerde oplossing dient rekening gehouden te worden met de totale dagelijkse hoeveelheid toegediende vloeistof.
Een maximaal volume van 80 ml/kg/dag op de eerste levensdag dient gewoonlijk gerespecteerd te worden; dit dient gedurende 1- 2 weken geleidelijk verhoogd te worden (ongeveer 20 ml/kg geboortegewicht/dag) tot een maximaal volume van 180 ml/kg geboortegewicht/dag.
Gevallen van onverenigbaarheid
Chloorhexidine mag niet gebruikt worden om the hals van de ampul te desinfecteren, daar het niet compatibel is met de Pedea oplossing.
Om asepsis van de ampul te bekomen, alvorens gebruik, is daarom ethanol 60% of isopropyl alcohol 70% aanbevolen.
Wanneer de hals van een ampul met een antisepticum wordt gedesinfecteerd, moet de ampul volledig droog zijn alvorens deze te openen, dit om enige interactie met de Pedea oplossing te vermijden.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen behalve natriumchloride- oplossing 9 mg/ml (0,9%) voor injectie of glucose-oplossing 50 mg/ml (5%).
Om een aanzienlijk verschil in pH als gevolg van de aanwezigheid van zure geneesmiddelen die in de infusieslang achter kunnen blijven te voorkomen moet de laatste voor en na toediening van Pedea worden gespoeld met 1,5 tot 2 ml natriumchloride-oplossing 9 mg/ml (0,9%) voor injectie of glucose- oplossing 50 mg/ml (5%).
21
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkingsgrootte
EU/1/02/221/001 PEGASYS
135 µg
Oplossing voor injectie Subcutaan gebruik
Injectieflacon (glas)
1 ml (135 µg/ml)
1 injectieflacon
EU/1/02/221/002 PEGASYS
135 µg
Oplossing voor injectie Subcutaan gebruik
Injectieflacon (glas)
1 ml (135 µg/ml)
4 injectieflacons
EU/1/02/221/003 PEGASYS
180 µg
Oplossing voor injectie Subcutaan gebruik
Injectieflacon (glas)
1 ml (180 µg/ml)
1 injectieflacon
EU/1/02/221/004 PEGASYS
180 µg
Oplossing voor injectie Subcutaan gebruik
Injectieflacon (glas)
1 ml (180 µg/ml)
4 injectieflacons
EU/1/02/221/005 PEGASYS
135 µg
Oplossing voor injectie Subcutaan gebruik
Voorgevulde spuit (glas)
0,5 ml (270 µg/ml)
1 voorgevulde spuit + 1 injectienaald
EU/1/02/221/006 PEGASYS
135 µg
Oplossing voor injectie Subcutaan gebruik
Voorgevulde spuit (glas)
0,5 ml (270 µg/ml)
4 voorgevulde spuiten + 4 injectienaalden
EU/1/02/221/007 PEGASYS
180 µg
Oplossing voor injectie Subcutaan gebruik
Voorgevulde spuit (glas)
0,5 ml (360 µg/ml)
1 voorgevulde spuit + 1 injectienaald
EU/1/02/221/008 PEGASYS
180 µg
Oplossing voor injectie Subcutaan gebruik
Voorgevulde spuit (glas)
0,5 ml (360 µg/ml)
4 voorgevulde spuiten + 4 injectienaalden
EU/1/02/221/009 PEGASYS
135 µg
Oplossing voor injectie Subcutaan gebruik
Voorgevulde spuit (glas)
0,5 ml (270 µg/ml)
12 voorgevulde spuiten + 12 injectienaalden
EU/1/02/221/010 PEGASYS
180 µg
Oplossing voor injectie Subcutaan gebruik
Voorgevulde spuit (glas)
0,5 ml (360 µg/ml)
12 voorgevulde spuiten + 12 injectienaalden
1/1
European Medicines Agency
EMEA/H/C/395
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PEGASYS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pegasys?
Pegasys is een geneesmiddel dat de werkzame stof peginterferon alfa-2a bevat.
Het is verkrijgbaar als oplossing voor injectie in een injectieflacon of als voorgevulde spuit (135 en 180 microgram).
Wanneer wordt Pegasys voorgeschreven?
Pegasys wordt gebruikt voor de behandeling van volwassen patiënten met de volgende aandoeningen: • chronische (langdurige) hepatitis B (een leveraandoening veroorzaakt door besmetting met het hepatitis B-virus).
Het wordt gebruikt bij patiënten met gecompenseerde leverziekte (waarbij de lever beschadigd is maar normaal werkt), bij wie het virus zich ook nog steeds lijkt te vermenigvuldigen en die tekenen van leverbeschadiging vertonen (een verhoogde concentratie van het leverenzym alanineaminotransferase [ALT] en onder een microscoop waarneembare beschadiging van het leverweefsel); • chronische hepatitis C (een leveraandoening veroorzaakt door besmetting met het hepatitis C- virus).
Het kan worden gebruikt bij patiënten met levercirrose (littekenvorming in de lever) en bij patiënten die ook zijn besmet met het humaan immunodeficiëntievirus (hiv).
Pegasys kan het best worden gebruikt in combinatie met ribavirine (een antiviraal middel).
Deze combinatie is geschikt voor patiënten die nog niet eerder zijn behandeld en voor patiënten bij wie eerdere behandeling, waaronder alle vormen van interferon alfa, al dan niet in combinatie met ribavirine niet werkte.
Pegasys kan als een op zichzelf staande behandeling worden gebruikt als de patiënt ribavirine niet verdraagt of niet mag gebruiken.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Pegasys gebruikt?
Behandeling met Pegasys moet worden ingesteld door een arts die ervaring heeft met de behandeling van hepatitis B of C.
Pegasys wordt door middel van een injectie onder de huid toegediend in de buik of dij.
De dosering is normaliter 180 microgram eenmaal per week gedurende 48 weken, hoewel bij sommige hepatitis C-patiënten 16, 24 of 72 weken behandeling nodig is.
Als zich bij patiënten bijwerkingen voordoen, kan het nodig zijn de dosis aan te passen.
Zie de samenvatting van de productkenmerken (ook onderdeel van het EPAR) voor alle informatie over de dosering.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Pegasys?
De werkzame stof in Pegasys, peginterferon alfa-2a, behoort tot de groep van de interferonen.
Interferonen zijn natuurlijke stoffen die door het lichaam worden aangemaakt om aanvallen, zoals door virussen veroorzaakte infecties, beter te kunnen bestrijden.
Het is niet helemaal duidelijk hoe alfa-interferonen bij virale ziekten werken, maar vermoed wordt dat ze werken als immunomodulatoren (stoffen die de werking van het immuunsysteem, het afweersysteem van het lichaam, beïnvloeden).
Mogelijk blokkeren alfa-interferonen ook de vermenigvuldiging van virussen.
Peginterferon alfa-2a komt sterk overeen met interferon alfa-2a, dat reeds als Roferon in de Europese Unie (EU) verkrijgbaar is.
Bij Pegasys is het interferon alfa-2a ‘ gepegyleerd’ (omhuld met de chemische stof polyethyleenglycol).
Hierdoor wordt de stof minder snel uit het lichaam verwijderd, zodat het geneesmiddel minder vaak hoeft te worden toegediend.
Het interferon alfa-2a in Pegasys wordt geproduceerd door middel van een methode die bekend staat als ‘ recombinant-DNA-techniek’: het wordt aangemaakt door een bacterie waarin een gen (DNA) is ingebracht dat deze cel in staat stelt interferon alfa-2a te produceren.
De vervangende stof werkt op dezelfde manier als het natuurlijk aangemaakte interferon alfa.
Hoe is Pegasys onderzocht?
Bij chronische hepatitis C is toediening van alleen Pegasys onderzocht in drie onderzoeken met 1 441 patiënten en in combinatie met ribavirine in één onderzoek met 1 149 patiënten.
In deze onderzoeken werd de werkzaamheid van Pegasys vergeleken met die van interferon alfa-2a.
Aanvullende onderzoeken waarin de combinatie van Pegasys en ribavirine werd onderzocht, omvatten een onderzoek onder 1 285 patiënten bij wie twee doses en twee behandelperiodes (24 en 48 weken) met elkaar werden vergeleken, een onderzoek onder 1 469 patiënten bij wie behandelperiodes van 16 en 24 weken werden vergeleken, een onderzoek onder 514 patiënten met een normale ALT-concentratie, een onderzoek onder 860 patiënten die ook met hiv waren besmet en een laatste onderzoek onder 950 patiënten die niet reageerden op eerdere behandeling met peginterferon alfa-2b en ribavirine..
Voor chronische hepatitis B zijn twee onderzoeken uitgevoerd waarin Pegasys werd vergeleken met lamivudine (een ander antiviraal middel) onder 820 ‘ HBeAg-positieve’ patiënten (besmet met het gewone type hepatitis B-virus) en onder 552 ‘ HBeAg-negatieve’ patiënten (besmet met een gemuteerd [gewijzigd] virus, wat leidt tot een vorm van chronische hepatitis B die moeilijker te behandelen is).
In alle gevallen was de belangrijkste graadmeter voor de werkzaamheid het verdwijnen van de merkstoffen voor besmetting met het hepatitisvirus uit het bloed na de behandeling en bij vervolgonderzoek zes maanden later.
Welke voordelen bleek Pegasys tijdens de studies te hebben?
Bij chronische hepatitis C was Pegasys als op zichzelf staande behandeling werkzamer dan interferon alfa-2a.
Meer patiënten reageerden op de behandeling, waarbij 28 tot 39% van de patiënten in de Pegasys-groep bij vervolgonderzoek geen merkstoffen voor besmetting met het hepatitisvirus in hun bloed had, ten opzichte van 8 tot 19% in de interferon alfa-2a-groep.
Bij gebruik in combinatie met ribavirine was Pegasys werkzamer dan bij gebruik van Pegasys als monotherapie (45% van de respondenten bij vervolgonderzoek tegenover 24%) en ten minste even werkzaam als de combinatie van interferon alfa-2a en ribavirine (39% van de respondenten).
De aanvullende onderzoeken bevestigden de werkzaamheid van Pegasys, onder andere bij hiv-patiënten en bij degenen die niet reageerden op eerdere behandelingen.
Bij chronische hepatitis B was Pegasys werkzamer dan lamivudine, zowel bij HBeAg-positieve als bij HBeAg-negatieve patiënten.
Het percentage patiënten dat bij vervolgonderzoek geen aanwijzingen voor virale activiteit in het bloed vertoonde, bedroeg onder de HBeAg-positieve patiënten met Pegasys 32% en met lamivudine 22%, en onder de HBeAg-negatieve patiënten met Pegasys 43% en met lamivudine 29%.
Welke risico’ s houdt het gebruik van Pegasys in?
De meest voorkomende bijwerkingen van Pegasys (waargenomen bij meer dan een op de tien patiënten) zijn gebrek aan eetlust, hoofdpijn, slapeloosheid, prikkelbaarheid, depressie, duizeligheid, misselijkheid, diarree, buikpijn, haaruitval, jeuk, spierpijn, gewrichtspijn, vermoeidheid, koorts, koude rillingen, reacties op de injectieplaats en pijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Pegasys.
2/3 Pegasys mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor alfa- interferonen of enig ander bestanddeel van het middel.
Pegasys mag niet worden gebruikt bij: • patiënten met auto-immuunhepatitis (waarbij het lichaam de lever aanvalt); • patiënten met ernstige leverstoornissen; • patiënten die een voorgeschiedenis hebben van een ernstige hartziekte; • hiv-patiënten met tekenen van ernstige leverziekte.
Zie de bijsluiter voor alle beperkingen die gelden voor Pegasys.
Waarom is Pegasys goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Pegasys groter zijn dan de risico’ s ervan voor de behandeling van chronische hepatitis B en C.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Pegasys.
Overige informatie over Pegasys:
De Europese Commissie heeft op 20 juni 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Pegasys verleend aan Roche Registration Limited.
Deze vergunning werd op 20 juni 2007 verlengd.
Klik hier voor het volledige EPAR voor Pegasys.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pegasys 135 microgram oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
peginterferon alfa-2a *…………………………………………………… 135 microgram Elke injectieflacon van 1ml oplossing bevat 135 microgram peginterferon alfa-2a *.
De sterkte geeft de hoeveelheid van het interferon alfa-2a deel van het peginterferon alfa-2a weer, zonder rekening te houden met de pegylering.
* Het actieve bestanddeel, peginterferon alfa-2a, is een covalent conjugaat van het eiwit interferon alfa- 2a dat geproduceerd is door recombinant DNA technologie in Escherichia coli met bis-[monomethoxy polyethyleen glycol].
De sterkte van dit product dient niet vergeleken te worden met een ander gepegyleerd of niet- gepegyleerd eiwit van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Hulpstof:
Benzylalcohol (10 mg/ 1 ml)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot lichtgeel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Pegasys is geïndiceerd bij de behandeling van HBeAg-positieve of HBeAg-negatieve chronische hepatitis B bij volwassen patiënten met gecompenseerde leverziekte en bewijs van virale replicatie, verhoogd ALT en histologisch bevestigde leverontsteking en/ of fibrose (zie rubrieken 4.4 en 5.1).
Chronische hepatitis C:
Pegasys is geïndiceerd bij de behandeling van chronische hepatitis C bij volwassen patiënten die positief zijn voor HCV-RNA in het serum, inclusief patiënten met gecompenseerde cirrose en/ of een co-infectie met klinisch stabiele HIV (zie rubriek 4.4).
De optimale manier om Pegasys te gebruiken bij patiënten met chronische hepatitis C is in combinatie met ribavirine.
De combinatie van Pegasys en ribavirine is geïndiceerd bij nog niet eerder behandelde patiënten en patiënten waarbij eerdere behandeling met interferon alfa (gepegyleerd of niet- gepegyleerd) als monotherapie of als combinatietherapie met ribavirine ontoereikend was.
Monotherapie is voornamelijk geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
2 4.2 Dosering en wijze van toediening
De behandeling dient uitsluitend te worden geïnitieerd door een arts met ervaring bij het behandelen van patiënten met hepatitis B of C.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
De dosis die toegediend moet worden en duur van de behandeling
Chronische hepatitis B:
De aanbevolen dosis en behandelduur voor Pegasys is, voor zowel HBeAg-positieve als HBeAg- negatieve chronische hepatitis B, 180 microgram eenmaal per week gedurende 48 weken, subcutaan toegediend in de buik of dij.
Chronische hepatitis C – nog niet eerder behandelde patiënten:
De aanbevolen dosis Pegasys bedraagt 180 microgram eenmaal per week subcutaan toegediend in buik of dij, gegeven in combinatie met orale ribavirine of als monotherapie.
De dosis ribavirine die gebruikt moet worden in combinatie met Pegasys wordt weergegeven in Tabel 1.
Ribavirine dient samen met voedsel te worden ingenomen.
Duur van de behandeling
De therapieduur van de combinatie met ribavirine bij chronische hepatitis C hangt af van het virale genotype.
Patiënten geïnfecteerd met HCV genotype 1 die in week 4 aantoonbaar HCV RNA hebben, ongeacht de “ viral load” voor de behandeling, dienen 48 weken behandeld te worden.
Een behandelingsduur van 24 weken kan overwogen worden voor patiënten die geïnfecteerd zijn met
- genotype 1 met een lage “ viral load” (LVL) bij aanvang (≤ 800.000 IE/ ml) of
- genotype 4
die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24.
Echter, een totale behandelingsduur van 24 weken kan geassocieerd zijn met een hoger risico op terugval dan een behandelingsduur van 48 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en additionele prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over de behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 1 en een hoge “ viral load” (HVL) bij aanvang (> 800.000 IE/ ml) die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24, dient met nog meer bedachtzaamheid overwogen te worden omdat de beperkte beschikbare gegevens suggereren dat dit een significant negatieve impact kan hebben op de aanhoudende virologische respons.
Patiënten die geïnfecteerd zijn met HCV genotype 2 of 3 en die in week 4 aantoonbaar HCV RNA hebben, dienen ongeacht de “ viral load” voorafgaand aan de behandeling gedurende 24 weken behandeld te worden.
Een behandeling van slechts 16 weken kan overwogen worden bij bepaalde patiënten die geïnfecteerd zijn met genotype 2 of 3 met LVL (≤ 800.000 IE/ ml) bij aanvang en die HCV negatief zijn in behandelingsweek 4 en HCV negatief blijven tot week 16.
In het algemeen kan een behandelingsduur van 16 weken geassocieerd worden met een verlaagde kans op een respons en wordt geassocieerd met een groter risico op terugval dan een behandelingsduur van 24 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en de aanwezigheid van additionele klinische of prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over afwijkingen van de standaard 24 weken behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 2 of 3 met bij aanvang HVL (> 800.000 IE/ ml) die HCV negatief zijn in behandelingsweek 4,
Daarom wordt combinatietherapie met 1000/ 1200 mg ribavirine gedurende 48 weken aanbevolen.
Tabel 1:
Doseringsaanbevelingen voor combinatietherapie voor HCV patiënten Genotype
Pegasys Dosis
Ribavirine Dosis
Duur
Genotype 1 LVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 HVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 4 met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 of 4 zonder RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 2 of 3 zonder RVR**
800 mg
24 weken
Genotype 2 of 3 LVL met RVR**
800 mg
16
weken of 24 weken
Genotype 2 of 3 HVL met RVR**
800 mg
24 weken
*RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24;
**RVR = rapid viral response (HCV RNA negatief) in week 4 LVL= ≤ 800.000 IE/ ml; HVL= > 800.000 IE/ ml
Het uiteindelijk klinisch effect van een verkorte initiële behandeling van 16 weken in plaats van 24 weken is niet bekend, rekening houdend met de noodzaak om patiënten die niet reageren of terugvallen te behandelen.
De aanbevolen behandelingsduur voor monotherapie met Pegasys bedraagt 48 weken.
Chronische hepatitis C – reeds eerder behandelde patiënten:
De aanbevolen dosering voor Pegasys in combinatie met ribavirine is 180 microgram eenmaal per week subcutaan toegediend.
Bij patiënten van < 75 kg en ≥ 75 kg dient respectievelijk 1000 mg en 1200 mg ribavirine toegediend te worden.
Patiënten die in week 12 aantoonbaar virus hebben, dienen te stoppen met de behandeling.
De aanbevolen totale therapieduur is 48 weken.
Indien een behandeling wordt overwogen voor patiënten die geïnfecteerd zijn met virus genotype 1, die niet reageerden op voorafgaande behandeling met PEG-IFN en ribavirine, dan is de totale aanbevolen therapieduur 72 weken (zie rubriek 5.1).
HIV-HCV co-infectie De aanbevolen dosering voor Pegasys, alleen of in combinatie met 800 milligram ribavirine, bedraagt 180 microgram eenmaal per week subcutaan gedurende 48 weken, ongeacht het genotype.
De veiligheid en effectiviteit van combinatietherapie met ribavirine doses hoger dan 800 milligram per dag wordt momenteel onderzocht.
Een therapieduur van minder dan 48 weken is niet voldoende onderzocht.
De voorspelbaarheid van “ respons” en “ non respons” - niet eerder behandelde patiënten Het is gebleken dat uit een vroege virologische respons in week 12, gedefinieerd als een 2 log “ viral load” daling of als niet detecteerbare HCV RNA spiegels, de aanhoudende respons te voorspellen is (zie Tabellen 2 en 6).
4 Tabel 2:
Predictiewaarde van de virologische respons in week 12 bij de aanbevolen dosering van Pegasys combinatietherapie Genotype
Negatief
Positief
geen respons in week 12
geen aanhou- dende respons
predictie waarde
respons in week 12
aan- houdende respons
predictie waarde
Genotype 1 (N= 569)
102
97
95% (97/ 102)
467
271
58% (271/ 467)
Genotype 2 en 3 (N=96)
3
3
100% (3/ 3)
93
81
87% (81/ 93)
De negatieve predictiewaarde voor aanhoudende respons bij Pegasys monotherapie was 98%.
Een vergelijkbare negatieve predictiewaarde is waargenomen bij patiënten met een HIV-HCV co- infectie behandeld met Pegasys monotherapie of in combinatie met ribavirine (respectievelijk 100% (130/ 130) of 98% (83/ 85)).
Positieve predictiewaarden van 45% (50/ 110) en 70% (59/ 84) zijn waargenomen voor genotype 1 en genotype 2/ 3 patiënten met een HIV-HCV co-infectie die behandeld werden met combinatietherapie.
Voorspelbaarheid van respons en non-respons - reeds eerder behandelde patiënten Bij non-responder patiënten die gedurende 48 of 72 weken herbehandeld worden is aangetoond dat een virale onderdrukking in week 12 (niet aantoonbaar HCV RNA gedefinieerd als < 50 IE/ ml) een voorspellende waarde heeft voor aanhoudende virologische respons.
De kansen om geen aanhoudende virologische respons te bereiken bij 48 of 72 weken behandeling, indien virale onderdrukking niet werd bereikt in week 12, waren respectievelijk 96% (363 van 380) en 96% (324 van 339).
De kansen om een aanhoudende virologische respons te bereiken bij 48 of 72 weken behandeling, indien virale onderdrukking werd bereikt in week 12, waren respectievelijk 35% (20/ 57) en 57% (57/ 100).
Dosisaanpassing in geval van bijwerkingen
Algemeen Wanneer dosisaanpassing is vereist vanwege matige tot ernstige bijwerkingen (klinische en/ of laboratorium) is een initiële dosisverlaging tot 135 microgram doorgaans voldoende.
In sommige gevallen is echter een dosisverlaging tot 90 of 45 microgram noodzakelijk.
Een dosisverhoging tot of naar de oorspronkelijke dosis kan overwogen worden als de bijwerkingen verminderen (zie rubrieken 4.4 en 4.8).
Hematologisch (zie ook Tabel 3) Een dosisverlaging wordt aanbevolen als het aantal neutrofielen < 750/ mm3 is.
Bij patiënten met absolute neutrofielen aantal (ANC)-waarden < 500/mm3 dient de behandeling te worden onderbroken totdat de ANC-waarden zijn teruggekeerd tot > 1000/mm3.
De behandeling dient aanvankelijk opnieuw te worden ingesteld met 90 microgram Pegasys en het neutrofielenaantal dient te worden gecontroleerd.
Als het trombocytenaantal < 50.000/ mm3 is, wordt een dosisverlaging tot 90 microgram aanbevolen.
Als het trombocytenaantal daalt tot < 25.000/ mm3 wordt stoppen van de behandeling aanbevolen.
Specifieke aanbevelingen voor de behandeling van anemie die urgente behandeling behoeft, zijn als volgt: ribavirine dient verlaagd te worden tot 600 milligram/ dag (200 milligram ’ s morgens en 400 milligram ’ s avonds) als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 10 g/ dl en ≥ 8,5 g/ dl of (2) een patiënt met een stabiele cardiovasculaire aandoening met een hemoglobinedaling van ≥ 2 g/ dl tijdens elk tijdsbestek van 4 weken gedurende de behandeling.
Terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Ribavirine dient te worden gestaakt als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 8,5 g/ dl; (2) een patiënt met een stabiele cardiovasculaire aandoening bij wie
5 de hemoglobinewaarde < 12 g/ dl blijft ondanks 4 weken op een verlaagde dosis.
Als de afwijking is verdwenen kan opnieuw begonnen worden met 600 milligram ribavirine per dag en verder worden verhoogd tot 800 milligram per dag naar goeddunken van de behandelend arts.
Een terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Tabel 3:
Dosisaanpassing in geval van bijwerkingen (voor verdere uitleg zie ook de tekst hierboven)
Stop Verlaag Stop
Pegasys
Pegasys
tot 600 mg
tot 135/ 90/ 45 microgram
< 750/ mm3
< 500/ mm3
Aantal
< 50.000/ mm3
< 25.000/ mm3
Hemoglobine - geen cardiovasculaire aandoening
< 10 g/ dl, en ≥ 8,5 g/ dl
< 8,5 g/ dl
< 12 g/ dl ondanks 4 weken dosisverlaging
In geval van ribavirine-intolerantie dient de behandeling met Pegasys in monotherapie te worden voortgezet.
Leverfunctie Bij patiënten met chronische hepatitis C komen fluctuaties in de afwijkingen bij leverfunctietesten vaak voor.
Er zijn, zoals bij andere alfa interferonen, bij met Pegasys behandelde patiënten, onder wie patiënten met een virologische respons, toenames in de ALT-spiegels waargenomen boven de uitgangswaarden.
Bij 8 van 451 patiënten behandeld met combinatietherapie, werden in chronische hepatitis C klinische studies incidentele toenames in ALT (≥ 10 x bovengrens of ≥ 2 x uitgangswaarde bij patiënten met een ALT ≥ 10 x bovengrens als uitgangswaarde) waargenomen die verdwenen zonder dosisaanpassing.
Als de ALT-toename progressief of blijvend is, dient de dosis aanvankelijk tot 135 microgram te worden verlaagd.
Wanneer, ondanks de dosisverlaging, de toename in ALT- spiegels progressief is of gepaard gaat met verhoogd bilirubine of aanwijzingen voor leverdecompensatie, dient de therapie te worden gestopt (zie rubriek 4.4).
Dit kan wijzen op immuunklaring.
De behandeling dient in het algemeen niet gestart te worden indien ALT > 10 keer de bovengrens van de normaalwaarde is.
Het dient overwogen te worden om de behandeling voort te zetten met meer frequentere controles van de leverfunctie tijdens de perioden met verhoogde ALT- spiegels.
Indien de Pegasys dosering verlaagd wordt of de behandeling onderbroken wordt, kan de therapie weer hervat worden wanneer de verhoging afneemt (zie rubriek 4.4).
Speciale populaties
Bejaarden Aanpassingen van de aanbevolen dosis van 180 microgram eenmaal per week zijn niet nodig wanneer een therapie met Pegasys wordt ingesteld bij bejaarde patiënten (zie rubriek 5.2).
6 Patiënten jonger dan 18 jaar De veiligheid en de effectiviteit van Pegasys zijn bij deze populatie niet vastgesteld.
Vanwege de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar (zie rubrieken 4.3 en 4.4).
Patiënten met verminderde nierwerking Bij patiënten met een nierziekte in het eindstadium dient een aanvangsdosering van 135 microgram te worden gebruikt (zie rubriek 5.2).
Ongeacht de aanvangsdosis of de mate van de verminderde nierfunctie, moeten de patiënten gecontroleerd worden en gepaste dosisverlagingen van Pegasys moeten worden toegepast tijdens de behandelingsperiode in geval van bijwerkingen.
Pegasys is niet geëvalueerd bij patiënten met gedecompenseerde cirrose (bijv.
Child- Pugh B of C of bloedende varices in de oesofagus) (zie rubriek 4.3).
The Child-Pugh classificatie verdeelt patiënten in de groepen A, B en C of “ licht”, “ matig” en “ ernstig” wat respectievelijk overeenkomt met de scores 5-6, 7-9 en 10-15.
Gewijzigde beoordeling Beoordeling Encephalopathie
Mate van afwijking Geen Graad 1-2, Graad 3-4*
Score 1 2 3
Ascites
Afwezig Licht Matig
1 2 3
S-Bilirubine (mg/ dl)
< 2 2,0- 3 > 3
1 2 3
SI-eenheid (μ mol/ l)
< 34
1
34-51 > 51
2 3
S-Albumine (g/ dl)
> 3,5 3,5-2,8 < 2,8
1 2 3
INR
< 1,7 1,7- 2,3 > 2,3
1 2 3
*Graduering volgens Trey, Burns and Saunders (1966)
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame stof, voor alfa interferonen of voor een van de hulpstoffen • Auto-immuun hepatitis • Ernstige leverdisfunctie of gedecompenseerde levercirrose • Neonaten en kinderen tot 3 jaar oud vanwege de hulpstof benzylalcohol (zie rubriek 4.4 voor benzylalcohol) • Een ernstige reeds bestaande hartaandoening in de anamnese, waaronder een instabiele hartaandoening of een hartaandoening die niet onder controle is, in de voorgaande zes maanden (zie rubriek 4.4) • Aanvang met Pegasys is gecontra-indiceerd voor HIV-HCV patiënten met cirrose en een Child- Pugh score ≥ 6
Zie voor contra-indicaties van ribavirine ook de Samenvatting van de productkenmerken (SPC) van
7 ribavirine wanneer Pegasys gecombineerd wordt met ribavirine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische aandoeningen en centraal zenuwstelsel (CZS):
Deze effecten zijn zelfs na het staken van de behandeling waargenomen, voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het centraal zenuwstelsel waaronder agressief gedrag (soms tegen anderen gericht), verwardheid en veranderingen van mentale staat zijn waargenomen met alfa interferonen.
Patiënten dienen nauwgezet gecontroleerd te worden op enige tekenen of symptomen van psychiatrische aandoeningen.
Indien dit soort symptomen optreden dient de voorschrijvende arts te denken aan de potentiële ernst van deze bijwerkingen en dient de noodzaak van een adequate therapeutische behandeling overwogen te worden.
Wanneer de symptomen aanhouden of verergeren, of wanneer suïcide gedachten zijn waargenomen, wordt staken van de therapie met Pegasys aanbevolen en dient de patiënt gecontroleerd te worden, met psychiatrische interventie indien nodig.
Patiënten met bestaande, of een voorgeschiedenis van ernstige psychiatrische aandoeningen:
Wanneer behandeling met Pegasys noodzakelijk geacht wordt bij patiënten met ernstige psychiatrische aandoeningen, of bij patiënten met een voorgeschiedenis van ernstige psychiatrische aandoeningen, dan dient de behandeling slechts begonnen te worden nadat geschikte individuele diagnostische en therapeutische behandeling van de psychiatrische aandoening verzekerd is.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
Alle patiënten die deelnamen aan de chronische hepatitis C studies ondergingen een leverbiopsie voordat ze werden opgenomen in de studie, maar in bepaalde gevallen (d. w. z. patiënten met genotype 2 of 3) kan behandeling mogelijk zijn zonder histologische bevestiging.
De geldende behandelrichtlijnen dienen geraadpleegd te worden om te bepalen of een leverbiopsie nodig is voorafgaand aan de start van de behandeling.
Bij patiënten met normaal ALT, kan progressie van fibrose gemiddeld langzamer plaatsvinden dan bij patiënten met verhoogd ALT.
Hiermee moet rekening worden gehouden samen met andere factoren zoals HCV genotype, leeftijd, extrahepatische verschijnselen, kans op overdracht, etc. die het besluit tot behandeling beïnvloeden.
Hulpstof: benzylalcohol.
Vanwege de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar.
Laboratoriumtesten voor en tijdens de behandeling Voorafgaand aan de Pegasys-therapie worden bij alle patiënten standaard hematologische en biochemische laboratoriumtesten aanbevolen.
Het volgende kan als uitgangswaarden voor het begin van de therapie worden beschouwd:
- Trombocyten ≥ 90.000/ mm3
- Absolute neutrofielenaantal ≥ 1500/ mm3
- Doeltreffende controle van de schildklierfunctie (TSH en T4).
Na 2 en na 4 weken dienen hematologische testen te worden herhaald en na 4 weken dienen biochemische testen te worden uitgevoerd.
Verdere testen dienen periodiek tijdens de therapie te worden uitgevoerd.
In klinische studies werd Pegasys-behandeling in verband gebracht met een daling in zowel het totaal aantal witte bloedcellen (WBC) als wel het absolute neutrofielenaantal (ANC), doorgaans beginnend binnen de eerste 2 weken van de behandeling (zie rubriek 4.8).
Een voortschrijdende daling na 8 weken therapie kwam niet vaak voor.
De daling van het ANC was reversibel na verlaging van de dosis
Het ANC bereikte bij de meerderheid van de patiënten in 8 weken normale waarden en keerde bij alle patiënten na ongeveer 16 weken terug naar de aanvangswaarde.
In sommige gevallen kan een wijziging van de dosis nodig zijn (zie rubriek 4.2).
Anemie (hemoglobine < 10 g/ dl) werd in klinische studies waargenomen bij tot 15% van de chronische hepatitis C patiënten tijdens de gecombineerde behandeling van Pegasys en ribavirine.
De frequentie hangt af van de behandelingsduur en de dosering ribavirine (zie rubriek 4.8).
Bij de vrouwelijke populatie is het risico van de ontwikkeling van anemie hoger.
Evenals dit het geval is bij andere interferonen, dient ook bij Pegasys voorzichtigheid betracht te worden wanneer het wordt toegediend in combinatie met myelosuppressieve middelen.
Het gebruik van Pegasys en ribavirine combinatietherapie bij patiënten met chronische hepatitis C waarbij eerdere behandeling ontoereikend was, is nog niet voldoende onderzocht bij patiënten waarbij eerdere therapie door hematologische bijwerkingen werd onderbroken.
Artsen die de behandeling bij deze patiënten overwegen, dienen de risico's nauwkeurig af te wegen tegen de voordelen van her- behandeling.
Endocriene stelsel Bij het gebruik van alfa interferonen, waaronder Pegasys, zijn schildklierfunctie-afwijkingen of verergering van reeds bestaande schildklieraandoeningen gemeld.
Voor aanvang van de Pegasys- therapie dient een TSH- en T4-bepaling gedaan te worden.
Pegasys-therapie kan ingesteld of voortgezet worden als de TSH-waarden door medicatie binnen de normaalwaarden kunnen worden gehouden.
Tijdens de therapie dienen de TSH-waarden bepaald te worden als zich bij een patiënt symptomen ontwikkelen die wijzen op een mogelijke schildklierdisfunctie (zie rubriek 4.8).
Evenals dit het geval is bij andere interferonen zijn ook bij Pegasys hypoglykemie, hyperglykemie en diabetes mellitus waargenomen (zie rubriek 4.8).
Patiënten met deze aandoeningen die niet voldoende onder controle kunnen worden gehouden met behulp van medicatie mogen niet met Pegasys monotherapie of Pegasys/ ribavirine combinatietherapie beginnen.
Patiënten die deze aandoeningen ontwikkelen tijdens de behandeling en waarbij de aandoeningen niet voldoende onder controle kunnen worden gehouden met behulp van medicatie moeten stoppen met de behandeling met Pegasys of Pegasys/ ribavirine.
Cardiovasculair stelsel Hypertensie, supraventriculaire aritmieën, decompensatio cordis, pijn op de borst en myocardinfarct zijn in verband gebracht met alfa-interferonbehandelingen, waaronder Pegasys.
Het wordt aanbevolen dat bij patiënten met reeds bestaande cardiale afwijkingen voorafgaand aan de behandeling met Pegasys een electrocardiogram wordt gemaakt.
Bij elke verslechtering van de cardiovasculaire status dient de behandeling onderbroken of gestaakt te worden.
Anemie kan bij patiënten met een cardiovasculaire aandoening een dosisverlaging of stoppen van ribavirine noodzakelijk maken (zie rubriek 4.2).
Leverfunctie Bij patiënten bij wie tijdens de behandeling aanwijzingen voor leverdecompensatie ontstaan, dient Pegasys gestaakt te worden.
Zoals bij andere alfa interferonen het geval is, is ook bij met Pegasys behandelde patiënten, waaronder patiënten met een virologische respons, een toename in de ALT- spiegels boven de uitgangswaarden waargenomen.
Wanneer, ondanks de dosisverlaging, de toename in ALT-spiegels progressief en klinisch significant is of gepaard gaat met verhoogd direct bilirubine, dient de therapie te worden gestopt (zie rubrieken 4.2 en 4.8).
In tegenstelling tot bij chronische hepatitis C zijn bij chronische hepatitis B exacerbaties van de ziekte tijdens de therapie niet ongebruikelijk en deze worden gekenmerkt door tijdelijke en mogelijk significante verhogingen van serum ALT.
In klinische studies met Pegasys bij HBV gingen sterke transaminase verhogingen samen met milde veranderingen in andere waarden van de leverfunctie en
Bij ongeveer de helft van het aantal verhogingen dat 10 maal de bovengrens van de normaalwaarde overschrijdt, werd de Pegasys dosering verlaagd of de behandeling onderbroken totdat de transaminase verhogingen afnamen, terwijl bij de overige gevallen de therapie onveranderd voortgezet werd.
Frequentere controle van de leverfunctie werd aanbevolen in alle gevallen.
Overgevoeligheid Ernstige, acute overgevoeligheidsreacties (bv. urticaria, angio-oedeem, bronchoconstrictie, anafylaxie) zijn zelden waargenomen tijdens alfa interferontherapie.
Als dit gebeurt, moet de therapie gestaakt worden en moet onmiddellijk de vereiste medische therapie ingesteld worden.
Voorbijgaande huiduitslag maakt geen interruptie van de behandeling nodig.
Auto-immuunziekte De ontwikkeling van auto-antilichamen en auto-immuunziekten is gemeld tijdens de behandeling met alfa interferonen.
Patiënten met een predispositie voor het krijgen van auto-immuunziekten, kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die overeenkomen met die van auto- immuunziekten dienen zorgvuldig geëvalueerd te worden en de baat-risico balans van een voortgezette therapie dient opnieuw beoordeeld te worden (zie ook Endocriene stelsel in rubrieken 4.4 en 4.8).
Koorts/ infecties Hoewel koorts gepaard kan gaan met het griepachtige syndroom dat vaak gemeld wordt tijdens interferontherapie, moeten andere oorzaken van persisterende koorts, voornamelijk ernstige infecties (bacterieel, viraal, door schimmel), worden uitgesloten, vooral bij patiënten met neutropenie.
Ernstige infecties (bacterieel, viraal of door een schimmel veroorzaakt) zijn gemeld tijdens behandeling met alfa interferonen, waaronder Pegasys.
Er dient onmiddellijk te worden gestart met geschikte anti- infectieve therapie en staken van de therapie dient in overweging genomen te worden.
Veranderingen betreffende het oog Zoals het geval is met andere interferonen, is retinopathie waaronder bloedingen van de retina, "cotton wool spots", papiloedeem, opticusneuropathie en obstructie van de arterie of vene van de retina die kan leiden tot verlies van gezichtsvermogen, in zeldzame gevallen ook gemeld bij Pegasys.
Alle patiënten dienen voorafgaand aan de behandeling een oogonderzoek te ondergaan.
Elke patiënt met klachten over vermindering of verlies van gezichtsvermogen moet direct een volledig oogonderzoek ondergaan.
Patiënten met een reeds bestaande oogaandoening (bv diabetische of hypertensieve retinopathie) dienen tijdens de Pegasystherapie regelmatig oftalmologisch onderzocht te worden.
De behandeling met Pegasys dient gestaakt te worden bij patiënten bij wie nieuwe oftalmologische aandoeningen ontstaan of bij wie deze aandoeningen verergeren.
Pulmonale veranderingen Zoals bij andere alfa interferonen, zijn tijdens de therapie met Pegasys pulmonale symptomen waaronder dyspnoe, pulmonale infiltraten, pneumonie en pneumonitis, gemeld.
In geval van persisterende of onverklaarbare pulmonale infiltraten of een verminderde longfunctie, dient de therapie gestaakt te worden.
Huidaandoening Het gebruik van alfa interferonen is in verband gebracht met exacerbatie of provocatie van psoriasis en sarcoïdose.
Pegasys moet met voorzichtigheid gebruikt worden bij patiënten met psoriasis en in gevallen van nieuwe of verergering van psoriasislaesies, dient staken van de therapie overwogen te worden.
Transplantatie De veiligheid en de effectiviteit van een behandeling met Pegasys bij patiënten met een levertransplantatie zijn niet vastgesteld.
HIV-HCV co-infectie Raadpleeg de betreffende Samenvatting van de Productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig gebruikt worden met de HCV therapie om geïnformeerd te worden
In studie NR15961 was de incidentie van pancreatitis en/ of lactaat acidose 3% (12/ 398) voor patiënten de gelijktijdig behandeld werden met stavudine en interferontherapie, met of zonder ribavirine.
Bij patiënten die tevens geïnfecteerd zijn met HIV en die behandeld worden met “ Highly Active Anti- Retroviral Therapy” (HAART), kan er een grotere kans bestaan op het ontstaan van lactaatacidose.
Daarom is voorzichtigheid geboden als Pegasys en ribavirine toegevoegd worden aan een HAART therapie (zie Samenvatting van de Productkenmerken ribavirine).
Bij patiënten met een co-infectie en met een voortgeschreden cirrose die HAART gebruiken, kan er een grotere kans bestaan op het ontstaan van leverdecompensatie en mogelijk overlijden als ze behandeld worden met ribavirine in combinatie met interferonen waaronder Pegasys.
Uitgangs- variabelen bij cirrose patiënten met co-infectie die geassocieerd kunnen zijn met leverdecompensatie omvatten: verhoogd serum bilirubine, verlaagd hemoglobine, verhoogd alkalische fosfatase of verlaagd aantal thrombocyten, en behandeling met didanosine (ddI).
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.5).
Patiënten met co-infectie dienen nauwgezet gecontroleerd te worden waarbij hun Child-Pugh score tijdens de behandeling beoordeeld wordt en de behandeling dient onmiddellijk gestaakt te worden als een Child-Pugh score van 7 of hoger wordt bereikt.
Voor patiënten met een HIV-HCV co-infectie zijn beperkte gegevens beschikbaar met betrekking tot de werkzaamheid en veiligheid (N=51) bij personen met CD4-waarden van minder dan 200 cellen/μ l.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-waarden.
Dentale en periodontale aandoeningen Dentale en periodontale aandoeningen, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange- termijn behandeling met de combinatie Pegasys en ribavirine.
Patiënten dienen hun gebit tweemaal per dag grondig te poetsen en hun gebit regelmatig te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie optreedt, dienen ze geadviseerd te worden hun mond na het braken grondig te spoelen.
In deze studie werd geen significante afname gezien van de mate van de fibrose progressie of hieraan gerelateerde klinische voorvallen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Toediening van 180 microgram Pegasys eenmaal per week gedurende 4 weken bij gezonde mannelijke personen toonde geen enkel effect op de farmacokinetische profielen van mefenytoïne, dapson, debrisoquine en tolbutamide, hetgeen erop zou kunnen wijzen dat Pegasys geen effect heeft op de metabole activiteit in vivo van cytochroom P450 3A4, 2C9, 2C19 en 2D6 iso-enzymen.
In dezelfde studie werd een 25% toename van de AUC van theofylline (marker van cytochroom P450 1A2 activiteit) waargenomen, hetgeen aantoont dat Pegasys cytochroom P450 1A2-activiteit remt.
Bij patiënten die theofylline en Pegasys tegelijkertijd gebruiken, dienen de serumconcentraties van theofylline gecontroleerd te worden en dient de dosis van theofylline dienovereenkomstig te
De interactie tussen theofylline en Pegasys is waarschijnlijk maximaal na meer dan 4 weken Pegasys-therapie.
Resultaten uit farmacokinetische substudies van een belangrijke fase III-studie lieten geen farmacokinetische interactie zien van lamivudine op Pegasys bij HBV patiënten of tussen Pegasys en ribavirine bij HCV patiënten.
Tijdens een farmacokinetisch onderzoek onder 24 patiënten met HCV die gelijktijdig een onderhoudsbehandeling met methadon (mediane dosering van 95mg, variërend van 30mg tot 150mg) ontvingen, werd behandeling met Pegasys 180 microgram subcutaan eenmaal per week, gedurende 4 weken geassocieerd met gemiddelde methadonspiegels die 10% tot 15% hoger waren ten opzichte van de uitgangswaarde.
De klinische significantie van deze bevinding is onbekend, patiënten dienen echter gecontroleerd te worden op signalen en symptomen van methadonvergiftiging.
Met name bij patiënten die een hoge dosering methadon krijgen, dient rekening te worden gehouden met het risico op QTc- verlenging.
Patiënten met HIV-HCV co-infectie Er is geen duidelijk bewijs van geneesmiddeleninteractie waargenomen bij 47 patiënten met HIV- HCV co-infectie die een 12 weken durende farmacokinetische substudie naar de effecten van ribavirine op de intracellulaire fosforylering van enkele nucleoside reverse transcriptase remmers (lamivudine en zidovudine of stavudine) afrondden.
Echter, als gevolg van de hoge variabiliteit, waren de betrouwbaarheidsintervallen zeer breed.
Plasma blootstelling aan ribavirine bleek niet beïnvloed te zijn door gelijktijdige toediening van nucleoside reverse transcriptase remmers (NRTIs).
Gelijktijdige toediening van ribavirine en didanosine is niet aanbevolen.
Blootstelling aan didanosine of zijn actieve metaboliet (dideoxyadenosine 5’ -trifosfaat) is in-vitro verhoogd wanneer didanosine gelijktijdig met ribavirine toegediend wordt.
Meldingen van fataal leverfalen alsook perifere neuropathie, pancreatitis en symptomatische hyperlactaatemie/ lactaat acidose zijn gemeld bij gebruik van ribavirine.
Het exacte mechanisme dient echter nog opgehelderd te worden.
Het gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Het dient te worden overwogen om zidovudine te vervangen in een combinatie ART regime als dit reeds is ingesteld.
Dit zou voornamelijk belangrijk zijn bij patiënten met een voorgeschiedenis van door ziduvodine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van peginterferon alfa-2a bij zwangere vrouwen.
Dierstudies met interferon alfa-2a lieten reproductietoxiciteit zien (zie rubriek 5.3) en het potentiële risico bij de mens is niet bekend.
Pegasys mag alleen tijdens de zwangerschap gebruikt worden wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege de mogelijke bijwerkingen bij zuigelingen, moet de borstvoeding voorafgaand aan de behandeling worden gestopt.
Het gebruik samen met ribavirine Bij alle diersoorten die blootgesteld werden aan ribavirine, werden aanzienlijke teratogene en/ of embryocidale effecten aangetoond.
De behandeling met ribavirine is gecontra-indiceerd bij zwangere vrouwen.
Er moet de uiterste zorg besteed worden aan het voorkomen van zwangerschap bij vrouwelijke patiënten of bij de partners van mannelijke patiënten die Pegasys gebruiken in combinatie met ribavirine.
Vrouwen in de vruchtbare leeftijd en hun mannelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 4 maanden na beëindiging van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 7 maanden na
Lees ook de Samenvatting van Productkenmerken (SPC) van ribavirine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pegasys heeft kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten, bij wie zich duizeligheid, verwardheid, slaperigheid of vermoeidheid ontwikkelen, moeten erop gewezen worden het besturen van voertuigen of het bedienen van machines te vermijden.
4.8 Bijwerkingen
Ervaring uit klinische studies
Chronische hepatitis C
De frequentie en de ernst van de meest voorkomende bijwerkingen bij Pegasys komen overeen met die welke gemeld zijn met interferon alfa-2a (zie Tabel 4).
De meest frequent gemelde bijwerkingen bij Pegasys 180 microgram waren meestal licht tot matig ernstig en ze waren behandelbaar zonder dat aanpassing van de dosis of stoppen van de therapie noodzakelijk was.
Chronische hepatitis B
In klinische studies met 48 weken behandeling en 24 weken follow-up bleek het veiligheidsprofiel van Pegasys bij chronische hepatitis B gelijk aan het veiligheidsprofiel bij chronische hepatitis C.
Met uitzondering van pyrexie was de frequentie van de meerderheid van de gemelde bijwerkingen opmerkelijk lager bij patiënten met CHB die behandeld werden met Pegasys monotherapie in vergelijking tot patiënten met HCV die behandeld werden met Pegasys monotherapie (zie Tabel 4).
Bijwerkingen kwamen voor bij 88% van de met Pegasys behandelde patiënten, in vergelijking met 53% van de patiënten uit de lamivudine vergelijkingsgroep, terwijl 6% van de met Pegasys behandelde en 4% van de met lamivudine behandelde patiënten ernstige bijwerkingen kregen tijdens de studies.
Bijwerkingen of afwijkingen in de laboratoriumwaarden leidden bij tot 5% van de patiënten tot beëindiging van de Pegasys behandeling, terwijl minder dan 1% van de patiënten de lamivudine behandeling beëindigde vanwege deze redenen.
Het percentage patiënten met cirrose dat de behandeling beëindigde was gelijk aan dat voor de gehele populatie in iedere behandelingsgroep.
Chronische hepatitis C in eerdere non-responder patiënten
In het algemeen was het veiligheidsprofiel van Pegasys in combinatie met ribavirine bij eerdere non- responder patiënten gelijk aan dat bij niet eerder behandelde patiënten.
De frequentie waarmee patiënten zich terugtrokken uit de studie in verband met bijwerkingen of abnormale laboratoriumwaarden door de Pegasys behandeling en ribavirine behandeling was respectievelijk 6% en 7% in de 48 weken arm en respectievelijk 12% en 13% in de 72 weken arm.
Evenzo was bij patiënten met cirrose of transitie naar cirrose, de frequentie waarmee patiënten zich terugtrokken uit de Pegasys behandeling en ribavirine behandeling hoger in de 72 weken behandelingsarm (13% en 15%) dan in de 48 weken arm (6% en 6%).
Patiënten die zich terugtrokken uit voorafgaande behandeling met gepegyleerd interferon alfa-2b/ ribavirine vanwege hematologische toxiciteit werden uitgesloten van deelname aan deze studie.
In een andere klinische studie werden non-responder patiënten, met gevorderde fibrose of cirrose (Ishak score van 3 tot 6) en een bloedplaatjes aantal bij aanvang zo laag als 50.000/ mm3, behandeld gedurende 48 weken.
Abnormale hematologische laboratoriumwaarden die werden gezien tijdens de eerste 20 weken van de studie waren anemie (26% van de patiënten ervaarden een hemoglobinewaarde van < 10 g/ dl), neutropenie (30% ervaarden een ANC < 750/ mm3) en trombocytopenie (13% ervaarden een bloedplaatjes aantal van < 50.000/ mm3) (zie rubriek 4.4).
13 Chronische hepatitis C en HIV co-infectie
Bij patiënten met HIV-HCV co-infectie waren de klinische bijwerkingsprofielen gemeld voor Pegasys, alleen of in combinatie met ribavirine, gelijk aan die profielen waargenomen bij patiënten met HCV mono-infectie.
Bij HIV-HCV patiënten die Pegasys en ribavirine als combinatietherapie gebruikten zijn nog andere bijwerkingen gemeld bij ≥ 1% en ≤ 2% van de patiënten: hyperlactacidemie/ lactaat- acidose, influenza, pneumonie, affectlabiliteit, apathie, tinnitus, pharyngolaryngeale pijn, cheilitis, verworven lipodystrofie en chromaturie.
Tabel 4 geeft een samenvatting van de bijwerkingen die gemeld zijn tijdens Pegasys monotherapie bij patiënten met CHB of CHC en met Pegasys in combinatie met ribavirine bij patiënten met CHC.
Tabel 4:
Bijwerkingen gemeld tijdens Pegasys monotherapie bij HBV of HCV of in combinatie met ribavirine bij patiënten met HCV Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
<
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zeer zelden < 1/ 10.000
Infecties en parasitaire aandoeningen
Infectie van de bovenste luchtwegen, bronchitis, orale candidiasis, herpes simplex, schimmel-, virale en bacteriële infecties
Pneumonie, huid infectie
Endocarditis, otitis externa
Neoplasmata, benigne en maligne
Hepatisch neoplasma
Bloed- en lymfestelsel- aandoeningen
Trombocyto- penie, anemie, lymfadenopathie
Pancytopenie
Aplastische anemie
Immuunsysteem- aandoeningen
Sarcoïdose, ontsteking van de schildklier
Anafylaxie, systemische lupus erythematosus, reumatoïde artritis
, Idiopathische of trombotische trombocytopenische purpura
Endocriene aandoeningen
Hypothyreoïdie, hyperthyreoïdie
Diabetes
Diabetische ketoacidose
Voedings- en stofwisselings- stoornissen
Anorexie
Dehydratie
Psychische stoornissen
Depressie*, angst, slapeloosheid*
Emotionele stoornissen, stemmingsver- andering, agressie, nervositeit, verminderd libido
Suïcideneiging, hallucinaties
Suïcide, psychotische stoornis
14 Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zenuwstelsel- aandoeningen
Hoofdpijn, duizeligheid*, verminderde concentratie
Verminderd geheugen, syncope, zwakte, migraine, hypoesthesie, hyperesthesie, paresthesie, tremor, smaakstoornis, nachtmerries, slaperigheid
Perifere neuropathie
Coma, convulsies,, aangezichts- verlamming
Oogaandoeningen
Troebel zien, pijn in het oog, oogontsteking,
Retinale bloeding
Optische neuropathie, papiloedeem,
Verlies van het gezichtsvermogen,
xeroftalmie
retinale vasculaire aandoening, retinopathie, corneaal ulcer
Evenwichtsorgaan- en ooraandoeningen
Vertigo, oorpijn
Verlies van het gehoorvermogen
Hartaandoeningen
Tachycardie, palpitaties, perifeer oedeem
Myocard infarct, congestief hartfalen, angina, supraventriculaire tachycardie, aritmie, boezem fibrilleren, pericarditis, cardiomyopathie
Bloedvat- aandoeningen
Opvliegers
Cerebrale hemorragie, vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe, hoest
Inspannings- dyspnoe, epistaxis, nasofaryngitis, sinus congestie, nasale congestie, rhinitis, keelpijn
Interstitiële pneumonitis, inclusief fataal verloop, pulmonale embolie
Maagdarmstelsel- aandoeningen
Diarree*, misselijkheid*, buikpijn*
Braken, dyspepsie, dysfagie, mondulceratie, tandvlees- bloeding, tongontsteking, stomatitis, flatulentie, droge mond
Gastro- intestinale bloeding
Peptisch ulcer, pancreatitis
Lever- en galaandoeningen
Leverdisfunctie
Leverfalen, cholangitis, vetlever
15 Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
<
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zeer zelden < 1/ 10.000
Huid- en onderhuid- aandoeningen
Alopecia, dermatitis, pruritis, droge huid
Uitslag, toegenomen zweten, psoriasis, urticaria, eczeem, huidaandoening, lichtover- gevoeligheids- reactie, nachtelijk zweten
Toxische epidermale necrolyse, Stevens-Johnson syndroom, angio- oedeem, multiform erytheem
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, artralgie
Rugpijn, artritis, spierzwakte, botpijn, pijn in de hals, pijn in de skeletspieren, spierkrampen
Myositis
Nier- en urineweg- aandoeningen
Nierinsufficiëntie
Voortplantings- stelsel- en borstaandoeningen
Impotentie
Algemene aandoeningen en toedieningsplaats- stoornissen
Pyrexie, rillingen*, pijn*, asthenie, vermoeidheid, reactie op de injectieplaats*, irriteerbaarheid*
Pijn op de borst, influenza achtige aandoening, malaise, lethargie, opvliegers, dorst
Onderzoeken Letsels en intoxicaties
Gewichtsafname
Overdosering
* Deze bijwerkingen werden vaak (> 1/ 100 tot < 1/ 10) gemeld bij patiënten met CHB die zijn behandeld met Pegasys monotherapie
Bijwerkingen die zijn gemeld na het in de handel brengen
Zenuwstelselaandoeningen:
Cerebrale ischemie: frequentie onbekend.
Oogaandoeningen:
Net als met andere alfa interferonen, werd loslaten van het netvlies gemeld met Pegasys.
Skeletspierstelsel-, bindweefsel- en botaandoeningen:
Rhabdomyolysis: frequentie onbekend.
Laboratoriumwaarden De behandeling met Pegasys ging gepaard met afwijkende laboratoriumwaarden: verhoogd ALT, verhoogd bilirubine, verstoring van de electrolytenbalans (hypokaliëmie, hypocalciëmie, hypofosfatemie), hyperglykemie, hypoglykemie en verhoogde triglyceriden (zie rubriek 4.4).
Zowel bij Pegasys monotherapie alsook bij de gecombineerde behandeling met ribavirine kwamen bij tot 2% van de patiënten verhoogde ALT-spiegels voor die leidden tot dosisaanpassing of stoppen van de behandeling.
De behandeling met Pegasys ging gepaard met een vermindering van de hematologische waarden (leukopenie, neutropenie, lymfopenie, trombocytopenie en hemoglobine), die zich in het algemeen 16 herstelden na wijziging van de dosis en binnen 4-8 weken na het afbreken van de therapie terugkeerden tot de waarden van voor de behandeling (zie rubrieken 4.2 en 4.4).
Matige (ANC:
0,749 – 0,5 x 109/ l) en ernstige (ANC: < 0,5 x 109/ l) neutropenie werd gezien bij respectievelijk 24% (216/ 887) en 5% (41/ 887) van de patiënten die gedurende 48 weken 180 microgram Pegasys en 1000/ 1200 mg ribavirine kregen.
Anti-interferon antilichamen 1-5% van de patiënten die behandeld werden met Pegasys ontwikkelden neutraliserende anti- interferon antilichamen.
Zoals bij andere interferonen was er een hogere incidentie van neutraliserende antilichamen waarneembaar bij chronische hepatitis B.
Dit correleerde echter in geen van beide ziekten met een gebrek aan therapeutische respons.
Schildklierfunctie Pegasys-behandeling ging gepaard met klinisch significante afwijkingen in de laboratoriumwaarden van de schildklier die een klinische interventie vereisten (zie rubriek 4.4).
Bij patiënten die Pegasys/ ribavirine (NV15801) kregen, kwam de waargenomen frequentie (4,9%) overeen met die welke wordt waargenomen bij andere interferonen.
Laboratoriumwaarden voor patiënten met HIV-HCV co-infectie Alhoewel hematologische toxiciteit als neutropenie, thrombocytopenie en anemie vaker voorkwam bij HIV-HVC patiënten, kon de meerderheid onder controle worden gehouden door aanpassing van de dosering en het gebruik van groeifactoren en vereiste het slechts zelden vroegtijdige beëindiging van de therapie.
Een verlaging van de ANC levels tot onder 500 cellen/ mm3 is waargenomen bij 13% en 11% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Een afname in het aantal bloedplaatjes tot onder de 50000/ mm3 is waargenomen bij 10% en 8% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Anemie (hemoglobine < 10g/ dl) is gemeld bij 7% en 14% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie ontvingen.
4.9 Overdosering
1260 microgram/ week).
Bij geen van deze patiënten traden ongebruikelijke, ernstige of behandelingsbeperkende bijwerkingen op.
Er zijn in klinische studies bij respectievelijk niercelcarcinoom en chronische myeloïde leukemie, wekelijkse doses tot 540 en 630 microgram toegediend.
Dosisbeperkende toxiciteiten waren vermoeidheid, verhoogde leverenzymen, neutropenie en trombocytopenie, overeenstemmend met interferontherapie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klassificatie:
Immunostimulerend middel/ cytokine ATC code L03A B11
De conjugatie van PEG reagens (bis-monomethoxypolyethyleen glycol) aan interferon alfa-2a vormt een gepegyleerd interferon alfa-2a (Pegasys).
Pegasys bezit de in vitro antivirale en antiproliferatieve activiteiten die karakteristiek zijn voor interferon alfa-2a.
Interferon alfa-2a is geconjugeerd met bis-[monomethoxie polyethyleen glycol] tot een substitutiegraad van één mol polymeer/ mol eiwit.
De gemiddelde molekuulmassa is ongeveer 60.000 waarvan het eiwitgedeelte ongeveer 20.000 is.
HCV RNA waarden dalen op een bifasische wijze bij responderende patiënten met hepatitis C die behandeld werden met 180 microgram Pegasys.
17 de eerste dosis Pegasys en wordt gevolgd door de tweede dalingsfase die zich voortzet gedurende de volgende 4 tot 16 weken bij patiënten die een aanhoudende respons bereiken.
Ribavirine had geen significant effect op de initiële virale kinetiek gedurende de eerste 4 tot 6 weken bij patiënten die behandeld werden met de combinatie van ribavirine en gepegyleerd interferon alfa-2a of interferon alfa.
Chronische hepatitis B:
Klinische studieresultaten In alle klinische studies werden patiënten opgenomen met chronische hepatitis B met een actieve virale replicatie gemeten via HBV DNA, verhoogde ALT-spiegels en een lever biopsie overeenkomend met chronische hepatitis.
Studie WV16240 betrof patiënten die positief waren voor HBeAg, terwijl studie WV16241 patiënten betrof die negatief waren voor HBeAg en positief voor anti-HBe.
De duur van de behandeling was in beide studies 48 weken met 24 weken behandelingsvrije follow-up.
Beide studies vergeleken Pegasys plus placebo vs Pegasys plus lamivudine vs lamivudine alleen.
Er werden geen patiënten met HBV-HIV co-infectie opgenomen in deze klinische studies.
De responswaarden aan het eind van de follow-up voor de twee studies zijn weergegeven in Tabel 5.
Voor studie WV16240 waren de primaire eindpunten voor de werkzaamheid HBeAg seroconversie en HBV DNA lager dan 105 kopieën/ mL.
Voor studie WV16241 waren de primaire eindpunten voor de werkzaamheid normalisatie van ALT en HBV DNA onder 2 x 104 kopieën/ mL.
HBV DNA werd bepaald met behulp van de COBAS AMPLICOR HBV MONITOR Assay (detectiegrens 200 kopieën/ mL).
Een totaal van 283/ 1351 (21%) van de patiënten had vergevorderde fibrose of cirrose, 85/ 1351 (6%) had cirrose.
Er was geen verschil in de mate van respons tussen deze patiënten en patiënten zonder fibrose of cirrose.
Tabel 5:
Serologische, virologische en biochemische responses bij chronische hepatitis B
HBeAg positief
HBeAg negatief / anti-HBe positief
Studie WV16240
Studie WV16241
Respons Parameter
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
HBeAg Sero- conversie
27%
19%
N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg Sero- conversie
3% # 3%
0% 3%
2%
0%
* Voor HBeAg-positieve patiënten:
HBV DNA < 2 x 104 kopieën/ ml
# p-waarde (vs. lamivudine) < 0.01 (gestratificeerde Cochran-Mantel-Haenszel test)
Histologisch respons was gelijk voor de drie behandelgroepen in iedere studie; echter patiënten die 24 weken na afloop van de behandeling een aanhoudende respons vertoonden, hadden ook significant vaker een histologische verbetering.
18 Alle patiënten die de fase III studies afgerond hadden, kwamen in aanmerking deel te nemen aan een lange-termijn follow-up studie (WV16866).
Onder de patiënten uit studie WV16240 die Pegasys monotherapie ontvingen en deelnamen aan de lange-termijn follow-up studie, was de mate van aanhoudende HbeAg seroconversie 12 maanden na afloop van de therapie 48% (73/ 153).
Voor patiënten uit studie WV16241 die Pegasys monotherapie ontvingen, was de mate van HBV DNA respons en ALT normalisatie 12 maanden na afloop van de behandeling respectievelijk 42% (41/ 97) en 59% (58/ 99).
Chronische hepatitis C
Voorspelbaarheid van de respons Zie rubriek 4.2, in Tabel 2.
Dosis-respons bij monotherapie De dosis van 180 microgram ging in een directe vergelijking met 90 microgram gepaard met een betere aanhoudende virologische respons bij patiënten met cirrose maar sterk overeenkomende resultaten werden verkregen in een studie bij non-cirrotische patiënten met doses van 135 microgram en 180 microgram.
Bevestigende klinische studies bij niet eerder behandelde patiënten In alle klinische studies werden nog niet eerder met interferon behandelde patiënten opgenomen met chronische hepatitis C die bevestigd was door detecteerbare spiegels van serum HCV RNA, verhoogde ALT-spiegels (met uitzondering van studie NR16071) en een leverbiopsie overeenkomend met chronische hepatitis.
In studie NV15495 werden specifiek patiënten opgenomen met een histologische diagnose van cirrose (ongeveer 80%) of overgang naar cirrose (ongeveer 20%).
Alleen patiënten met een HIV-HCV co-infectie waren opgenomen in studie NR15961 (zie Tabel 14).
Deze patiënten hadden een stabiele HIV-infectie en het gemiddelde aantal CD4 T-cellen was ongeveer 500 cellen/μ l.
Voor patiënten met HCV mono-infectie en HIV-HCV co-infectie, voor behandelingsschema’ s, therapieduur en studieresultaten zie respectievelijk Tabellen 6, 7, 8 en Tabel 14.
Virologische respons werd gedefinieerd als niet detecteerbaar HCV RNA, gemeten door de COBAS AMPLICOR™ HCV Test, versie 2.0 (detectiegrens 100 kopieën/ ml equivalent aan 50 Internationale Eenheden/ ml) en een negatief monster, ongeveer 6 maanden na beëindiging van de behandeling, werd gedefinieerd als aanhoudende respons.
19 Tabel 6:
Virologische respons bij HCV patiënten
Pegasys Monotherapie
Pegasys Combinatietherapie
cirrotisch en cirrotisch
niet-cirrotisch en cirrotisch
cirrotisch
Studie NV15496 +
Studie NV15495 St
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 mcg
6
interferon alfa-2a MIU/ 3 MIU & 3 MIU
Pegasys interferon 180 mcg alfa-2a 3 MIU
Pegasys Pegasys 180 mcg 180 mcg & & ribavirine ribavirine 1000/ 1200 1000/ 1200 mg mg
interferon alfa-2b 3 MIU & ribavirine 1000/ 1200 mg
(N=701)
(N=478)
(N=87) (N=88)
(N=436) (N=453)
(N=444)
Respons aan
48 weken 48
weken 48 weken 48 weken 48 weken
48 weken
het eind van behandeling
44% 14% 68% 69%
52%
Totaal
aanhoudende respons
11 – 19%
63%
* 95% CI voor het verschil:
11% tot 33%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,001 ** 95% CI voor het verschil:
3% tot 16%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,003
De virologische respons van patiënten met HCV monoïnfectie behandeld met Pegasysmonotherapie en Pegasys en ribavirine combinatietherapie in relatie tot genotype en “ viral load” voor behandeling, en in relatie tot genotype, “ viral load” voor behandeling en een “ rapid viral reponse” in week 4, is samengevat in Tabel 7 en Tabel 8 respectievelijk.
De resultaten van studie NV15942 verschaffen de rationale voor het op basis van genotype, “ viral load” bij aanvang en “ viral reponse” in week 4 aanbevolen behandelingsschema (zie Tabellen 1, 7 en 8).
Het verschil tussen de behandelingsschema’ s werd in het algemeen niet beïnvloed door het al dan niet aanwezig zijn van cirrose; daarom zijn de aanbevelingen voor behandeling voor genotype 1, 2 of 3 niet afhankelijk van aanwezigheid van dit kenmerk bij aanvang van de behandeling.
20 Tabel 7:
Aanhoudende virologische respons op basis van genotype en “ viral load” voor behandeling, na combinatietherapie van Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa-2b 3 MIU
& & & & &
&
ribavirine ribavirine ribavirine ribavirine ribavirine
ribavirine
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 weken 24 weken
48 weken 48 weken 48 weken
48 weken
Genotype 1
29% (29/ 101)
42% (49/ 118)*
41% (102/ 250)*
52% (142/ 271)*
45% (134/ 298)
36% (103/ 285)
Lage “ viral load”
41% (21/ 51)
52% (37/ 71)
55% (33/ 60)
65% (55/ 85)
53% (61/ 115)
44% (41/ 94)
Hoge “ viral load”
16% (8/ 50)
26% (12/ 47)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotype 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Lage “ viral load”
85% (29/ 34)
83% (39/ 47)
88% (29/ 33)
77% (37/ 48)
76% (28/ 37)
65% (34/ 52)
Hoge “ viral load”
84% (52/ 62)
80% (78/ 97)
74% (49/ 66)
82% (86/ 105)
70% (72/ 103)
58% (54/ 93)
Genotype 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
P-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,002
De mogelijkheid om de behandeling voor genotype 1 en 4 patiënten te verkorten tot 24 weken is onderzocht op basis van een aanhoudende “ rapid viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in studies NV15942 en ML17131 (zie Tabel 8).
Tabel 8:
Aanhoudende virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 1 en 4 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 24 weken
1000/ 1200 mg 48 weken
1000/ 1200 mg 24 weken
Genotype 1 RVR Lage “ viral load” Hoge “ viral load” Genotype 1 zonder RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - -
Lage “ viral load” Hoge “ viral load”
27% (12/ 44) 21% (9/ 43)
50% (31/ 62) 41% (64/ 158)
-
Genotype 4 RVR
(5/ 6)
(5/ 5)
92% (22/ 24)
Genotype 4 zonder RVR
(3/ 6)
(4/ 6)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24
Hoewel beperkt beschikbaar, duiden gegevens er op dat verkorting van de behandelingsduur tot 24 weken geassocieerd kan zijn met een hoger risico op relaps (zie Tabel 9).
21 Tabel 9:
Relaps van de virologisch respons aan het eind van de behandeling van de “ rapid viral respons "populatie
Studie NV15942
Studie NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 24 weken 48 weken
1000/ 1200 mg 48 weken
Genotype 1 RVR
6,7% (2/ 30) 4,3% (2/ 47)
0% (0/ 24)
Lage “ viral load” Hoge “ viral load” Genotype 4 RVR
3,8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9,1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
De mogelijkheid om de behandeling voor genotype 2 en 3 patiënten te verkorten tot 16 weken is onderzocht op basis van een aanhoudende “ viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in onderzoek NV17317 (zie Tabel 10).
De patiënten waren gerandomiseerd aan een behandeling van 16 of 24 weken.
Een behandeling van 16 weken resulteerde in een lagere aanhoudende virologische respons (65%) dan een behandeling van 24 weken (76%) (p < 0.0001).
De aanhoudende virale respons die werd bereikt met 16 weken behandeling en met 24 weken behandeling werd ook onderzocht in een retrospectieve subgroep analyse van patiënten die HCV RNA negatief waren op week 4 en een LVL hadden bij aanvang (zie Tabel 10).
Tabel 10.
Aanhoudende totale virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 2 en 3 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten Studie NV17317
Pegasys Pegasys
Verschil in
p waarde
180 mcg 180 mcg & &
behandeling 95%BI
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
Genotype 2 of 3
65% (443/ 679)
76% (478/ 630)
-10,6% [-15,5%; -0,06%]
P < 0,0001
Genotype 2 of 3 RVR 82% Lage "viral load Hoge" viral load "
(378/ 461) 90% (370/ 410) 89% (147/ 166) 94% (141/ 150) 78% (231/ 295) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet aantoonbaar) in week 4 De gegevens duiden aan dat verkorten van de behandelingsduur tot 16 weken geassocieerd wordt met een groter risico op terugval (zie Tabel 11).
22 Tabel 11:
Terugval van de virologische respons na afloop van de behandeling bij genotype 2 of 3 patiënten met een "Rapid Viral Response" Studie NV17317
Pegasys Pegasys
p waarde
180 mcg 180 mcg & &
behandeling 95%BI
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
Genotype 2 of 3 RVR Lage "viral load Hoge" viral load "
15% (67/ 439) 6% (23/ 386) 6% (10/ 155) 1% (2/ 141) 20% (57/ 284) 9% (21/ 245)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%] 11,5% [5,6%; 17,4%]
P < 0,0001 P=0,04 P=0,0002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet detecteerbaar) in week 4
In vergelijking met interferon alfa-2a werd ook een superieure effectiviteit van Pegasys aangetoond met betrekking tot de histologische respons, inclusief patiënten met cirrose en/ of HIV-HCV co- infectie.
Op eerdere chronische hepatitis C behandeling non-responder patiënten In studie MV17150, werden non-responder patiënten op voorgaande behandeling met gepegyleerd interferon alfa-2b plus ribavirine gerandomiseerd over vier verschillende behandelingen: • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram/ week gedurende nog eens 60 weken • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram / week gedurende nog eens 36 weken • Pegasys 180 microgram / week gedurende 72 weken • Pegasys 180 microgram / week gedurende 48 weken Alle patiënten kregen ribavirine (1000 of 1200 mg/ dag) in combinatie met Pegasys.
Alle behandelarmen hadden een 24 weken durende behandelingsvrije follow-up.
Meervoudige regressie en gepoolde groepsanalyses die de invloed van de behandelingsduur en het gebruik van inductiedosering evalueerden, lieten duidelijk zien dat de behandelingsduur van 72 weken de primaire driver was voor het bereiken van een aanhoudende virologische respons.
Verschillen in aanhoudende virologische respons (SVR) die zijn gebaseerd op de behandelingsduur, demografieën en de beste respons op eerdere behandeling zijn weergegeven in tabel 12.
23 Tabel 12:
Week 12 virologische response (VR) en aanhoudende virologische response (SVR) in patiënten met virologische respons in week 12 na behandeling met Pegasys en ribavirine combinatietherapie bij non-responders op peginterferon alfa-2b plus ribavirine.
Pegasys 360/ 180 of Pegasys 360/ 180 of Pegasys 360/ 180 of
180 μ g 180 μ g & &
180 μ g &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 72 of 48 weken 72 weken (N = 942) (N = 473)
1000/ 1200 mg 48 weken (N = 469)
Pt met
SVR in pt met VR SVR in pt met VR
VR in wk 12 a (N = 876)
in wk 12 b (N = 100)
in wk 12 b (N = 57)
Totaal Lage "viral load" Hoge "viral load" Genotype 1/ 4 Lage "viral load" Hoge "viral load" Genotype 2/ 3 Lage "viral load" Hoge "viral load" Cirrose status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirrose Non-cirrose Beste respons tijdens eerdere behandeling
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥ 2log10 afname in HCV RNA < 2log10 afname in HCV RNA Beste eerdere respons ontbreekt
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Hoge "viral load" = > 800.000 IE/ ml, lage "viral load" = ≤ 800.000 IE/ ml. a Patiënten die een virale onderdrukking bereikten (niet aantoonbaar HCV RNA, < 50 IE/ ml) in week 12 werden beschouwd als hebbende een virologische respons in week 12.
Patiënten waarbij HCV RNA resultaten ontbraken in week 12 werden uitgesloten van de analyse. b Patiënten die een virale onderdrukking bereikten in week 12 maar bij wie HCV RNA resultaten ontbraken aan het einde van de follow-up werden beschouwd als non-responders
In de HALT-C studie, werden patiënten met chronische hepatitis C en gevorderde fibrose of cirrose die non-responders waren op eerdere behandeling met interferon alfa of gepegyleerd interferon alfa monotherapie of in combinatie met ribavirine behandeld met Pegasys 180 microgram / week en ribavirine 1000/ 1200 mg/ dag.
Patiënten die een niet aantoonbaar niveau van HCV RNA bereikten na 20 weken behandeling, bleven op de Pegasys plus ribavirine combinatietherapie gedurende in totaal 48 weken en werden na het einde van de behandeling gedurende 24 weken gevolgd.
De kans op aanhoudende virologische respons varieerde, afhankelijk van het voorafgaande behandelingsregime zie tabel 13.
behandelingsregime bij non-responder populatie Pegasys 180 mcg & Ribavirine 1000/ 1200 mg Voorafgaande behandeling Interferon Gepegyleerd interferon Interferon met ribavirine Gepegyleerd interferon met ribavirin
48 weken 27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
De virologische respons van patiënten behandeld met Pegasys ribavirine combinatietherapie in relatie tot genotype en de
Tabel 14:
Aanhoudende virologische respons op basis van genotype en “ Viral Load” voor behandeling na combinatietherapie met Pegasys en ribavirine bij patiënten met HIV-HCV co- infectie Studie NR15961
3
MIU &
180 mcg &
180 mcg &
ribavirine 800 mg
placebo
ribavirine 800 mg
48 weken 48 weken
48 weken
Alle patiënten
12% (33/ 285)*
20% (58/ 286)*
40% (116/ 289)*
Genotype 1 Lage “ viral load” Hoge “ viral load”
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotype 2-3 Lage “ viral load” Hoge “ viral load”
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml * Pegasys 180 mcg ribavirine 800 mg vs.
Interferon alfa-2a 3MIU ribavirine 800 mg:
Pegasys 180 μ g:
Pegasys 180 mcg:
Odds Ratio (95% CI) = 0,53 (0,33 to 0,85), … P- waarde (gestratificeerde Cochran-Mantel-Haenszel test) = < 0,0084
HCV patiënten met normaal ALT In studie NR 16071 werden HCV patiënten met normale ALT- spiegels gerandomiseerd om Pegasys 180 microgram/ week en ribavirine 800 milligram/ dag gedurende 24 of 48 weken te krijgen gevolgd door een 24 weken durende behandelingsvrije vervolgperiode of geen behandeling gedurende 72 weken.
De SVR’ s gerapporteerd in de behandelingsarmen van deze studie waren vergelijkbaar met de overeenkomstige behandelingsarmen van studie NV 15942.
5.2 Farmacokinetische eigenschappen
Na een enkelvoudige subcutane toediening van 180 microgram Pegasys bij gezonde vrijwilligers zijn serumconcentraties van peginterferon alfa-2a binnen 3 tot 6 uur meetbaar.
Binnen 24 uur wordt ongeveer 80% van de piekconcentratie in het serum bereikt.
De absorptie van Pegasys houdt aan met piekconcentraties in het serum die 72 tot 96 uur na toediening worden bereikt.
De absolute biologische beschikbaarheid van Pegasys is 84% en komt overeen met die van interferon alfa-2a.
25 Peginterferon alfa-2a wordt voornamelijk in het bloed en het extracellulair vocht aangetroffen hetgeen blijkt uit het verdelingsvolume bij “ steady-state” (Vd) van 6 tot 14 liter bij de mens na intraveneuze toediening.
Uit bij ratten uitgevoerde massabalans-, weefseldistributiestudies en autoradioluminografie-studies van het gehele lichaam blijkt dat peginterferon alfa-2a, naast de hoge concentratie in het bloed, wordt verdeeld naar de lever, nieren en het beenmerg.
Studies bij de rat duiden er echter op dat de nier een belangrijk uitscheidingsorgaan is voor radio-actief gemerkt materiaal.
Bij de mens is de systemische klaring van peginterferon alfa-2a ongeveer 100-voudig lager dan die van het oorspronkelijke interferon alfa-2a.
Na intraveneuze toediening is de terminale halfwaardetijd van peginterferon alfa-2a bij gezonde vrijwilligers ongeveer 60 tot 80 uur terwijl die voor standaardinterferon 3-4 uur bedraagt.
De terminale halfwaardetijd na subcutane toediening bij patiënten is langer, met een gemiddelde waarde van 160 uur (84 tot 353 uur).
De terminale halfwaardetijd zou niet alleen de eliminatiefase van de stof kunnen weergeven maar ook de verlengde absorptie van Pegasys.
Bij gezonde personen en patiënten met chronische hepatitis B of C is na toediening eenmaal per week de toename van de blootstelling aan Pegasys dosisproportioneel.
Bij chronische hepatitis B of C patiënten cumuleert na 6 tot 8 weken toediening eenmaal per week, de serumconcentratie van peginterferon alfa-2a twee- tot drievoudig in vergelijking met waarden na enkelvoudige toediening.
Na 8 weken toediening eenmaal per week treedt geen verdere cumulatie op.
Na 48 weken behandeling is de verhouding tussen piek- en dalconcentratie ongeveer 1,5 tot 2.
De serumconcentraties van peginterferon alfa-2a houden gedurende een hele week aan (168 uur).
Patiënten met verminderde nierwerking Een verminderde nierwerking gaat gepaard met een enigszins verlaagde CL/ F en een verlengde halfwaardetijd.
Bij patiënten (n=3) met een CLcrea tussen 20 en 40 ml/ min, is de gemiddelde CL/ F met 25% verlaagd, vergeleken met patiënten met een normale nierfunctie.
Bij patiënten met een nierziekte in het eindstadium die behandeld worden met hemodialyse, is er een 25% tot 45% vermindering van de klaring en doses van 135 microgram leiden tot een vergelijkbare blootstelling als doses van180 microgram bij patiënten met een normale nierfunctie (zie rubriek 4.2).
Geslacht De farmacokinetiek van Pegasys is bij gezonde mannen en vrouwen na enkelvoudige subcutane toediening vergelijkbaar.
Ouderen In vergelijking met jongere gezonde personen was de absorptie van Pegasys na een enkelvoudige subcutane injectie van 180 microgram Pegasys bij personen ouder dan 62 jaar vertraagd maar hield aan (tmax 115 uur vs 82 uur bij respectievelijk ouderen > 62 jaar vs jongeren).
De AUC was iets toegenomen (1663 vs 1295 ng• h/ ml) maar de piekconcentraties (9,1 vs 10,3 ng/ ml) waren gelijk bij personen ouder dan 62 jaar.
Op basis van blootstelling aan medicijn, farmacodynamische respons en verdraagbaarheid, is een lagere dosis bij geriatische patiënten niet nodig (zie rubriek 4.2).
Verminderde leverfunctie De farmacokinetiek van Pegasys was hetzelfde bij gezonde personen en bij patiënten met hepatitis B of C.
Vergelijkbare blootstelling en farmacokinetische profielen werden gezien bij cirrotische (Child- Pugh graad A) en niet cirrotische patiënten.
Plaats van toediening Subcutane toediening van Pegasys moet beperkt blijven tot buik en dijbeen omdat op basis van de AUC de mate van absorptie ongeveer 20% tot 30% hoger was na een injectie in de buik en het dijbeen.
Blootstelling aan Pegasys was afgenomen in studies die de toediening van Pegasys in de arm vergeleken met toediening in de buik of de dij.
26 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet-klinische toxiciteitsonderzoek uitgevoerd met Pegasys was beperkt als gevolg van de species specificiteit van interferonen.
Acute en chronische toxiciteitsstudies zijn uitgevoerd op cynomolgus apen en de bevindingen bij dieren die peginterferon alfa-2a kregen, waren van dezelfde aard als de bevindingen bij interferon alfa-2a.
Er zijn geen reproductietoxiciteitsstudies uitgevoerd met Pegasys.
Net als bij andere alfa interferonen, werd verlenging van de menstruele cyclus waargenomen na toediening van peginterferon alfa-2a aan vrouwelijke apen.
Behandeling met interferon alfa-2a resulteerde in een statisch significante toename van de abortieve aktiviteit bij rhesusapen.
Alhoewel er geen teratogene effecten werden waargenomen bij aterm geboren nakomelingen, kunnen ongunstige effecten bij mensen niet worden uitgesloten.
Pegasys plus ribavirine Pegasys gebruikt in combinatie met ribavirine had geen effecten bij apen, welke nog niet eerder waren gezien bij één van de actieve stoffen alleen.
De belangrijkste behandelings gerelateerde verandering was reversibele milde tot matige anemie, waarvan de ernst groter was dan veroorzaakt door elk van de beide actieve stoffen alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
natriumchloride polysorbaat 80 benzylalcohol (10mg/ 1ml) natriumacetaat azijnzuur water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
1 ml oplossing voor injectie in een injectieflacon (gesiliconiseerd type I glas) met stopper (butylrubber).
Verkrijgbaar in een verpakking met 1 of 4 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie is slechts voor enkelvoudige toediening.
De oplossing moet voor toediening visueel geïnspecteerd worden op deeltjes en verkleuring.
27 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 001 EU/ 1/ 02/ 221/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juni 2002/ 20 juni 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
28 1.
NAAM VAN HET GENEESMIDDEL
Pegasys 180 microgram oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
peginterferon alfa-2a *…………………………………………………… 180 microgram Elke injectieflacon van 1ml oplossing bevat 180 microgram peginterferon alfa-2a*.
De sterkte geeft de hoeveelheid van het interferon alfa-2a deel van het peginterferon alfa-2a weer, zonder rekening te houden met de pegylering.
*Het actieve bestanddeel, peginterferon alfa-2a, is een covalent conjugaat van het eiwit interferon alfa- 2a dat geproduceerd is door recombinant DNA technologie in Escherichia coli met bis-[monomethoxy polyethyleen glycol].
De sterkte van dit product dient niet vergeleken te worden met een ander gepegyleerd of niet- gepegyleerd eiwit van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Hulpstof:
Benzylalcohol (10 mg/ 1 ml)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder en kleurloos tot lichtgeel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Pegasys is geïndiceerd bij de behandeling van HBeAg-positieve of HBeAg-negatieve chronische hepatitis B bij volwassen patiënten met gecompenseerde leverziekte en bewijs van virale replicatie, verhoogd ALT en histologisch bevestigde leverontsteking en/ of fibrose (zie rubrieken 4.4 en 5.1).
Chronische hepatitis C:
Pegasys is geïndiceerd bij de behandeling van chronische hepatitis C bij volwassen patiënten die positief zijn voor HCV-RNA in het serum, inclusief patiënten met gecompenseerde cirrose en/ of een co-infectie met klinisch stabiele HIV (zie rubriek 4.4).
De optimale manier om Pegasys te gebruiken bij patiënten met chronische hepatitis C is in combinatie met ribavirine.
De combinatie van Pegasys en ribavirine is geïndiceerd bij nog niet eerder behandelde patiënten en patiënten waarbij eerdere behandeling met interferon alfa (gepegyleerd of niet- gepegyleerd) als monotherapie of als combinatietherapie met ribavirine ontoereikend was.
Monotherapie is voornamelijk geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
29 4.2 Dosering en wijze van toediening
De behandeling dient uitsluitend te worden geïnitieerd door een arts met ervaring bij het behandelen van patiënten met hepatitis B of C.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
De dosis die toegediend moet worden en duur van de behandeling
Chronische hepatitis B:
De aanbevolen dosis en behandelduur voor Pegasys is, voor zowel HBeAg-positieve als HBeAg- negatieve chronische hepatitis B, 180 microgram eenmaal per week gedurende 48 weken, subcutaan toegediend in de buik of dij.
Chronische hepatitis C – nog niet eerder behandelde patiënten:
De aanbevolen dosis Pegasys bedraagt 180 microgram eenmaal per week subcutaan toegediend in buik of dij, gegeven in combinatie met orale ribavirine of als monotherapie.
De dosis ribavirine die gebruikt moet worden in combinatie met Pegasys wordt weergegeven in Tabel 1.
Ribavirine dient samen met voedsel te worden ingenomen.
Duur van de behandeling
De therapieduur van de combinatie met ribavirine bij chronische hepatitis C hangt af van het virale genotype.
Patiënten geïnfecteerd met HCV genotype 1 die in week 4 aantoonbaar HCV RNA hebben, ongeacht de “ viral load” voor de behandeling, dienen 48 weken behandeld te worden.
Een behandelingsduur van 24 weken kan overwogen worden voor patiënten die geïnfecteerd zijn met
- genotype 1 met een lage “ viral load” (LVL) bij aanvang (≤ 800.000 IE/ mL) of
- genotype 4
die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24.
Echter, een totale behandelingsduur van 24 weken kan geassocieerd zijn met een hoger risico op terugval dan een behandelingsduur van 48 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en additionele prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over de behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 1 en een hoge “ viral load” (HVL) bij aanvang (> 800.000 IE/ ml) die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24, dient met nog meer bedachtzaamheid overwogen te worden omdat de beperkte beschikbare gegevens suggereren dat dit een significant negatieve impact kan hebben op de aanhoudende virologische respons.
Patiënten die geïnfecteerd zijn met HCV genotype 2 of 3 en die in week 4 aantoonbaar HCV RNA hebben, dienen ongeacht de “ viral load” voorafgaand aan de behandeling gedurende 24 weken behandeld te worden.
Een behandeling van slechts 16 weken kan overwogen worden bij bepaalde patiënten die geïnfecteerd zijn met genotype 2 of 3 met LVL (≤ 800.000 IE/ mL) bij aanvang en die HCV negatief zijn in behandelingsweek 4 en HCV negatief blijven tot week 16.
In het algemeen kan een behandelingsduur van 16 weken geassocieerd worden met een verlaagde kans op een respons en wordt geassocieerd met een groter risico op terugval dan een behandelingsduur van 24 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en de aanwezigheid van additionele klinische of prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over afwijkingen van de standaard 24 weken behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 2 of 3 met bij aanvang HVL (> 800.000 IE/ ml) die HCV negatief zijn in behandelingsweek 4,
Daarom wordt combinatietherapie met 1000/ 1200 mg ribavirine gedurende 48 weken aanbevolen.
Tabel 1:
Doseringsaanbevelingen voor combinatietherapie voor HCV patiënten Genotype
Pegasys Dosis
Ribavirine Dosis
Duur
Genotype 1 LVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 HVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 4 met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 of 4 zonder RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 2 of 3 zonder RVR**
800 mg
24 weken
Genotype 2 of 3 LVL met RVR**
800 mg
16
weken of 24 weken
Genotype 2 of 3 HVL met RVR**
800 mg
24 weken
*RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24; **RVR = rapid viral response (HCV RNA negatief) in week 4 LVL= ≤ 800.000 IE/ ml; HVL= > 800.000 IE/ ml
Het uiteindelijk klinisch effect van een verkorte initiële behandeling van 16 weken in plaats van 24 weken is niet bekend, rekening houdend met de noodzaak om patiënten die niet reageren of terugvallen te behandelen.
De aanbevolen behandelingsduur voor monotherapie met Pegasys bedraagt 48 weken.
Chronische hepatitis C – reeds eerder behandelde patiënten:
De aanbevolen dosering voor Pegasys in combinatie met ribavirine is 180 microgram eenmaal per week subcutaan toegediend.
Bij patiënten van < 75 kg en ≥ 75 kg dient respectievelijk 1000 mg en 1200 mg ribavirine toegediend te worden.
Patiënten die in week 12 aantoonbaar virus hebben, dienen te stoppen met de behandeling.
De aanbevolen totale therapieduur is 48 weken.
Indien een behandeling wordt overwogen voor patiënten die geïnfecteerd zijn met virus genotype 1, die niet reageerden op voorafgaande behandeling met PEG-IFN en ribavirine, dan is de totale aanbevolen therapieduur 72 weken (zie rubriek 5.1).
HIV-HCV co-infectie De aanbevolen dosering voor Pegasys, alleen of in combinatie met 800 milligram ribavirine, bedraagt 180 microgram eenmaal per week subcutaan gedurende 48 weken, ongeacht het genotype.
De veiligheid en effectiviteit van combinatietherapie met ribavirine doses hoger dan 800 milligram per dag wordt momenteel onderzocht.
Een therapieduur van minder dan 48 weken is niet voldoende onderzocht.
De voorspelbaarheid van “ respons” en “ non respons” - niet eerder behandelde patiënten Het is gebleken dat uit een vroege virologische respons in week 12, gedefinieerd als een 2 log “ viral load” daling of als niet detecteerbare HCV RNA spiegels, de aanhoudende respons te voorspellen is (zie Tabellen 2 en 6).
31 Tabel 2:
Predictiewaarde van de virologische respons in week 12 bij de aanbevolen dosering van Pegasys combinatietherapie Genotype
Negatief
Positief
geen
geen
predictie
respons
aan-
predictie
respons in week 12
aanhou- dende respons
waarde
in
week 12
houdende respons
waarde
Genotype 1
102
97
467
271
58%
(N= 569)
(97/ 102)
(271/ 467)
Genotype 2 en (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
De negatieve predictiewaarde voor aanhoudende respons bij Pegasys monotherapie was 98%.
Een vergelijkbare negatieve predictiewaarde is waargenomen bij patiënten met een HIV-HCV co- infectie behandeld met Pegasys monotherapie of in combinatie met ribavirine (respectievelijk 100% (130/ 130) of 98% (83/ 85)).
Positieve predictiewaarden van 45% (50/ 110) en 70% (59/ 84) zijn waargenomen voor genotype 1 en genotype 2/ 3 patiënten met een HIV-HCV co-infectie die behandeld werden met combinatietherapie.
Voorspelbaarheid van respons en non-respons - reeds eerder behandelde patiënten Bij non-responder patiënten die gedurende 48 of 72 weken herbehandeld worden is aangetoond dat een virale onderdrukking in week 12 (niet aantoonbaar HCV RNA gedefinieerd als < 50 IE/ ml) een voorspellende waarde heeft voor aanhoudende virologische respons.
De kansen om een aanhoudende virologische respons te bereiken bij 48 of 72 weken behandeling, indien virale onderdrukking werd bereikt in week 12, waren respectievelijk 35% (20/ 57) en 57% (57/ 100).
Dosisaanpassing in geval van bijwerkingen
Algemeen Wanneer dosisaanpassing is vereist vanwege matige tot ernstige bijwerkingen (klinische en/ of laboratorium) is een initiële dosisverlaging tot 135 microgram doorgaans voldoende.
In sommige gevallen is echter een dosisverlaging tot 90 of 45 microgram noodzakelijk.
Een dosisverhoging tot of naar de oorspronkelijke dosis kan overwogen worden als de bijwerkingen verminderen (zie rubrieken 4.4 en 4.8).
Hematologisch (zie ook Tabel 3) Een dosisverlaging wordt aanbevolen als het aantal neutrofielen < 750/ mm3 is.
Bij patiënten met absolute neutrofielen aantal (ANC)-waarden < 500/mm3 dient de behandeling te worden onderbroken totdat de ANC-waarden zijn teruggekeerd tot > 1000/mm3.
De behandeling dient aanvankelijk opnieuw te worden ingesteld met 90 microgram Pegasys en het neutrofielenaantal dient te worden gecontroleerd.
Als het trombocytenaantal < 50.000/ mm3 is, wordt een dosisverlaging tot 90 microgram aanbevolen.
Als het trombocytenaantal daalt tot < 25.000/ mm3 wordt stoppen van de behandeling aanbevolen.
Specifieke aanbevelingen voor de behandeling van anemie die urgente behandeling behoeft, zijn als volgt: ribavirine dient verlaagd te worden tot 600 milligram/ dag (200 milligram ’ s morgens en 400 milligram ’ s avonds) als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 10 g/ dl en ≥ 8,5 g/ dl of (2) een patiënt met een stabiele cardiovasculaire aandoening met een hemoglobinedaling van ≥ 2 g/ dl tijdens elk tijdsbestek van 4 weken gedurende de behandeling.
Terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Ribavirine dient te worden gestaakt als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 8,5 g/ dl; (2) een patiënt met een stabiele cardiovasculaire aandoening bij wie de hemoglobinewaarde < 12 g/ dl blijft ondanks 4 weken op een verlaagde dosis.
Als de afwijking is 32 verdwenen kan opnieuw begonnen worden met 600 milligram ribavirine per dag en verder worden verhoogd tot 800 milligram per dag naar goeddunken van de behandelend arts.
Een terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Tabel 3:
Dosisaanpassing in geval van bijwerkingen (voor verdere uitleg zie ook de tekst hierboven)
Verlaag
Stop Verlaag Stop St
Verlaag
Stop Verlaag Stop
Stop de combinatie
Ribavirine Ribavirine
Pegasys
Pegasys
tot 600 mg
tot 135/ 90/ 45 microgram
Absoluut Neutrofielen Aantal
< 750/ mm3
< 500/ mm3
Aantal
< 50.000/ mm3
< 25.000/ mm3
Hemoglobine - geen cardiovasculaire aandoening
< 10 g/ dl, en ≥ 8,5 g/ dl
< 8,5 g/ dl
Hemoglobine - stabiele cardiovasculaire aandoening
daling ≥ 2 g/ dl in elk tijdsbestek van 4 weken
< 12 g/ dl ondanks 4 weken dosisverlaging
In geval van ribavirine-intolerantie dient de behandeling met Pegasys in monotherapie te worden voortgezet.
Leverfunctie Bij patiënten met chronische hepatitis C komen fluctuaties in de afwijkingen bij leverfunctietesten vaak voor.
Er zijn, zoals bij andere alfa interferonen, bij met Pegasys behandelde patiënten, onder wie patiënten met een virologische respons, toenames in de ALT-spiegels waargenomen boven de uitgangswaarden.
Bij 8 van 451 patiënten behandeld met combinatietherapie, werden in chronische hepatitis C klinische studies incidentele toenames in ALT (≥ 10 x bovengrens of ≥ 2 x uitgangswaarde bij patiënten met een ALT ≥ 10 x bovengrens als uitgangswaarde) waargenomen die verdwenen zonder dosisaanpassing.
Als de ALT-toename progressief of blijvend is, dient de dosis aanvankelijk tot 135 microgram te worden verlaagd.
Wanneer, ondanks de dosisverlaging, de toename in ALT- spiegels progressief is of gepaard gaat met verhoogd bilirubine of aanwijzingen voor leverdecompensatie, dient de therapie te worden gestopt (zie rubriek 4.4).
Dit kan wijzen op immuunklaring.
De behandeling dient in het algemeen niet gestart te worden indien ALT > 10 keer de bovengrens van de normaalwaarde is.
Het dient overwogen te worden om de behandeling voort te zetten met meer frequentere controles van de leverfunctie tijdens de perioden met verhoogde ALT- spiegels.
Indien de Pegasys dosering verlaagd wordt of de behandeling onderbroken wordt, kan de therapie weer hervat worden wanneer de verhoging afneemt (zie rubriek 4.4).
Speciale populaties
Bejaarden Aanpassingen van de aanbevolen dosis van 180 microgram eenmaal per week zijn niet nodig wanneer een therapie met Pegasys wordt ingesteld bij bejaarde patiënten (zie rubriek 5.2).
33 Patiënten jonger dan 18 jaar De veiligheid en de effectiviteit van Pegasys zijn bij deze populatie niet vastgesteld.
Vanwege de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar (zie rubrieken 4.3 en 4.4).
Patiënten met verminderde nierwerking Bij patiënten met een nierziekte in het eindstadium dient een aanvangsdosering van 135 microgram te worden gebruikt (zie rubriek 5.2).
Ongeacht de aanvangsdosis of de mate van de verminderde nierfunctie, moeten de patiënten gecontroleerd worden en gepaste dosisverlagingen van Pegasys moeten worden toegepast tijdens de behandelingsperiode in geval van bijwerkingen.
Pegasys is niet geëvalueerd bij patiënten met gedecompenseerde cirrose (b. v.
Child- Pugh B of C of bloedende varices in de oesofagus) (zie rubriek 4.3).
The Child-Pugh classificatie verdeelt patiënten in de groepen A, B en C of “ licht”, “ matig” en “ ernstig” wat respectievelijk overeenkomt met de scores 5-6, 7-9 en 10-15.
Gewijzigde beoordeling Beoordeling Encephalopathie
Mate van afwijking Geen Graad 1-2, Graad 3-4*
Score 1 2 3
Ascites
Afwezig Licht Matig
1 2 3
S-Bilirubine (mg/ dl)
< 2 2,0- 3 > 3
1 2 3
SI-eenheid (μ mol/ l)
< 34
1
34-51 > 51
2 3
S-Albumine (g/ dl)
> 3,5 3,5-2,8 < 2,8
1 2 3
INR
< 1,7 1,7- 2,3 > 2,3
1 2 3
*Graduering volgens Trey, Burns and Saunders (1966)
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame stof, voor alfa interferonen of voor een van de hulpstoffen • Auto-immuun hepatitis • Ernstige leverdisfunctie of gedecompenseerde levercirrose • Neonaten en kinderen tot 3 jaar oud vanwege de hulpstof benzylalcohol (zie rubriek 4.4 voor benzylalcohol) • Een ernstige reeds bestaande hartaandoening in de anamnese, waaronder een instabiele hartaandoening of een hartaandoening die niet onder controle is, in de voorgaande zes maanden (zie rubriek 4.4) • Aanvang met Pegasys is gecontra-indiceerd voor HIV-HCV patiënten met cirrose en een Child- Pugh score ≥ 6
Zie voor contra-indicaties van ribavirine ook de Samenvatting van de productkenmerken (SPC) van
34 ribavirine wanneer Pegasys gecombineerd wordt met ribavirine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische aandoeningen en centraal zenuwstelsel (CZS):
Deze effecten zijn zelfs na het staken van de behandeling waargenomen, voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het centraal zenuwstelsel waaronder agressief gedrag (soms tegen anderen gericht), verwardheid en veranderingen van mentale staat zijn waargenomen met alfa interferonen.
Patiënten dienen nauwgezet gecontroleerd te worden op enige tekenen of symptomen van psychiatrische aandoeningen.
Indien dit soort symtomen optreden dient de voorschrijvende arts te denken aan de potentiële ernst van deze bijwerkingen en dient de noodzaak van een adequate therapeutische behandeling overwogen te worden.
Wanneer de symptomen aanhouden of verergeren, of wanneer suïcide gedachten zijn waargenomen, wordt staken van de therapie met Pegasys aanbevolen en dient de patiënt gecontroleerd te worden, met psychiatrische interventie indien nodig.
Patiënten met bestaande, of een voorgeschiedenis van ernstige psychiatrische aandoeningen:
Wanneer behandeling met Pegasys noodzakelijk geacht wordt bij patiënten met ernstige psychiatrische aandoeningen, of bij patiënten met een voorgeschiedenis van ernstige psychiatrische aandoeningen, dan dient de behandeling slechts begonnen te worden nadat geschikte individuele diagnostische en therapeutische behandeling van de psychiatrische aandoening verzekerd is.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
Alle patiënten die deelnamen aan de chronische hepatitis C studies ondergingen een leverbiopsie voordat ze werden opgenomen in de studie, maar in bepaalde gevallen (d. w. z. patiënten met genotype 2 of 3) kan behandeling mogelijk zijn zonder histologische bevestiging.
De geldende behandelrichtlijnen dienen geraadpleegd te worden om te bepalen of een leverbiopsie nodig is voorafgaand aan de start van de behandeling.
Bij patiënten met normaal ALT, kan progressie van fibrose gemiddeld langzamer plaatsvinden dan bij patiënten met verhoogd ALT.
Hiermee moet rekening worden gehouden samen met andere factoren zoals HCV genotype, leeftijd, extrahepatische verschijnselen, kans op overdracht, etc. die het besluit tot behandeling beïnvloeden.
Hulpstof: benzylalcohol.
Vanwege de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar.
Laboratoriumtesten voor en tijdens de behandeling Voorafgaand aan de Pegasys-therapie worden bij alle patiënten standaard hematologische en biochemische laboratoriumtesten aanbevolen.
Het volgende kan als uitgangswaarden voor het begin van de therapie worden beschouwd:
- Trombocyten ≥ 90.000/ mm3
- Absolute neutrofielenaantal ≥ 1500/ mm3
- Doeltreffende controle van de schildklierfunctie (TSH en T4).
Na 2 en na 4 weken dienen hematologische testen te worden herhaald en na 4 weken dienen biochemische testen te worden uitgevoerd.
Verdere testen dienen periodiek tijdens de therapie te worden uitgevoerd.
In klinische studies werd Pegasys-behandeling in verband gebracht met een daling in zowel het totaal aantal witte bloedcellen (WBC) als wel het absolute neutrofielenaantal (ANC), doorgaans beginnend binnen de eerste 2 weken van de behandeling (zie rubriek 4.8).
Een voortschrijdende daling na 8 weken therapie kwam niet vaak voor.
De daling van het ANC was reversibel na verlaging van de dosis
35 of na afbreken van de therapie (zie rubriek 4.2).
Het ANC bereikte bij de meerderheid van de patiënten in 8 weken normale waarden en keerde bij alle patiënten na ongeveer 16 weken terug naar de aanvangswaarde.
Pegasys-behandeling is in verband gebracht met een daling van het aantal trombocyten dat tijdens de post-behandeling observatieperiode terugkeerde tot het niveau van voor de behandeling (zie rubriek 4.8).
In sommige gevallen kan een wijziging van de dosis nodig zijn (zie rubriek 4.2).
Anemie (hemoglobine < 10 g/ dl) werd in klinische studies waargenomen bij tot 15% van de chronische hepatitis C patiënten tijdens de gecombineerde behandeling van Pegasys en ribavirine.
De frequentie hangt af van de behandelingsduur en de dosering ribavirine (zie rubriek 4.8).
Bij de vrouwelijke populatie is het risico van de ontwikkeling van anemie hoger.
Evenals dit het geval is bij andere interferonen, dient ook bij Pegasys voorzichtigheid betracht te worden wanneer het wordt toegediend in combinatie met myelosuppressieve middelen.
Het gebruik van Pegasys en ribavirine combinatietherapie bij patiënten met chronische hepatitis C waarbij eerdere behandeling ontoereikend was, is nog niet voldoende onderzocht bij patiënten waarbij eerdere therapie door hematologische bijwerkingen werd onderbroken.
Artsen die de behandeling bij deze patiënten overwegen, dienen de risico's nauwkeurig af te wegen tegen de voordelen van her- behandeling.
Endocriene stelsel Bij het gebruik van alfa interferonen, waaronder Pegasys, zijn schildklierfunctie-afwijkingen of verergering van reeds bestaande schildklieraandoeningen gemeld.
Voor aanvang van de Pegasys- therapie dient een TSH- en T4-bepaling gedaan te worden.
Pegasys-therapie kan ingesteld of voortgezet worden als de TSH-waarden door medicatie binnen de normaalwaarden kunnen worden gehouden.
Tijdens de therapie dienen de TSH-waarden bepaald te worden als zich bij een patiënt symptomen ontwikkelen die wijzen op een mogelijke schildklierdisfunctie (zie rubriek 4.8).
Evenals dit het geval is bij andere interferonen zijn ook bij Pegasys hypoglykemie, hyperglykemie en diabetes mellitus waargenomen (zie rubriek 4.8).
Patiënten met deze aandoeningen die niet voldoende onder controle kunnen worden gehouden met behulp van medicatie mogen niet met Pegasys monotherapie of Pegasys/ ribavirine combinatietherapie beginnen.
Patiënten die deze aandoeningen ontwikkelen tijdens de behandeling en waarbij de aandoeningen niet voldoende onder controle kunnen worden gehouden met behulp van medicatie moeten stoppen met de behandeling met Pegasys of Pegasys/ ribavirine.
Cardiovasculair stelsel Hypertensie, supraventriculaire aritmieën, decompensatio cordis, pijn op de borst en myocardinfarct zijn in verband gebracht met alfa-interferonbehandelingen, waaronder Pegasys.
Het wordt aanbevolen dat bij patiënten met reeds bestaande cardiale afwijkingen voorafgaand aan de behandeling met Pegasys een electrocardiogram wordt gemaakt.
Bij elke verslechtering van de cardiovasculaire status dient de behandeling onderbroken of gestaakt te worden.
Anemie kan bij patiënten met een cardiovasculaire aandoening een dosisverlaging of stoppen van ribavirine noodzakelijk maken (zie rubriek 4.2).
Leverfunctie Bij patiënten bij wie tijdens de behandeling aanwijzingen voor leverdecompensatie ontstaan, dient Pegasys gestaakt te worden.
Zoals bij andere alfa interferonen het geval is, is ook bij met Pegasys behandelde patiënten, waaronder patiënten met een virologische respons, een toename in de ALT- spiegels boven de uitgangswaarden waargenomen.
Wanneer, ondanks de dosisverlaging, de toename in ALT-spiegels progressief en klinisch significant is of gepaard gaat met verhoogd direct bilirubine, dient de therapie te worden gestopt (zie rubrieken 4.2 en 4.8).
In tegenstelling tot bij chronische hepatitis C zijn bij chronische hepatitis B exacerbaties van de ziekte tijdens de therapie niet ongebruikelijk en deze worden gekenmerkt door tijdelijke en mogelijk significante verhogingen van serum ALT.
In klinische studies met Pegasys bij HBV gingen sterke transaminase verhogingen samen met milde veranderingen in andere waarden van de leverfunctie en
Bij ongeveer de helft van het aantal verhogingen dat 10 maal de bovengrens van de normaalwaarde overschrijdt, werd de Pegasys dosering verlaagd of de behandeling onderbroken totdat de transaminase verhogingen afnamen, terwijl bij de overige gevallen de therapie onveranderd voortgezet werd.
Frequentere controle van de leverfunctie werd aanbevolen in alle gevallen.
Overgevoeligheid Ernstige, acute overgevoeligheidsreacties (bv. urticaria, angio-oedeem, bronchoconstrictie, anafylaxie) zijn zelden waargenomen tijdens alfa interferontherapie.
Als dit gebeurt, moet de therapie gestaakt worden en moet onmiddellijk de vereiste medische therapie ingesteld worden.
Voorbijgaande huiduitslag maakt geen interruptie van de behandeling nodig.
Auto-immuunziekte De ontwikkeling van auto-antilichamen en auto-immuunziekten is gemeld tijdens de behandeling met alfa interferonen.
Patiënten met een predispositie voor het krijgen van auto-immuunziekten, kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die overeenkomen met die van auto- immuunziekten dienen zorgvuldig geëvalueerd te worden en de baat-risico balans van een voortgezette therapie dient opnieuw beoordeeld te worden (zie ook Endocriene stelsel in rubrieken 4.4 en 4.8).
Koorts/ infecties Hoewel koorts gepaard kan gaan met het griepachtige syndroom dat vaak gemeld wordt tijdens interferontherapie, moeten andere oorzaken van persisterende koorts, voornamelijk ernstige infecties (bacterieel, viraal, door schimmel), worden uitgesloten, vooral bij patiënten met neutropenie.
Ernstige infecties (bacterieel, viraal of door een schimmel veroorzaakt) zijn gemeld tijdens behandeling met alfa interferonen, waaronder Pegasys.
Er dient onmiddellijk te worden gestart met geschikte anti- infectieve therapie en staken van de therapie dient in overweging genomen te worden.
Veranderingen betreffende het oog Zoals het geval is met andere interferonen, is retinopathie waaronder bloedingen van de retina, "cotton wool spots", papiloedeem, opticusneuropathie en obstructie van de arterie of vene van de retina die kan leiden tot verlies van gezichtsvermogen, in zeldzame gevallen ook gemeld bij Pegasys.
Alle patiënten dienen voorafgaand aan de behandeling een oogonderzoek te ondergaan.
Elke patiënt met klachten over vermindering of verlies van gezichtsvermogen moet direct een volledig oogonderzoek ondergaan.
Patiënten met een reeds bestaande oogaandoening (bv diabetische of hypertensieve retinopathie) dienen tijdens de Pegasystherapie regelmatig oftalmologisch onderzocht te worden.
De behandeling met Pegasys dient gestaakt te worden bij patiënten bij wie nieuwe oftalmologische aandoeningen ontstaan of bij wie deze aandoeningen verergeren.
Pulmonale veranderingen Zoals bij andere alfa interferonen, zijn tijdens de therapie met Pegasys pulmonale symptomen waaronder dyspnoe, pulmonale infiltraten, pneumonie en pneumonitis, gemeld.
In geval van persisterende of onverklaarbare pulmonale infiltraten of een verminderde longfunctie, dient de therapie gestaakt te worden.
Huidaandoening Het gebruik van alfa interferonen is in verband gebracht met exacerbatie of provocatie van psoriasis en sarcoïdose.
Pegasys moet met voorzichtigheid gebruikt worden bij patiënten met psoriasis en in gevallen van nieuwe of verergering van psoriasislaesies, dient staken van de therapie overwogen te worden.
Transplantatie De veiligheid en de effectiviteit van een behandeling met Pegasys bij patiënten met een levertransplantatie zijn niet vastgesteld.
HIV-HCV co-infectie Raadpleeg de betreffende Samenvatting van de Productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig gebruikt worden met de HCV therapie om geïnformeerd te worden
In studie NR 15961 was de incidentie van pancreatitis en/ of lactaat acidose 3% (12/ 398) voor patiënten de gelijktijdig behandeld werden met stavudine en interferontherapie, met of zonder ribavirine.
Bij patiënten die tevens geïnfecteerd zijn met HIV en die behandeld worden met “ Highly Active Anti- Retroviral Therapy” (HAART), kan er een grotere kans bestaan op het ontstaan van lactaatacidose.
Daarom is voorzichtigheid geboden als Pegasys en ribavirine toegevoegd worden aan een HAART therapie (zie Samenvatting van de Productkenmerken ribavirine).
Bij patiënten met een co-infectie en met een voortgeschreden cirrose die HAART gebruiken, kan er een grotere kans bestaan op het ontstaan van leverdecompensatie en mogelijk overlijden als ze behandeld worden met ribavirine in combinatie met interferonen waaronder Pegasys.
Uitgangs- variabelen bij cirrose patiënten met co-infectie die geassocieerd kunnen zijn met leverdecompensatie omvatten: verhoogd serum bilirubine, verlaagd hemoglobine, verhoogd alkalische fosfatase of verlaagd aantal thrombocyten, en behandeling met didanosine (ddI).
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.5).
Patiënten met co-infectie dienen nauwgezet gecontroleerd te worden waarbij hun Child-Pugh score tijdens de behandeling beoordeeld wordt en de behandeling dient onmiddellijk gestaakt te worden als een Child-Pugh score van 7 of hoger wordt bereikt.
Voor patiënten met een HIV-HCV co-infectie zijn beperkte gegevens beschikbaar met betrekking tot de werkzaamheid en veiligheid (N=51) bij personen met CD4-waarden van minder dan 200 cellen/μ l.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-waarden.
Dentale en periodontale aandoeningenDentale en periodontale aandoeningen, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange-termijn behandeling met de combinatie Pegasys en ribavirine.
Patiënten dienen hun gebit tweemaal per dag grondig te poetsen en hun gebit regelmatig te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie optreedt, dienen ze geadviseerd te worden hun mond na het braken grondig te spoelen.
In deze studie werd geen significante afname gezien van de mate van de fibrose progressie of hieraan gerelateerde klinische voorvallen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties isalleen bij volwassenen uitgevoerd.
Toediening van 180 microgram Pegasys eenmaal per week gedurende 4 weken bij gezonde mannelijke personen toonde geen enkel effect op de farmacokinetische profielen van mefenytoïne, dapson, debrisoquine en tolbutamide, hetgeen erop zou kunnen wijzen dat Pegasys geen effect heeft op de metabole activiteit in vivo van cytochroom P450 3A4, 2C9, 2C19 en 2D6 iso-enzymen.
In dezelfde studie werd een 25% toename van de AUC van theofylline (marker van cytochroom P450 1A2 activiteit) waargenomen, hetgeen aantoont dat Pegasys cytochroom P450 1A2-activiteit remt.
Bij patiënten die theofylline en Pegasys tegelijkertijd gebruiken, dienen de serumconcentraties van theofylline gecontroleerd te worden en dient de dosis van theofylline dienovereenkomstig te worden aangepast.
De interactie tussen theofylline en Pegasys is waarschijnlijk maximaal na meer dan 4 weken Pegasys-therapie.
38 Resultaten uit farmacokinetische substudies van een belangrijke fase III-studie lieten geen farmacokinetische interactie zien van lamivudine op Pegasys bij HBV patiënten of tussen Pegasys en ribavirine bij HCV patiënten.
Tijdens een farmacokinetisch onderzoek onder 24 patiënten met HCV die gelijktijdig een onderhoudsbehandeling met methadon (mediane dosering van 95 mg, variërend van 30 mg tot 150 mg) ontvingen, werd behandeling met Pegasys 180 microgram subcutaan eenmaal per week, gedurende 4 weken geassocieerd met gemiddelde methadonspiegels die 10% tot 15% hoger waren ten opzichte van de uitgangswaarde.
De klinische significantie van deze bevinding is onbekend, patiënten dienen echter gecontroleerd te worden op signalen en symptomen van methadonvergiftiging.
Met name bij patiënten die een hoge dosering methadon krijgen, dient rekening te worden gehouden met het risico op QTc-verlenging.
Patiënten met HIV-HCV co-infectie Er is geen duidelijk bewijs van geneesmiddeleninteractie waargenomen bij 47 patiënten met HIV- HCV co-infectie die een 12 weken durende farmacokinetische substudie naar de effecten van ribavirine op de intracellulaire fosforylering van enkele nucleoside reverse transcriptase remmers (lamivudine en zidovudine of stavudine) afrondden.
Echter, als gevolg van de hoge variabiliteit, waren de betrouwbaarheidsintervallen zeer breed.
Plasma blootstelling aan ribavirine bleek niet beïnvloed te zijn door gelijktijdige toediening van nucleoside reverse transcriptase remmers (NRTIs).
Gelijktijdige toediening van ribavirine en didanosine is niet aanbevolen.
Blootstelling aan didanosine of zijn actieve metaboliet (dideoxyadenosine 5’ -trifosfaat) is in-vitro verhoogd wanneer didanosine gelijktijdig met ribavirine toegediend wordt.
Meldingen van fataal leverfalen alsook perifere neuropathie, pancreatitis en symptomatische hyperlactaatemie/ lactaat acidose zijn gemeld bij gebruik van ribavirine.
Het exacte mechanisme dient echter nog opgehelderd te worden.
Het gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Het dient te worden overwogen om zidovudine te vervangen in een combinatie ART regime als dit reeds is ingesteld.
Dit zou voornamelijk belangrijk zijn bij patiënten met een voorgeschiedenis van door ziduvodine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van peginterferon alfa-2a bij zwangere vrouwen.
Dierstudies met interferon alfa-2a lieten reproductietoxiciteit zien (zie rubriek 5.3) en het potentiële risico bij de mens is niet bekend.
Pegasys mag alleen tijdens de zwangerschap gebruikt worden wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Het is niet bekend of de bestanddelen van dit geneesmiddelin de moedermelk worden uitgescheiden.
Vanwege de mogelijke bijwerkingen bij zuigelingen, moet de borstvoeding voorafgaand aan de behandeling worden gestopt.
Het gebruik samen met ribavirine Bij alle diersoorten die blootgesteld werden aan ribavirine, werden aanzienlijke teratogene en/ of embryocidale effecten aangetoond.
De behandeling met ribavirine is gecontra-indiceerd bij zwangere vrouwen.
Er moet de uiterste zorg besteed worden aan het voorkomen van zwangerschap bij vrouwelijke patiënten of bij de partners van mannelijke patiënten die Pegasys gebruiken in combinatie met ribavirine.
Vrouwen in de vruchtbare leeftijd en hun mannelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 4 maanden na beëindiging van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 7 maanden na beëindiging van de behandeling.
Lees ook de Samenvatting van Productkenmerken (SPC) van ribavirine.
39 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pegasys heeft kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten, bij wie zich duizeligheid, verwardheid, slaperigheid of vermoeidheid ontwikkelen, moeten erop gewezen worden het besturen van voertuigen of het bedienen van machines te vermijden.
4.8 Bijwerkingen
Ervaring uit klinische studies
Chronische hepatitis C
De frequentie en de ernst van de meest voorkomende bijwerkingen bij Pegasys komen overeen met die welke gemeld zijn met interferon alfa-2a (zie Tabel 4).
De meest frequent gemelde bijwerkingen bij Pegasys 180 microgram waren meestal licht tot matig ernstig en ze waren behandelbaar zonder dat aanpassing van de dosis of stoppen van de therapie noodzakelijk was.
Chronische hepatitis B
In klinische studies met 48 weken behandeling en 24 weken follow-up bleek het veiligheidsprofiel van Pegasys bij chronische hepatitis B gelijk aan het veiligheidsprofiel bij chronische hepatitis C.
Met uitzondering van pyrexie was de frequentie van de meerderheid van de gemelde bijwerkingen opmerkelijk lager bij patiënten met CHB die behandeld werden met Pegasys monotherapie in vergelijking tot patiënten met HCV die behandeld werden met Pegasys monotherapie (zie Tabel 4).
Bijwerkingen kwamen voor bij 88% van de met Pegasys behandelde patiënten, in vergelijking met 53% van de patiënten uit de lamivudine vergelijkingsgroep, terwijl 6% van de met Pegasys behandelde en 4% van de met lamivudine behandelde patiënten ernstige bijwerkingen kregen tijdens de studies.
Bijwerkingen of afwijkingen in de laboratoriumwaarden leidden bij tot 5% van de patiënten tot beëindiging van de Pegasys behandeling, terwijl minder dan 1% van de patiënten de lamivudine behandeling beëindigde vanwege deze redenen.
Het percentage patiënten met cirrose dat de behandeling beëindigde was gelijk aan dat voor de gehele populatie in iedere behandelingsgroep.
Chronische hepatitis C in eerdere non-responder patiënten
In het algemeen was het veiligheidsprofiel van Pegasys in combinatie met ribavirine bij eerdere non- responder patiënten gelijk aan dat bij niet eerder behandelde patiënten.
De frequentie waarmee patiënten zich terugtrokken uit de studie in verband met bijwerkingen of abnormale laboratoriumwaarden door de Pegasys behandeling en ribavirine behandeling was respectievelijk 6% en 7% in de 48 weken arm en respectievelijk 12% en 13% in de 72 weken arm.
Evenzo was bij patiënten met cirrose of transitie naar cirrose, de frequentie waarmee patiënten zich terugtrokken uit de Pegasys behandeling en ribavirine behandeling hoger in de 72 weken behandelingsarm (13% en 15%) dan in de 48 weken arm (6% en 6%).
Patiënten die zich terugtrokken uit voorafgaande behandeling met gepegyleerd interferon alfa-2b/ ribavirine vanwege hematologische toxiciteit werden uitgesloten van deelname aan deze studie.
In een andere klinische studie werden non-responder patiënten, met gevorderde fibrose of cirrose (Ishak score van 3 tot 6) en een bloedplaatjes aantal bij aanvang zo laag als 50.000/ mm3, behandeld gedurende 48 weken.
Abnormale hematologische laboratoriumwaarden die werden gezien tijdens de eerste 20 weken van de studie waren anemie (26% van de patiënten ervaarden een hemoglobinewaarde van < 10 g/ dl), neutropenie (30% ervaarden een ANC < 750/ mm3) en trombocytopenie (13% ervaarden een bloedplaatjes aantal van < 50.000/ mm3) (zie rubriek 4.4).
40 Chronische hepatitis C en co-infectie met HIV
Bij patiënten met HIV-HCV co-infectie waren de klinische bijwerkingsprofielen gemeld voor Pegasys, alleen of in combinatie met ribavirine, gelijk aan die profielen waargenomen bij patiënten met HCV mono-infectie.
Bij HIV-HCV patiënten die Pegasys en ribavirine als combinatietherapie gebruikten zijn nog andere bijwerkingen gemeld bij ≥ 1% en ≤ 2% van de patiënten: hyperlactacidemie/ lactaat- acidose, influenza, pneumonie, affectlabiliteit, apathie, tinnitus, pharyngolaryngeale pijn, cheilitis, verworven lipodystrofie en chromaturie.
Behandeling met Pegasys was geassocieerd met een verlaging van het absolute aantal CD4+ cellen binnen de eerste 4 weken zonder een reductie van het percentage CD4+ cellen.
De afname van het aantal CD4+ cellen was reversibel na verlaging van de dosis of staken van de therapie.
Het gebruik van Pegasys had geen waarneembare negatieve invloed op de controle van de HIV viremie gedurende de therapie of follow-up.
Er zijn beperkte gegevens beschikbaar met betrekking tot de veiligheid (N=51) voor patiënten met een co-infectie en < 200 CD4+ cellen/μ l.
Tabel 4 geeft een samenvatting van de bijwerkingen die gemeld zijn tijdens Pegasys monotherapie bij patiënten met CHB of CHC en met Pegasys in combinatie met ribavirine bij patiënten met CHC.
Tabel 4:
Bijwerkingen gemeld tijdens Pegasys monotherapie bij HBV of HCV of in combinatie met ribavirine bij patiënten met HCV Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot < 1/ 100
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zeer zelden < 1/ 10.000
Infecties en parasitaire aandoeningen
Infectie van de bovenste luchtwegen, bronchitis, orale candidiasis, herpes simplex, schimmel-, virale en bacteriële infecties
Pneumonie, huid infectie
Endocarditis, otitis externa
Neoplasmata, benigne en maligne
Hepatisch neoplasma
Bloed- en lymfestelsel- aandoeningen
Trombocyto- penie, anemie, lymfadenopathie
Pancytopenie
Aplastische anemie
Immuunsysteem- aandoeningen
Sarcoïdose, ontsteking van de schildklier
Anafylaxie, systemische lupus erythematosus, reumatoïde artritis
Idiopathische of trombotische trombocytopenische purpura
Endocriene aandoeningen
Hypothyreoïdie, hyperthyreoïdie
Diabetes
Diabetische ketoacidose
Voedings- en stofwisselings- stoornissen
Anorexie
Dehydratie
Psychische stoornissen
Depressie*, angst, slapeloosheid*
Emotionele stoornissen, stemmingsver- andering, agressie, nervositeit, verminderd libido
Suïcideneiging, hallucinaties
Suïcide, psychotische stoornis
41 Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot < 1/ 100
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zenuwstelsel- aandoeningen
Hoofdpijn, duizeligheid*, verminderde concentratie
Verminderd geheugen, syncope, zwakte, migraine, hypoesthesie, hyperesthesie, paresthesie, tremor, smaakstoornis, nachtmerries, slaperigheid
Perifere neuropathie
Coma, convulsies, aangezichts- verlamming
Oogaandoeningen
Troebel zien, pijn in het oog, oogontsteking,
Retinale bloeding
Optische neuropathie, papiloedeem,
Verlies van het gezichtsvermogen
xeroftalmie
retinale vasculaire aandoening, retinopathie, corneaal ulcer
Evenwichtsorgaan- en ooraandoeningen
Vertigo, oorpijn
Verlies van het gehoorvermogen
Hartaandoeningen
Tachycardie, palpitaties, perifeer oedeem
Myocard infarct, congestief hartfalen, angina, supraventriculaire tachycardie, aritmie, boezem fibrilleren, pericarditis, cardiomyopathie
Bloedvat- aandoeningen
Opvliegers
Cerebrale hemorragie, vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe, hoest
Inspannings- dyspnoe, epistaxis, nasofaryngitis, sinus congestie, nasale congestie, rhinitis, keelpijn
Interstitiële pneumonitis, inclusief fataal verloop, pulmonale embolie
Maagdarmstelsel- aandoeningen
Diarree*, misselijkheid*, buikpijn*
Braken, dyspepsie, dysfagie, mondulceratie, tandvlees- bloeding, tongontsteking, stomatitis, flatulentie, droge mond
Gastro- intestinale bloeding
Peptisch ulcer, pancreatitis
Lever- en galaandoeningen
Leverdisfunctie
Leverfalen, cholangitis, vetlever
42 Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot < 1/ 100
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zeer zelden < 1/ 10.000
Huid- en onderhuid- aandoeningen
Alopecia, dermatitis, pruritis, droge huid
Uitslag, toegenomen zweten, psoriasis, urticaria, eczeem, huidaandoening, lichtover- gevoeligheids- reactie, nachtelijk zweten
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, artralgie
Rugpijn, artritis, spierzwakte, botpijn, pijn in de hals, pijn in de skeletspieren, spierkrampen
Myositis
Nier- en urineweg- aandoeningen
Nierinsufficiëntie
Voortplantings- stelsel- en borstaandoeningen
Impotentie
aandoeningen en toedieningsplaats- stoornissen
rillingen*, pijn*, asthenie, vermoeidheid, reactie op de injectieplaats*, irriteerbaarheid*
influenza achtige aandoening, malaise, lethargie, opvliegers, dorst
Onderzoeken Letsels en intoxicaties
Gewichtsafname
Overdosering
* Deze bijwerkingen werden vaak (> 1/ 100 tot < 1/ 10) gemeld bij patiënten met CHB die zijn behandeld met Pegasys monotherapie
Bijwerkingen die zijn gemeld na het in de handel brengen
Zenuwstelselaandoeningen:
Cerebrale ischemie: frequentie onbekend.
Oogaandoeningen:
Net als met andere alfa interferonen, werd loslaten van het netvlies gemeld met Pegasys.
Skeletspierstelsel-, bindweefsel- en botaandoeningen:
Rhabdomyolysis: frequentie onbekend.
Laboratorium waarden De behandeling met Pegasys ging gepaard met afwijkende laboratoriumwaarden: verhoogd ALT, verhoogd bilirubine, verstoring van de electrolytenbalans (hypokaliëmie, hypocalciëmie, hypofosfatemie), hyperglykemie, hypoglykemie en verhoogde triglyceriden (zie rubriek 4.4).
Zowel bij Pegasys monotherapie alsook bij de gecombineerde behandeling met ribavirine kwamen bij tot 2% van de patiënten verhoogde ALT-spiegels voor die leidden tot dosisaanpassing of stoppen van de behandeling.
43 De behandeling met Pegasys ging gepaard met een vermindering van de hematologische waarden (leukopenie, neutropenie, lymfopenie, trombocytopenie en hemoglobine), die zich in het algemeen herstelden na wijziging van de dosis en binnen 4-8 weken na het afbreken van de therapie terugkeerden tot de waarden van voor de behandeling (zie rubrieken 4.2 en 4.4).
Matige (ANC:
0,749 – 0,5 x 109/ l) en ernstige (ANC: < 0,5 x 109/ l) neutropenie werd gezien bij respectievelijk 24% (216/ 887) en 5% (41/ 887) van de patiënten die gedurende 48 weken 180 microgram Pegasys en 1000/ 1200 mg ribavirine kregen.
Anti-interferon antilichamen 1-5% van de patiënten die behandeld werden met Pegasys ontwikkelden neutraliserende anti- interferon antilichamen.
Zoals bij andere interferonen was er een hogere incidentie van neutraliserende antilichamen waarneembaar bij chronische hepatitis B.
Dit correleerde echter in geen van beide ziekten met een gebrek aan therapeutische respons.
Schildklierfunctie Pegasys-behandeling ging gepaard met klinisch significante afwijkingen in de laboratoriumwaarden van de schildklier die een klinische interventie vereisten (zie rubriek 4.4).
Bij patiënten die Pegasys/ ribavirine (NV15801) kregen, kwam de waargenomen frequentie (4,9%) overeen met die welke wordt waargenomen bij andere interferonen.
Laboratorium waarden voor patiënten met HIV-HCV co-infectie Alhoewel hematologische toxiciteit als neutropenie, thrombocytopenie en anemie vaker voorkwam bij HIV-HVC patiënten, kon de meerderheid onder controle worden gehouden door aanpassing van de dosering en het gebruik van groeifactoren en vereiste het slechts zelden vroegtijdige beëindiging van de therapie.
Een verlaging van de ANC levels tot onder 500 cellen/ mm3 is waargenomen bij 13% en 11% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Een afname in het aantal bloedplaatjes tot onder de 50000/ mm3 is waargenomen bij 10% en 8% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Anemie (hemoglobine < 10g/ dl) is gemeld bij 7% en 14% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie ontvingen.
4.9 Overdosering
1260 microgram/ week).
Bij geen van deze patiënten traden ongebruikelijke, ernstige of behandelingsbeperkende bijwerkingen op.
Er zijn in klinische studies bij respectievelijk niercelcarcinoom en chronische myeloïde leukemie, wekelijkse doses tot 540 en 630 microgram toegediend.
Dosisbeperkende toxiciteiten waren vermoeidheid, verhoogde leverenzymen, neutropenie en trombocytopenie, overeenstemmend met interferontherapie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klassificatie:
Immunostimulerend middel/ cytokine ATC code L03A B11
De conjugatie van PEG reagens (bis-monomethoxypolyethyleen glycol) aan interferon alfa-2a vormt een gepegyleerd interferon alfa-2a (Pegasys).
Pegasys bezit de in vitro antivirale en antiproliferatieve activiteiten die karakteristiek zijn voor interferon alfa-2a.
Interferon alfa-2a is geconjugeerd met bis-[monomethoxie polyethyleen glycol] tot een substitutiegraad van één mol polymeer/ mol eiwit.
De gemiddelde molekuulmassa is ongeveer 60.000 waarvan het eiwitgedeelte ongeveer 20.000 is.
44 HCV RNA waarden dalen op een bifasische wijze bij responderende patiënten met hepatitis C die behandeld werden met 180 microgram Pegasys.
De eerste dalingsfase doet zich voor 24 tot 36 uur na de eerste dosis Pegasys en wordt gevolgd door de tweede dalingsfase die zich voortzet gedurende de volgende 4 tot 16 weken bij patiënten die een aanhoudende respons bereiken.
Ribavirine had geen significant effect op de initiële virale kinetiek gedurende de eerste 4 tot 6 weken bij patiënten die behandeld werden met de combinatie van ribavirine en gepegyleerd interferon alfa-2a of interferon alfa.
Chronische hepatitis B:
Klinische studieresultaten In alle klinische studies werden patiënten opgenomen met chronische hepatitis B met een actieve virale replicatie gemeten via HBV DNA, verhoogde ALT-spiegels en een lever biopsie overeenkomend met chronische hepatitis.
Studie WV16240 betrof patiënten die positief waren voor HBeAg, terwijl studie WV16241 patiënten betrof die negatief waren voor HBeAg en positief voor anti-HBe.
De duur van de behandeling was in beide studies 48 weken met 24 weken behandelingsvrije follow-up.
Beide studies vergeleken Pegasys plus placebo vs Pegasys plus lamivudine vs lamivudine alleen.
Er werden geen patiënten met HBV-HIV co-infectie opgenomen in deze klinische studies.
De responswaarden aan het eind van de follow-up voor de twee studies zijn weergegeven in Tabel 7.
Voor studie WV16240 waren de primaire eindpunten voor de werkzaamheid HBeAg seroconversie en HBV DNA lager dan 105 kopieën/ mL.
Voor studie WV16241 waren de primaire eindpunten voor de werkzaamheid normalisatie van ALT en HBV DNA onder 2 x 104 kopieën/ mL.
HBV DNA werd bepaald met behulp van de COBAS AMPLICOR HBV MONITOR Assay (detectiegrens 200 kopieën/ mL).
Een totaal van 283/ 1351 (21%) van de patiënten had vergevorderde fibrose of cirrose, 85/ 1351 (6%) had cirrose.
Er was geen verschil in de mate van respons tussen deze patiënten en patiënten zonder fibrose of cirrose.
Tabel 5:
Serologische, virologische en biochemische responses bij chronische hepatitis B
HBeAg positief
HBeAg negatief / anti-HBe positief
Studie WV16240
Studie WV16241
Respons Parameter
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
HBeAg Sero- conversie
27%
19%
N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg Sero- conversie
3% # 3%
0% 3%
2%
0%
* Voor HBeAg-positieve patiënten:
HBV DNA < 2 x 104 kopieën/ ml
# p-waarde (vs. lamivudine) < 0.01 (gestratificeerde Cochran-Mantel-Haenszel test)
Histologisch respons was gelijk voor de drie behandelgroepen in iedere studie; echter patiënten die 24 weken na afloop van de behandeling een aanhoudende respons vertoonden, hadden ook significant vaker een histologische verbetering.
45 Alle patiënten die de fase III studies afgerond hadden, kwamen in aanmerking deel te nemen aan een lange-termijn follow-up studie (WV16866).
Onder de patiënten uit studie WV16240 die Pegasys monotherapie ontvingen en deelnamen aan de lange-termijn follow-up studie, was de mate van aanhoudende HbeAg seroconversie 12 maanden na afloop van de therapie 48% (73/ 153).
Voor patiënten uit studie WV16241 die Pegasys monotherapie ontvingen, was de mate van HBV DNA respons en ALT normalisatie 12 maanden na afloop van de behandeling respectievelijk 42% (41/ 97) en 59% (58/ 99).
Chronische hepatitis C
Voorspelbaarheid van de respons Zie rubriek 4.2, in Tabel 2.
Dosis-respons bij monotherapie De dosis van 180 microgram ging in een directe vergelijking met 90 microgram gepaard met een betere aanhoudende virologische respons bij patiënten met cirrose maar sterk overeenkomende resultaten werden verkregen in een studie bij non-cirrotische patiënten met doses van 135 microgram en 180 microgram.
Bevestigende klinische studies bij niet eerder behandelde patiënten In alle klinische studies werden nog niet eerder met interferon behandelde patiënten opgenomen met chronische hepatitis C die bevestigd was door detecteerbare spiegels van serum HCV RNA, verhoogde ALT-spiegels (met uitzondering van studie NR16071) en een leverbiopsie overeenkomend met chronische hepatitis.
In studie NV15495 werden specifiek patiënten opgenomen met een histologische diagnose van cirrose (ongeveer 80%) of overgang naar cirrose (ongeveer 20%).
Alleen patiënten met een HIV-HCV co-infectie waren opgenomen in studie NR15961 (zie Tabel 14).
Deze patiënten hadden een stabiele HIV-infectie en het gemiddelde aantal CD4 T-cellen was ongeveer 500 cellen/μ l.
Voor patiënten met HCV mono-infectie en HIV-HCV co-infectie, voor behandelingsschema’ s, therapieduur en studieresultaten zie respectievelijk Tabellen 6, 7, 8 en Tabel 14.
Virologische respons werd gedefinieerd als niet detecteerbaar HCV RNA, gemeten door de COBAS AMPLICOR™ HCV Test, versie 2.0 (detectiegrens 100 kopieën/ ml equivalent aan 50 Internationale Eenheden/ ml) en een negatief monster, ongeveer 6 maanden na beëindiging van de behandeling, werd gedefinieerd als aanhoudende respons.
46 Tabel 6:
Virologische respons bij HCV patiënten
Pegasys Monotherapie
Pegasys Combinatietherapie
cirrotisch en cirrotisch
niet-cirrotisch en cirrotisch
cirrotisch
Studie NV15496 +
Studie NV15495 St
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 mcg
6
interferon alfa-2a MIU/ 3 MIU & 3 MIU
Pegasys interferon 180 mcg alfa-2a 3 MIU
Pegasys Pegasys 180 mcg 180 mcg & & ribavirine ribavirine 1000/ 1200 1000/ 1200 mg mg
interferon alfa-2b 3 MIU & ribavirine 1000/ 1200 mg
(N=701)
(N=478)
(N=87) (N=88)
(N=436) (N=453)
(N=444)
Respons aan
48 weken 48
weken 48 weken 48 weken 48 weken
48 weken
het eind van behandeling
44% 14% 68% 69%
52%
Totaal
aanhou-dende respons
11 – 19%
63%
* 95% CI voor het verschil:
11% tot 33%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,001 ** 95% CI voor het verschil:
3% tot 16%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,003
De virologische respons van patiënten met HCV monoïnfectie behandeld met Pegasysmonotherapie en Pegasys en ribavirine combinatietherapie in relatie tot genotype en “ viral load” voor behandeling, en in relatie tot genotype, “ viral load” voor behandeling en een “ rapid viral reponse” in week 4, is samengevat in Tabel 7 en Tabel 8 respectievelijk.
De resultaten van studie NV15942 verschaffen de rationale voor het op basis van genotype, “ viral load” bij aanvang en “ viral reponse” in week 4 aanbevolen behandelingsschema (zie Tabellen 1, 7 en 8).
Het verschil tussen de behandelingsschema’ s werd in het algemeen niet beïnvloed door het al dan niet aanwezig zijn van cirrose; daarom zijn de aanbevelingen voor behandeling voor genotype 1, 2 of 3 niet afhankelijk van aanwezigheid van dit kenmerk bij aanvang van de behandeling.
47 Tabel 7:
Aanhoudende virologische respons op basis van genotype en “ viral load” voor behandeling, na combinatietherapie van Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa-2b 3 MIU
& & & & &
&
ribavirine ribavirine ribavirine ribavirine ribavirine
ribavirine
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 weken 24 weken
48 weken 48 weken 48 weken
48 weken
Genotype 1
29% (29/ 101)
42% (49/ 118)*
41% (102/ 250)*
52% (142/ 271)*
45% (134/ 298)
36% (103/ 285)
Lage “ viral load”
41% (21/ 51)
52% (37/ 71)
55% (33/ 60)
65% (55/ 85)
53% (61/ 115)
44% (41/ 94)
Hoge “ viral load”
16% (8/ 50)
26% (12/ 47)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotype 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Lage “ viral load”
85% (29/ 34)
83% (39/ 47)
88% (29/ 33)
77% (37/ 48)
76% (28/ 37)
65% (34/ 52)
Hoge “ viral load”
84% (52/ 62)
80% (78/ 97)
74% (49/ 66)
82% (86/ 105)
70% (72/ 103)
58% (54/ 93)
Genotype 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
P-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,002
De mogelijkheid om de behandeling voor genotype 1 en 4 patiënten te verkorten tot 24 weken is onderzocht op basis van een aanhoudende “ rapid viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in studies NV15942 en ML17131 (zie Tabel 8).
Tabel 8:
Aanhoudende virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 1 en 4 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 24 weken
1000/ 1200 mg 48 weken
1000/ 1200 mg 24 weken
Genotype 1 RVR Lage “ viral load” Hoge “ viral load” Genotype 1 zonder RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - -
Lage “ viral load” Hoge “ viral load”
27% (12/ 44) 21% (9/ 43)
50% (31/ 62) 41% (64/ 158)
-
Genotype 4 RVR
(5/ 6)
(5/ 5)
92% (22/ 24)
Genotype 4 zonder RVR
(3/ 6)
(4/ 6)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24
Hoewel beperkt beschikbaar, duiden gegevens er op dat verkorting van de behandelinsduur tot 24 weken geassocieerd kan zijn met een hoger risico op relaps (zie Tabel 9).
48 Tabel 9:
Relaps van de virologisch respons aan het eind van de behandeling van de “ rapid viral respons "populatie
Studie NV15942
Studie NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 24 weken 48 weken
1000/ 1200 mg 48 weken
Genotype 1 RVR
6,7% (2/ 30) 4,3% (2/ 47)
0% (0/ 24)
Lage “ viral load” Hoge “ viral load” Genotype 4 RVR
3,8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9,1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
De mogelijkheid om de behandeling voor genotype 2 en 3 patiënten te verkorten tot 16 weken is onderzocht op basis van een aanhoudende “ viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in onderzoek NV17317 (zie Tabel 10).
De patiënten waren gerandomiseerd aan een behandeling van 16 of 24 weken.
Een behandeling van 16 weken resulteerde in een lagere aanhoudende virologische respons (65%) dan een behandeling van 24 weken (76%) (p < 0.0001).
De aanhoudende virale respons die werd bereikt met 16 weken behandeling en met 24 weken behandeling werd ook onderzocht in een retrospectieve subgroep analyse van patiënten die HCV RNA negatief waren op week 4 en een LVL hadden bij aanvang (zie Tabel 10).
Tabel 10.
Aanhoudende totale virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 2 en 3 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten Studie NV17317
Pegasys Pegasys 180 mcg 180 mcg & &
Verschil
in behandeling p waarde 95%BI
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
Genotype 2 of 3
65% (443/ 679)
76% (478/ 630) -10,6% [-15,5%; -0,06%] P < 0,0001
Genotype 2 of 3 RVR 82% Lage "viral load Hoge" viral load "
(378/ 461) 90% (370/ 410) 89% (147/ 166) 94% (141/ 150) 78% (231/ 295) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet aantoonbaar) in week 4
De gegevens duiden aan dat verkorten van de behandelingsduur tot 16 weken geassocieerd wordt met een groter risico op terugval (zie Tabel 11).
49 Tabel 11:
Terugval van de virologische respons na afloop van de behandeling bij genotype 2 of 3 patiënten met een "Rapid Viral Response" Studie NV17317
Pegasys Pegasys
Verschil in
p waarde
180
mcg 180 mcg & &
behandeling 95%BI
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
15% (67/ 439) 6% (10/ 155)
6% (23/ 386) 1% (2/ 141)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%]
P < 0,0001 P=0,04
Hoge "viral load"
20% (57/ 284)
9% (21/ 245)
11,5% [5,6%; 17,4%]
P=0,0002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet detecteerbaar) in week 4
In vergelijking met interferon alfa-2a werd ook een superieure effectiviteit van Pegasys aangetoond met betrekking tot de histologische respons, inclusief patiënten met cirrose en/ of HIV-HCV co- infectie.
Op eerdere chronische hepatitis C behandeling non-responder patiënten In studie MV17150, werden non-responder patiënten op voorgaande behandeling met gepegyleerd interferon alfa-2b plus ribavirine gerandomiseerd over vier verschillende behandelingen: • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram/ week gedurende nog eens 60 weken • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram / week gedurende nog eens 36 weken; Pegasys 180 microgram / week gedurende 72 weken • Pegasys 180 microgram / week gedurende 48 weken.
Alle patiënten kregen ribavirine (1000 of 1200 mg/ dag) in combinatie met Pegasys.
Alle behandelarmen hadden een 24 weken durende behandelingsvrije follow-up.
Meervoudige regressie en gepoolde groepsanalyses die de invloed van de behandelingsduur en het gebruik van inductiedosering evalueerden, lieten duidelijk zien dat de behandelingsduur van 72 weken de primaire driver was voor het bereiken van een aanhoudende virologische respons.
Verschillen in aanhoudende virologische respons die zijn gebaseerd op de behandelingsduur en demografieën zijn weergegeven in tabel 12.
50 Tabel 12:
Week 12 virologische response (VR) en aanhoudende virologische response (SVR) in patiënten met virologische respons in week 12 na behandeling met Pegasys en ribavirine combinatietherapie bij non-responders op peginterferon alfa-2b plus ribavirine.
Pegasys 360/ 180 of Pegasys 360/ 180 of Pegasys 360/ 180 of
180 μ g 180 μ g & &
180 μ g &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 72 of 48 weken 72 weken (N = 942) (N = 473)
1000/ 1200 mg 48 weken (N = 469)
Pt met
SVR in pt met VR SVR in pt met VR
VR in wk 12 a (N = 876)
in wk 12 b (N = 100)
in wk 12 b (N = 57)
Totaal Lage "viral load" Hoge "viral load" Genotype 1/ 4 Lage "viral load" Hoge "viral load" Genotype 2/ 3 Lage "viral load" Hoge "viral load" Cirrose status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirrose Non-cirrose Beste respons tijdens eerdere behandeling
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥ 2log10 afname in HCV RNA < 2log10 afname in HCV RNA Beste eerdere respons ontbreekt
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Hoge "viral load" = > 800.000 IE/ ml, lage "viral load" = ≤ 800.000 IE/ ml. a Patiënten die een virale onderdrukking bereikten (niet aantoonbaar HCV RNA, < 50 IE/ ml) in week 12 werden beschouwd als hebbende een virologische respons in week 12.
Patiënten waarbij HCV RNA resultaten ontbraken in week 12 werden uitgesloten van de analyse. b Patiënten die een virale onderdrukking bereikten in week 12 maar bij wie HCV RNA resultaten ontbraken aan het einde van de follow-up werden beschouwd als non-responders
In de HALT-C studie, werden patiënten met chronische hepatitis C en gevorderde fibrose of cirrose die non-responders waren op eerdere behandeling met interferon alfa of gepegyleerd interferon alfa monotherapie of in combinatie met ribavirine behandeld met Pegasys 180 microgram / week en ribavirine 1000/ 1200 mg/ dag.
Patiënten die een niet aantoonbaar niveau van HCV RNA bereikten na 20 weken behandeling, bleven op de Pegasys plus ribavirine combinatietherapie gedurende in totaal 48 weken en werden na het einde van de behandeling gedurende 24 weken gevolgd.
De kans op aanhoudende virologische respons varieerde, afhankelijk van het voorafgaande behandelingsregime zie tabel 13.
51 Tabel 13 Aanhoudende virologische respons in HALT-C per voorafgaand behandelingsregime bij non-responder populatie Pegasys 180 mcg & Ribavirine 1000/ 1200 mg Voorafgaande behandeling Interferon Gepegyleerd interferon Interferon met ribavirine Gepegyleerd interferon met ribavirin
48 weken 27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Patiënten met HIV-HCV co-infectie
De virologische respons van patiënten behandeld met Pegasys ribavirine combinatietherapie in relatie tot genotype en de
Tabel 14:
Aanhoudende virologische respons op basis van genotype en “ Viral Load” voor behandeling na combinatietherapie met Pegasys en ribavirine bij patiënten met HIV-HCV co- infectie Studie NR15961
3
MIU &
180 mcg &
180 mcg &
ribavirine 800 mg
placebo
ribavirine 800 mg
48 weken 48 weken
48 weken
Alle patiënten
12% (33/ 285)*
20% (58/ 286)*
40% (116/ 289)*
Genotype 1 Lage “ viral load” Hoge “ viral load”
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotype 2-3 Lage “ viral load” Hoge “ viral load”
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml * Pegasys 180 mcg ribavirine 800 mg vs.
Interferon alfa-2a 3MIU ribavirine 800 mg:
Pegasys 180 μ g:
Pegasys 180 mcg:
Odds Ratio (95% CI) = 0.53 (0,33 to 0,85), … P-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = < 0,0084
HCV patiënten met normaal ALT In studie NR 16071 werden HCV patiënten met normale ALT- spiegels gerandomiseerd om Pegasys 180 microgram/ week en ribavirine 800 milligram/ dag gedurende 24 of 48 weken te krijgen gevolgd door een 24 weken durende behandelingsvrije vervolgperiode of geen behandeling gedurende 72 weken.
De SVR’ s gerapporteerd in de behandelingsarmen van deze studie waren vergelijkbaar met de overeenkomstige behandelingsarmen van studie NV 15942.
5.2 Farmacokinetische eigenschappen
Na een enkelvoudige subcutane toediening van 180 microgram Pegasys bij gezonde vrijwilligers zijn serumconcentraties van peginterferon alfa-2a binnen 3 tot 6 uur meetbaar.
Binnen 24 uur wordt ongeveer 80% van de piekconcentratie in het serum bereikt.
De absorptie van Pegasys houdt aan met piekconcentraties in het serum die 72 tot 96 uur na toediening worden bereikt.
De absolute biologische beschikbaarheid van Pegasys is 84% en komt overeen met die van interferon alfa-2a.
52 Peginterferon alfa-2a wordt voornamelijk in het bloed en het extracellulair vocht aangetroffen hetgeen blijkt uit het verdelingsvolume bij “ steady-state” (Vd) van 6 tot 14 liter bij de mens na intraveneuze toediening.
Uit bij ratten uitgevoerde massabalans-, weefseldistributiestudies en autoradioluminografie-studies van het gehele lichaam blijkt dat peginterferon alfa-2a, naast de hoge concentratie in het bloed, wordt verdeeld naar de lever, nieren en het beenmerg.
Studies bij de rat duiden er echter op dat de nier een belangrijk uitscheidingsorgaan is voor radio-actief gemerkt materiaal.
Bij de mens is de systemische klaring van peginterferon alfa-2a ongeveer 100-voudig lager dan die van het oorspronkelijke interferon alfa-2a.
Na intraveneuze toediening is de terminale halfwaardetijd van peginterferon alfa-2a bij gezonde vrijwilligers ongeveer 60 tot 80 uur terwijl die voor standaardinterferon 3-4 uur bedraagt.
De terminale halfwaardetijd na subcutane toediening bij patiënten is langer, met een gemiddelde waarde van 160 uur (84 tot 353 uur).
De terminale halfwaardetijd zou niet alleen de eliminatiefase van de stof kunnen weergeven maar ook de verlengde absorptie van Pegasys.
Bij gezonde personen en patiënten met chronische hepatitis B of C is na toediening eenmaal per week de toename van de blootstelling aan Pegasys dosisproportioneel.
Bij chronische hepatitis B of C patiënten cumuleert na 6 tot 8 weken toediening eenmaal per week, de serumconcentratie van peginterferon alfa-2a twee- tot drievoudig in vergelijking met waarden na enkelvoudige toediening.
Na 8 weken toediening eenmaal per week treedt geen verdere cumulatie op.
Na 48 weken behandeling is de verhouding tussen piek- en dalconcentratie ongeveer 1,5 tot 2.
De serumconcentraties van peginterferon alfa-2a houden gedurende een hele week aan (168 uur).
Patiënten met verminderde nierwerking Een verminderde nierwerking gaat gepaard met een enigszins verlaagde CL/ F en een verlengde halfwaardetijd.
Bij patiënten (n=3) met een CLcrea tussen 20 en 40 ml/ min, is de gemiddelde CL/ F met 25% verlaagd, vergeleken met patiënten met een normale nierfunctie.
Bij patiënten met een nierziekte in het eindstadium die behandeld worden met hemodialyse, is er een 25% tot 45% vermindering van de klaring en doses van 135 microgram leiden tot een vergelijkbare blootstelling als doses van180 microgram bij patiënten met een normale nierfunctie (zie rubriek 4.2).
Geslacht De farmacokinetiek van Pegasys is bij gezonde mannen en vrouwen na enkelvoudige subcutane toediening vergelijkbaar.
Ouderen In vergelijking met jongere gezonde personen was de absorptie van Pegasys na een enkelvoudige subcutane injectie van 180 microgram Pegasys bij personen ouder dan 62 jaar vertraagd maar hield aan (tmax 115 uur vs 82 uur bij respectievelijk ouderen > 62 jaar vs jongeren).
De AUC was iets toegenomen (1663 vs 1295 ng• h/ ml) maar de piekconcentraties (9,1 vs 10,3 ng/ ml) waren gelijk bij personen ouder dan 62 jaar.
Op basis van blootstelling aan medicijn, farmacodynamische respons en verdraagbaarheid, is een lagere dosis bij geriatische patiënten niet nodig (zie rubriek 4.2).
Verminderde leverfunctie De farmacokinetiek van Pegasys was hetzelfde bij gezonde personen en bij patiënten met hepatitis B of C.
Vergelijkbare blootstelling en farmacokinetische profielen werden gezien bij cirrotische (Child- Pugh graad A) en niet cirrotische patiënten.
Plaats van toediening Subcutane toediening van Pegasys moet beperkt blijven tot buik en dijbeen omdat op basis van de AUC de mate van absorptie ongeveer 20% tot 30% hoger was na een injectie in de buik en het dijbeen.
Blootstelling aan Pegasys was afgenomen in studies die de toediening van Pegasys in de arm vergeleken met toediening in de buik of de dij.
53 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet-klinische toxiciteitsonderzoek uitgevoerd met Pegasys was beperkt als gevolg van de species specificiteit van interferonen.
Acute en chronische toxiciteitsstudies zijn uitgevoerd op cynomolgus apen en de bevindingen bij dieren die peginterferon alfa-2a kregen, waren van dezelfde aard als de bevindingen bij interferon alfa-2a.
Er zijn geen reproductietoxiciteitsstudies uitgevoerd met Pegasys.
Net als bij andere alfa interferonen, werd verlenging van de menstruele cyclus waargenomen na toediening van peginterferon alfa-2a aan vrouwelijke apen.
Behandeling met interferon alfa-2a resulteerde in een statisch significante toename van de abortieve aktiviteit bij rhesusapen.
Alhoewel er geen teratogene effecten werden waargenomen bij aterm geboren nakomelingen, kunnen ongunstige effecten bij mensen niet worden uitgesloten.
Pegasys plus ribavirine Pegasys gebruikt in combinatie met ribavirine had geen effecten bij apen, welke nog niet eerder waren gezien bij één van de actieve stoffen alleen.
De belangrijkste behandelings gerelateerde verandering was reversibele milde tot matige anemie, waarvan de ernst groter was dan veroorzaakt door elk van de beide actieve stoffen alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
natriumchloride polysorbaat 80 benzylalcohol (10mg/ 1ml) natriumacetaat azijnzuur water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
1 ml oplossing voor injectie in een injectieflacon (gesiliconiseerd type I glas) met stopper (butylrubber).
Verkrijgbaar in een verpakking met 1 of 4 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie is slechts voor enkelvoudige toediening.
De oplossing moet voor toediening visueel geïnspecteerd worden op deeltjes en verkleuring.
54 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 003 EU/ 1/ 02/ 221/ 004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juni 2002/ 20 juni 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
55 1.
NAAM VAN HET GENEESMIDDEL
Pegasys 135 microgram oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén voorgevulde spuit bevat peginterferon alfa-2a *…………………………………………………… 135 microgram Elke voorgevulde spuit van 0,5 ml oplossing bevat 135 microgram peginterferon alfa-2a*.
De sterkte geeft de hoeveelheid van het interferon alfa-2a deel van het peginterferon alfa-2a weer, zonder rekening te houden met de pegylering.
*Het actieve bestanddeel, peginterferon alfa-2a, is een covalent conjugaat van het eiwit interferon alfa- 2a dat geproduceerd is door recombinant DNA technologie in Escherichia coli met bis-[monomethoxy polyethyleen glycol].
De sterkte van dit product dient niet vergeleken te worden met een ander gepegyleerd of niet- gepegyleerd eiwit van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Hulpstof:
Benzylalcohol (10 mg/ 1 ml)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
De oplossing is helder en kleurloos tot lichtgeel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Pegasys is geïndiceerd bij de behandeling van HBeAg-positieve of HBeAg-negatieve chronische hepatitis B bij volwassen patiënten met gecompenseerde leverziekte en bewijs van virale replicatie, verhoogd ALT en histologisch bevestigde leverontsteking en/ of fibrose (zie rubrieken 4.4 en 5.1).
Chronische hepatitis C:
Pegasys is geïndiceerd bij de behandeling van chronische hepatitis C bij volwassen patiënten die positief zijn voor HCV-RNA in het serum, inclusief patiënten met gecompenseerde cirrose en/ of een co-infectie met klinisch stabiele HIV (zie rubriek 4.4).
De optimale manier om Pegasys te gebruiken bij patiënten met chronische hepatitis C is in combinatie met ribavirine.
De combinatie van Pegasys en ribavirine is geïndiceerd bij nog niet eerder behandelde patiënten en patiënten waarbij eerdere behandeling met interferon alfa (gepegyleerd of niet- gepegyleerd) als monotherapie of als combinatietherapie met ribavirine ontoereikend was.
Monotherapie is voornamelijk geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
56 4.2 Dosering en wijze van toediening
De behandeling dient uitsluitend te worden geïnitieerd door een arts met ervaring bij het behandelen van patiënten met hepatitis B of C.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
De dosis die toegediend moet worden en duur van de behandeling
Chronische hepatitis B:
De aanbevolen dosis en behandelduur voor Pegasys is, voor zowel HBeAg-positieve als HBeAg- negatieve chronische hepatitis B, 180 microgram eenmaal per week gedurende 48 weken, subcutaan toegediend in de buik of dij.
Chronische hepatitis C – nog niet eerder behandelde patiënten:
De aanbevolen dosis Pegasys bedraagt 180 microgram eenmaal per week subcutaan toegediend in buik of dij, gegeven in combinatie met orale ribavirine of als monotherapie.
De dosis ribavirine die gebruikt moet worden in combinatie met Pegasys wordt weergegeven in Tabel 1.
Ribavirine dient samen met voedsel te worden ingenomen.
Duur van de behandeling
De therapieduur van de combinatie met ribavirine bij chronische hepatitis C hangt af van het virale genotype.
Patiënten geïnfecteerd met HCV genotype 1 die in week 4 aantoonbaar HCV RNA hebben, ongeacht de “ viral load” voor de behandeling, dienen 48 weken behandeld te worden.
Een behandelingsduur van 24 weken kan overwogen worden voor patiënten die geïnfecteerd zijn met
- genotype 1 met een lage “ viral load” (LVL) bij aanvang (≤ 800.000 IE/ mL) of
- genotype 4
die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24.
Echter, een totale behandelingsduur van 24 weken kan geassocieerd zijn met een hoger risico op terugval dan een behandelingsduur van 48 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en additionele prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over de behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 1 en een hoge “ viral load” (HVL) bij aanvang (> 800.000 IE/ ml) die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24, dient met nog meer bedachtzaamheid overwogen te worden omdat de beperkte beschikbare gegevens suggereren dat dit een significant negatieve impact kan hebben op de aanhoudende virologische respons.
Patiënten die geïnfecteerd zijn met HCV genotype 2 of 3 en die in week 4 aantoonbaar HCV RNA hebben, dienen ongeacht de “ viral load” voorafgaand aan de behandeling gedurende 24 weken behandeld te worden.
Een behandeling van slechts16 weken kan overwogen worden bij bepaalde patiënten die geïnfecteerd zijn met genotype 2 of 3 met LVL (≤ 800.000 IE/ mL) bij aanvang en die HCV negatief zijn in behandelingsweek 4 en HCV negatief blijven tot week 16.
In het algemeen kan een behandelingsduur van 16 weken geassocieerd worden met een verlaagde kans op een respons en wordt geassocieerd met een groter risico op terugval dan een behandelingsduur van 24 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en de aanwezigheid van additionele klinische of prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over afwijkingen van de standaard 24 weken behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 2 of 3 met bij aanvang HVL (> 800.000 IE/ ml) die HCV negatief zijn in behandelingsweek 4,
Daarom wordt combinatietherapie met 1000/ 1200 mg ribavirine gedurende 48 weken aanbevolen.
Tabel 1:
Doseringsaanbevelingen voor combinatietherapie voor HCV patiënten Genotype
Pegasys Dosis
Ribavirine Dosis
Duur
Genotype 1 LVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 HVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 4 met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 of 4 zonder RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 2 of 3 zonder RVR**
800 mg
24 weken
Genotype 2 of 3 LVL met RVR**
800 mg
16
weken of 24 weken
Genotype 2 of 3 HVL met RVR**
800 mg
24 weken
*RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24; **RVR = rapid viral response (HCV RNA negatief) in week 4 LVL= ≤ 800.000 IE/ ml; HVL= > 800.000 IE/ ml
Het uiteindelijk klinisch effect van een verkorte initiële behandeling van 16 weken in plaats van 24 weken is niet bekend, rekening houdend met de noodzaak om patiënten die niet reageren of terugvallen te behandelen.
De aanbevolen behandelingsduur voor monotherapie met Pegasys bedraagt 48 weken.
Chronische hepatitis C – reeds eerder behandelde patiënten:
De aanbevolen dosering voor Pegasys in combinatie met ribavirine is 180 microgram eenmaal per week subcutaan toegediend.
Bij patiënten van < 75 kg en ≥ 75 kg dient respectievelijk 1000 mg en 1200 mg ribavirine toegediend te worden.
De aanbevolen totale therapieduur is 48 weken.
Indien een behandeling wordt overwogen voor patiënten die geïnfecteerd zijn met virus genotype 1, die niet reageerden op voorafgaande behandeling met PEG-IFN en ribavirine, dan is de totale aanbevolen therapieduur 72 weken (zie rubriek 5.1).
HIV-HCV co-infectie De aanbevolen dosering voor Pegasys, alleen of in combinatie met 800 milligram ribavirine, bedraagt 180 microgram eenmaal per week subcutaan gedurende 48 weken, ongeacht het genotype.
De veiligheid en effectiviteit van combinatietherapie met ribavirine doses hoger dan 800 milligram per dag wordt momenteel onderzocht.
Een therapieduur van minder dan 48 weken is niet voldoende onderzocht.
De voorspelbaarheid van “ respons” en “ non respons” - niet eerder behandelde patiënten Het is gebleken dat uit een vroege virologische respons in week 12, gedefinieerd als een 2 log “ viral load” daling of als niet detecteerbare HCV RNA spiegels, de aanhoudende respons te voorspellen is (zie Tabellen 2 en 6).
58 Tabel 2:
Predictiewaarde van de virologische respons in week 12 bij de aanbevolen dosering van Pegasys combinatietherapie Genotype
Negatief
Positief
geen
geen
predictie
respons
aan-
predictie
respons in week 12
aanhou- dende respons
waarde
in
week 12
houdende respons
waarde
Genotype 1
102
97
467
271
58%
(N= 569)
(97/ 102)
(271/ 467)
Genotype 2 en 3 (N=96)
3 3
100% (3/ 3)
93
81
87% (81/ 93)
De negatieve predictiewaarde voor aanhoudende respons bij Pegasys monotherapie was 98%.
Een vergelijkbare negatieve predictiewaarde is waargenomen bij patiënten met een HIV-HCV co- infectie behandeld met Pegasys monotherapie of in combinatie met ribavirine (respectievelijk 100% (130/ 130) of 98% (83/ 85)).
Positieve predictiewaarden van 45% (50/ 110) en 70% (59/ 84) zijn waargenomen voor genotype 1 en genotype 2/ 3 patiënten met een HIV-HCV co-infectie die behandeld werden met combinatietherapie.
Voorspelbaarheid van respons en non-respons - reeds eerder behandelde patiënten Bij non-responder patiënten die gedurende 48 of 72 weken herbehandeld worden is aangetoond dat een virale onderdrukking in week 12 (niet aantoonbaar HCV RNA gedefinieerd als < 50 IE/ ml) een voorspellende waarde heeft voor aanhoudende virologische respons.
De kansen om geen aanhoudende virologische respons te bereiken bij 48 of 72 weken behandeling, indien virale onderdrukking niet werd bereikt in week 12, waren respectievelijk 96% (363 van 380) en 96% (324 van 339).
De kansen om een aanhoudende virologische respons te bereiken bij 48 of 72 weken behandeling, indien virale onderdrukking werd bereikt in week 12, waren respectievelijk 35% (20/ 57) en 57% (57/ 100).
Dosisaanpassing in geval van bijwerkingen
Algemeen Wanneer dosisaanpassing is vereist vanwege matige tot ernstige bijwerkingen (klinische en/ of laboratorium) is een initiële dosisverlaging tot 135 microgram doorgaans voldoende.
In sommige gevallen is echter een dosisverlaging tot 90 of 45 microgram noodzakelijk.
Een dosisverhoging tot of naar de oorspronkelijke dosis kan overwogen worden als de bijwerkingen verminderen (zie rubrieken 4.4 en 4.8).
Hematologisch (zie ook Tabel 3) Een dosisverlaging wordt aanbevolen als het aantal neutrofielen < 750/ mm3 is.
Bij patiënten met absolute neutrofielen aantal (ANC)-waarden < 500/mm3 dient de behandeling te worden onderbroken totdat de ANC-waarden zijn teruggekeerd tot > 1000/mm3.
De behandeling dient aanvankelijk opnieuw te worden ingesteld met 90 microgram Pegasys en het neutrofielenaantal dient te worden gecontroleerd.
Als het trombocytenaantal < 50.000/ mm3 is, wordt een dosisverlaging tot 90 microgram aanbevolen.
Als het trombocytenaantal daalt tot < 25.000/ mm3 wordt stoppen van de behandeling aanbevolen.
Specifieke aanbevelingen voor de behandeling van anemie die urgente behandeling behoeft, zijn als volgt: ribavirine dient verlaagd te worden tot 600 milligram/ dag (200 milligram ’ s morgens en 400 milligram ’ s avonds) als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 10 g/ dl en ≥ 8,5 g/ dl of (2) een patiënt met een stabiele cardiovasculaire aandoening met een hemoglobinedaling van ≥ 2 g/ dl tijdens elk tijdsbestek van 4 weken gedurende de behandeling.
Terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Ribavirine dient te worden gestaakt als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 8,5 g/ dl; (2) een patiënt met een stabiele cardiovasculaire aandoening bij wie de hemoglobinewaarde < 12 g/ dl blijft ondanks 4 weken op een verlaagde dosis.
Als de afwijking is 59 verdwenen kan opnieuw begonnen worden met 600 milligram ribavirine per dag en verder worden verhoogd tot 800 milligram per dag naar goeddunken van de behandelend arts.
Een terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Tabel 3:
Dosisaanpassing in geval van bijwerkingen (voor verdere uitleg zie ook de tekst hierboven)
Verlaag
Stop Verlaag Stop St
Stop Verlaag Stop
Ribavirine Ribavirine
Pegasys
Pegasys
tot 600 mg
tot 135/ 90/ 45 microgram
< 750/ mm3
< 500/ mm3
Aantal
< 50.000/ mm3
< 25.000/ mm3
bloedplaatjes
> 25.000/ mm
Hemoglobine - geen cardiovasculaire aandoening
< 10 g/ dl, en ≥ 8,5 g/ dl
< 8,5 g/ dl
Hemoglobine - stabiele cardiovasculaire aandoening
daling ≥ 2 g/ dl in elk tijdsbestek van 4 weken
< 12 g/ dl ondanks 4 weken dosisverlaging
In geval van ribavirine-intolerantie dient de behandeling met Pegasys in monotherapie te worden voortgezet.
Leverfunctie Bij patiënten met chronische hepatitis C komen fluctuaties in de afwijkingen bij leverfunctietesten vaak voor.
Er zijn, zoals bij andere alfa interferonen, bij met Pegasys behandelde patiënten, onder wie patiënten met een virologische respons, toenames in de ALT-spiegels waargenomen boven de uitgangswaarden.
Bij 8 van 451 patiënten behandeld met combinatietherapie, werden in chronische hepatitis C klinische studies incidentele toenames in ALT (≥ 10 x bovengrens of ≥ 2 x uitgangswaarde bij patiënten met een ALT ≥ 10 x bovengrens als uitgangswaarde) waargenomen die verdwenen zonder dosisaanpassing.
Als de ALT-toename progressief of blijvend is, dient de dosis aanvankelijk tot 135 microgram te worden verlaagd.
Wanneer, ondanks de dosisverlaging, de toename in ALT- spiegels progressief is of gepaard gaat met verhoogd bilirubine of aanwijzingen voor leverdecompensatie, dient de therapie te worden gestopt (zie rubriek 4.4).
Dit kan wijzen op immuunklaring.
De behandeling dient in het algemeen niet gestart te worden indien ALT > 10 keer de bovengrens van de normaalwaarde is.
Het dient overwogen te worden om de behandeling voort te zetten met meer frequentere controles van de leverfunctie tijdens de perioden met verhoogde ALT- spiegels.
Indien de Pegasys dosering verlaagd wordt of de behandeling onderbroken wordt, kan de therapie weer hervat worden wanneer de verhoging afneemt (zie rubriek 4.4).
Speciale populaties
Bejaarden Aanpassingen van de aanbevolen dosis van 180 microgram eenmaal per week zijn niet nodig wanneer een therapie met Pegasys wordt ingesteld bij bejaarde patiënten (zie rubriek 5.2).
60 Patiënten jonger dan 18 jaar De veiligheid en de effectiviteit van Pegasys zijn bij deze populatie niet vastgesteld.
Vanwege de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar (zie rubrieken 4.3 en 4.4).
Patiënten met verminderde nierwerking Bij patiënten met een nierziekte in het eindstadium dient een aanvangsdosering van 135 microgram te worden gebruikt (zie rubriek 5.2).
Ongeacht de aanvangsdosis of de mate van de verminderde nierfunctie, moeten de patiënten gecontroleerd worden en gepaste dosisverlagingen van Pegasys moeten worden toegepast tijdens de behandelingsperiode in geval van bijwerkingen.
Pegasys is niet geëvalueerd bij patiënten met gedecompenseerde cirrose (bijv.
Child- Pugh B of C of bloedende varices in de oesofagus) (zie rubriek 4.3).
The Child-Pugh classificatie verdeelt patiënten in de groepen A, B en C of “ licht”, “ matig” en “ ernstig” wat respectievelijk overeenkomt met de scores 5-6, 7-9 en 10-15.
Gewijzigde beoordeling Beoordeling Encephalopathie
Mate van afwijking Geen Graad 1-2, Graad 3-4*
Score 1 2 3
Ascites
Afwezig Licht Matig
1 2 3
S-Bilirubine (mg/ dl)
< 2 2,0- 3 > 3
1 2 3
SI-eenheid (μ mol/ l)
< 34
1
34-51 > 51
2 3
S-Albumine (g/ dl)
> 3,5 3,5-2,8 < 2,8
1 2 3
INR
< 1,7 1,7- 2,3 > 2,3
1 2 3
*Graduering volgens Trey, Burns and Saunders (1966)
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame stof, voor alfa interferonen of voor een van de hulpstoffen • Auto-immuun hepatitis • Ernstige leverdisfunctie of gedecompenseerde levercirrose • Neonaten en kinderen tot 3 jaar oud vanwege de hulpstof benzylalcohol (zie rubriek 4.4 voor benzylalcohol) • Een ernstige reeds bestaande hartaandoening in de anamnese, waaronder een instabiele hartaandoening of een hartaandoening die niet onder controle is, in de voorgaande zes maanden (zie rubriek 4.4) • Aanvang met Pegasys is gecontra-indiceerd voor HIV-HCV patiënten met cirrose en een Child- Pugh score ≥ 6
Zie voor contra-indicaties van ribavirine ook de Samenvatting van de productkenmerken (SPC) van
61 ribavirine wanneer Pegasys gecombineerd wordt met ribavirine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische aandoeningen en centraal zenuwstelsel (CZS):
Deze effecten zijn zelfs na het staken van de behandeling waargenomen, voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het centraal zenuwstelsel waaronder agressief gedrag (soms tegen anderen gericht), verwardheid en veranderingen van mentale staat zijn waargenomen met alfa interferonen.
Patiënten dienen nauwgezet gecontroleerd te worden op enige tekenen of symptomen van psychiatrische aandoeningen.
Indien dit soort symptomen optreden dient de voorschrijvende arts te denken aan de potentiële ernst van deze bijwerkingen en dient de noodzaak van een adequate therapeutische behandeling overwogen te worden.
Wanneer de symptomen aanhouden of verergeren, of wanneer suïcide gedachten zijn waargenomen, wordt staken van de therapie met Pegasys aanbevolen en dient de patiënt gecontroleerd te worden, met psychiatrische interventie indien nodig.
Patiënten met bestaande, of een voorgeschiedenis van ernstige psychiatrische aandoeningen:
Wanneer behandeling met Pegasys noodzakelijk geacht wordt bij patiënten met ernstige psychiatrische aandoeningen, of bij patiënten met een voorgeschiedenis van ernstige psychiatrische aandoeningen, dan dient de behandeling slechts begonnen te worden nadat geschikte individuele diagnostische en therapeutische behandeling van de psychiatrische aandoening verzekerd is.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
Alle patiënten die deelnamen aan de chronische hepatitis C studies ondergingen een leverbiopsie voordat ze werden opgenomen in de studie, maar in bepaalde gevallen (d. w. z. patiënten met genotype 2 of 3) kan behandeling mogelijk zijn zonder histologische bevestiging.
De geldende behandelrichtlijnen dienen geraadpleegd te worden om te bepalen of een leverbiopsie nodig is voorafgaand aan de start van de behandeling.
Bij patiënten met normaal ALT, kan progressie van fibrose gemiddeld langzamer plaatsvinden dan bij patiënten met verhoogd ALT.
Hiermee moet rekening worden gehouden samen met andere factoren zoals HCV genotype, leeftijd, extrahepatische verschijnselen, kans op overdracht, etc. die het besluit tot behandeling beïnvloeden.
Hulpstof: benzylalcohol.
Vanwege de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar.
Laboratoriumtesten voor en tijdens de behandeling Voorafgaand aan de Pegasys-therapie worden bij alle patiënten standaard hematologische en biochemische laboratoriumtesten aanbevolen.
Het volgende kan als uitgangswaarden voor het begin van de therapie worden beschouwd:
- Trombocyten ≥ 90.000/ mm3
- Absolute neutrofielenaantal ≥ 1500/ mm3
- Doeltreffende controle van de schildklierfunctie (TSH en T4).
Na 2 en na 4 weken dienen hematologische testen te worden herhaald en na 4 weken dienen biochemische testen te worden uitgevoerd.
Verdere testen dienen periodiek tijdens de therapie te worden uitgevoerd.
In klinische studies werd Pegasys-behandeling in verband gebracht met een daling in zowel het totaal aantal witte bloedcellen (WBC) als wel het absolute neutrofielenaantal (ANC), doorgaans beginnend binnen de eerste 2 weken van de behandeling (zie rubriek 4.8).
Een voortschrijdende daling na 8
62 weken therapie kwam niet vaak voor.
De daling van het ANC was reversibel na verlaging van de dosis of na afbreken van de therapie (zie rubriek 4.2).
Het ANC bereikte bij de meerderheid van de patiënten in 8 weken normale waarden en keerde bij alle patiënten na ongeveer 16 weken terug naar de aanvangswaarde.
Pegasys-behandeling is in verband gebracht met een daling van het aantal trombocyten dat tijdens de post-behandeling observatieperiode terugkeerde tot het niveau van voor de behandeling (zie rubriek 4.8).
In sommige gevallen kan een wijziging van de dosis nodig zijn (zie rubriek 4.2).
Anemie (hemoglobine < 10 g/ dl) werd in klinische studies waargenomen bij tot 15% van de chronische hepatitis C patiënten tijdens de gecombineerde behandeling van Pegasys en ribavirine.
De frequentie hangt af van de behandelingsduur en de dosering ribavirine (zie rubriek 4.8).
Bij de vrouwelijke populatie is het risico van de ontwikkeling van anemie hoger.
Evenals dit het geval is bij andere interferonen, dient ook bij Pegasys voorzichtigheid betracht te worden wanneer het wordt toegediend in combinatie met myelosuppressieve middelen.
Het gebruik van Pegasys en ribavirine combinatietherapie bij patiënten met chronische hepatitis C waarbij eerdere behandeling ontoereikend was, is nog niet voldoende onderzocht bij patiënten waarbij eerdere therapie door hematologische bijwerkingen werd onderbroken.
Artsen die de behandeling bij deze patiënten overwegen, dienen de risico's nauwkeurig af te wegen tegen de voordelen van her- behandeling.
Endocriene stelsel Bij het gebruik van alfa interferonen, waaronder Pegasys, zijn schildklierfunctie-afwijkingen of verergering van reeds bestaande schildklieraandoeningen gemeld.
Voor aanvang van de Pegasys- therapie dient een TSH- en T4-bepaling gedaan te worden.
Pegasys-therapie kan ingesteld of voortgezet worden als de TSH-waarden door medicatie binnen de normaalwaarden kunnen worden gehouden.
Tijdens de therapie dienen de TSH-waarden bepaald te worden als zich bij een patiënt symptomen ontwikkelen die wijzen op een mogelijke schildklierdisfunctie (zie rubriek 4.8).
Evenals dit het geval is bij andere interferonen zijn ook bij Pegasys hypoglykemie, hyperglykemie en diabetes mellitus waargenomen (zie rubriek 4.8).
Patiënten met deze aandoeningen die niet voldoende onder controle kunnen worden gehouden met behulp van medicatie mogen niet met Pegasys monotherapie of Pegasys/ ribavirine combinatietherapie beginnen.
Patiënten die deze aandoeningen ontwikkelen tijdens de behandeling en waarbij de aandoeningen niet voldoende onder controle kunnen worden gehouden met behulp van medicatie moeten stoppen met de behandeling met Pegasys of Pegasys/ ribavirine.
Cardiovasculair stelsel Hypertensie, supraventriculaire aritmieën, decompensatio cordis, pijn op de borst en myocardinfarct zijn in verband gebracht met alfa-interferonbehandelingen, waaronder Pegasys.
Het wordt aanbevolen dat bij patiënten met reeds bestaande cardiale afwijkingen voorafgaand aan de behandeling met Pegasys een electrocardiogram wordt gemaakt.
Bij elke verslechtering van de cardiovasculaire status dient de behandeling onderbroken of gestaakt te worden.
Anemie kan bij patiënten met een cardiovasculaire aandoening een dosisverlaging of stoppen van ribavirine noodzakelijk maken (zie rubriek 4.2).
Leverfunctie Bij patiënten bij wie tijdens de behandeling aanwijzingen voor leverdecompensatie ontstaan, dient Pegasys gestaakt te worden.
Zoals bij andere alfa interferonen het geval is, is ook bij met Pegasys behandelde patiënten, waaronder patiënten met een virologische respons, een toename in de ALT- spiegels boven de uitgangswaarden waargenomen.
Wanneer, ondanks de dosisverlaging, de toename in ALT-spiegels progressief en klinisch significant is of gepaard gaat met verhoogd direct bilirubine, dient de therapie te worden gestopt (zie rubrieken 4.2 en 4.8).
In klinische studies met Pegasys bij HBV gingen sterke
63 transaminase verhogingen samen met milde veranderingen in andere waarden van de leverfunctie en zonder bewijs van leverdecompensatie.
Bij ongeveer de helft van het aantal verhogingen dat 10 maal de bovengrens van de normaalwaarde overschrijdt, werd de Pegasys dosering verlaagd of de behandeling onderbroken totdat de transaminase verhogingen afnamen, terwijl bij de overige gevallen de therapie onveranderd voortgezet werd.
Frequentere controle van de leverfunctie werd aanbevolen in alle gevallen.
Overgevoeligheid Ernstige, acute overgevoeligheidsreacties (bv. urticaria, angio-oedeem, bronchoconstrictie, anafylaxie) zijn zelden waargenomen tijdens alfa interferontherapie.
Als dit gebeurt, moet de therapie gestaakt worden en moet onmiddellijk de vereiste medische therapie ingesteld worden.
Voorbijgaande huiduitslag maakt geen interruptie van de behandeling nodig.
Auto-immuunziekte De ontwikkeling van auto-antilichamen en auto-immuunziekten is gemeld tijdens de behandeling met alfa interferonen.
Patiënten met een predispositie voor het krijgen van auto-immuunziekten, kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die overeenkomen met die van auto- immuunziekten dienen zorgvuldig geëvalueerd te worden en de baat-risico balans van een voortgezette therapie dient opnieuw beoordeeld te worden (zie ook Endocriene stelsel in rubrieken 4.4 en 4.8).
Koorts/ infecties Hoewel koorts gepaard kan gaan met het griepachtige syndroom dat vaak gemeld wordt tijdens interferontherapie, moeten andere oorzaken van persisterende koorts, voornamelijk ernstige infecties (bacterieel, viraal, door schimmel), worden uitgesloten, vooral bij patiënten met neutropenie.
Ernstige infecties (bacterieel, viraal of door een schimmel veroorzaakt) zijn gemeld tijdens behandeling met alfa interferonen, waaronder Pegasys.
Er dient onmiddellijk te worden gestart met geschikte anti- infectieve therapie en staken van de therapie dient in overweging genomen te worden.
Veranderingen betreffende het oog Zoals het geval is met andere interferonen, is retinopathie waaronder bloedingen van de retina, "cotton wool spots", papiloedeem, opticusneuropathie en obstructie van de arterie of vene van de retina die kan leiden tot verlies van gezichtsvermogen, in zeldzame gevallen ook gemeld bij Pegasys.
Alle patiënten dienen voorafgaand aan de behandeling een oogonderzoek te ondergaan.
Elke patiënt met klachten over vermindering of verlies van gezichtsvermogen moet direct een volledig oogonderzoek ondergaan.
Patiënten met een reeds bestaande oogaandoening (bv diabetische of hypertensieve retinopathie) dienen tijdens de Pegasystherapie regelmatig oftalmologisch onderzocht te worden.
De behandeling met Pegasys dient gestaakt te worden bij patiënten bij wie nieuwe oftalmologische aandoeningen ontstaan of bij wie deze aandoeningen verergeren.
Pulmonale veranderingen Zoals bij andere alfa interferonen, zijn tijdens de therapie met Pegasys pulmonale symptomen waaronder dyspnoe, pulmonale infiltraten, pneumonie en pneumonitis, gemeld.
In geval van persisterende of onverklaarbare pulmonale infiltraten of een verminderde longfunctie, dient de therapie gestaakt te worden.
Huidaandoening Het gebruik van alfa interferonen is in verband gebracht met exacerbatie of provocatie van psoriasis en sarcoïdose.
Pegasys moet met voorzichtigheid gebruikt worden bij patiënten met psoriasis en in gevallen van nieuwe of verergering van psoriasislaesies, dient staken van de therapie overwogen te worden.
Transplantatie De veiligheid en de effectiviteit van een behandeling met Pegasys bij patiënten met een levertransplantatie zijn niet vastgesteld.
64 HIV-HCV co-infectie Raadpleeg de betreffende Samenvatting van de Productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig gebruikt worden met de HCV therapie om geïnformeerd te worden over toxiciteit, voor mogelijkheden om deze in de hand te houden en de mogelijkheid tot overlappende toxiciteit met Pegasys met of zonder ribavirine, specifiek voor ieder product.
In studie NR 15961 was de incidentie van pancreatitis en/ of lactaat acidose 3% (12/ 398) voor patiënten de gelijktijdig behandeld werden met stavudine en interferontherapie, met of zonder ribavirine.
Bij patiënten die tevens geïnfecteerd zijn met HIV en die behandeld worden met “ Highly Active Anti- Retroviral Therapy” (HAART), kan er een grotere kans bestaan op het ontstaan van lactaatacidose.
Daarom is voorzichtigheid geboden als Pegasys en ribavirine toegevoegd worden aan een HAART therapie (zie Samenvatting van de Productkenmerken ribavirine).
Bij patiënten met een co-infectie en met een voortgeschreden cirrose die HAART gebruiken, kan er een grotere kans bestaan op het ontstaan van leverdecompensatie en mogelijk overlijden als ze behandeld worden met ribavirine in combinatie met interferonen waaronder Pegasys.
Uitgangs- variabelen bij cirrose patiënten met co-infectie die geassocieerd kunnen zijn met leverdecompensatie omvatten: verhoogd serum bilirubine, verlaagd hemoglobine, verhoogd alkalische fosfatase of verlaagd aantal thrombocyten, en behandeling met didanosine (ddI).
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.5).
Patiënten met co-infectie dienen nauwgezet gecontroleerd te worden waarbij hun Child-Pugh score tijdens de behandeling beoordeeld wordt en de behandeling dient onmiddellijk gestaakt te worden als een Child-Pugh score van 7 of hoger wordt bereikt.
Voor patiënten met een HIV-HCV co-infectie zijn beperkte gegevens beschikbaar met betrekking tot de werkzaamheid en veiligheid (N=51) bij personen met CD4-waarden van minder dan 200 cellen/μ l.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-waarden.
Dentale en periodontale aandoeningen Dentale en periodontale aandoeningen, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange- termijn behandeling met de combinatie Pegasys en ribavirine.
Patiënten dienen hun gebit tweemaal per dag grondig te poetsen en hun gebit regelmatig te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie optreedt, dienen ze geadviseerd te worden hun mond na het braken grondig te spoelen.
In deze studie werd geen significante afname gezien van de mate van de fibrose progressie of hieraan gerelateerde klinische voorvallen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties isalleen bij volwassenen uitgevoerd.
Toediening van 180 microgram Pegasys eenmaal per week gedurende 4 weken bij gezonde mannelijke personen toonde geen enkel effect op de farmacokinetische profielen van mefenytoïne, dapson, debrisoquine en tolbutamide, hetgeen erop zou kunnen wijzen dat Pegasys geen effect heeft op de metabole activiteit in vivo van cytochroom P450 3A4, 2C9, 2C19 en 2D6 iso-enzymen.
In dezelfde studie werd een 25% toename van de AUC van theofylline (marker van cytochroom P450 1A2 activiteit) waargenomen, hetgeen aantoont dat Pegasys cytochroom P450 1A2-activiteit
Bij patiënten die theofylline en Pegasys tegelijkertijd gebruiken, dienen de serumconcentraties van theofylline gecontroleerd te worden en dient de dosis van theofylline dienovereenkomstig te worden aangepast.
De interactie tussen theofylline en Pegasys is waarschijnlijk maximaal na meer dan 4 weken Pegasys-therapie.
Resultaten uit farmacokinetische substudies van een belangrijke fase III-studie lieten geen farmacokinetische interactie zien van lamivudine op Pegasys bij HBV patiënten of tussen Pegasys en ribavirine bij HCV patiënten.
Tijdens een farmacokinetisch onderzoek onder 24 patiënten met HCV die gelijktijdig een onderhoudsbehandeling met methadon (mediane dosering van 95mg, variërend van 30mg tot 150mg) ontvingen, werd behandeling met Pegasys 180 microgram subcutaan eenmaal per week, gedurende 4 weken geassocieerd met gemiddelde methadonspiegels die 10% tot 15% hoger waren ten opzichte van de uitgangswaarde.
De klinische significantie van deze bevinding is onbekend, patiënten dienen echter gecontroleerd te worden op signalen en symptomen van methadonvergiftiging.
Met name bij patiënten die een hoge dosering methadon krijgen, dient rekening te worden gehouden met het risico op QTc- verlenging.
Patiënten met HIV-HCV co-infectie Er is geen duidelijk bewijs van geneesmiddeleninteractie waargenomen bij 47 patiënten met HIV- HCV co-infectie die een 12 weken durende farmacokinetische substudie naar de effecten van ribavirine op de intracellulaire fosforylering van enkele nucleoside reverse transcriptase remmers (lamivudine en zidovudine of stavudine) afrondden.
Echter, als gevolg van de hoge variabiliteit, waren de betrouwbaarheidsintervallen zeer breed.
Plasma blootstelling aan ribavirine bleek niet beïnvloed te zijn door gelijktijdige toediening van nucleoside reverse transcriptase remmers (NRTIs).
Gelijktijdige toediening van ribavirine en didanosine is niet aanbevolen.
Blootstelling aan didanosine of zijn actieve metaboliet (dideoxyadenosine 5’ -trifosfaat) is in-vitro verhoogd wanneer didanosine gelijktijdig met ribavirine toegediend wordt.
Meldingen van fataal leverfalen alsook perifere neuropathie, pancreatitis en symptomatische hyperlactaatemie/ lactaat acidose zijn gemeld bij gebruik van ribavirine.
Het exacte mechanisme dient echter nog opgehelderd te worden.
Het gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Het dient te worden overwogen om zidovudine te vervangen in een combinatie ART regime als dit reeds is ingesteld.
Dit zou voornamelijk belangrijk zijn bij patiënten met een voorgeschiedenis van door ziduvodine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van peginterferon alfa-2a bij zwangere vrouwen.
Dierstudies met interferon alfa-2a lieten reproductietoxiciteit zien (zie rubriek 5.3) en het potentiële risico bij de mens is niet bekend.
Pegasys mag alleen tijdens de zwangerschap gebruikt worden wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Het is niet bekend of de bestanddelen van dit geneesmiddelin de moedermelk worden uitgescheiden.
Vanwege de mogelijke bijwerkingen bij zuigelingen, moet de borstvoeding voorafgaand aan de behandeling worden gestopt.
Het gebruik samen met ribavirine Bij alle diersoorten die blootgesteld werden aan ribavirine, werden aanzienlijke teratogene en/ of embryocidale effecten aangetoond.
De behandeling met ribavirine is gecontra-indiceerd bij zwangere vrouwen.
Er moet de uiterste zorg besteed worden aan het voorkomen van zwangerschap bij vrouwelijke patiënten of bij de partners van mannelijke patiënten die Pegasys gebruiken in combinatie met ribavirine.
Vrouwen in de vruchtbare leeftijd en hun mannelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 4 maanden na
Mannelijke patiënten en hun vrouwelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 7 maanden na beëindiging van de behandeling.
Lees ook de Samenvatting van Productkenmerken (SPC) van ribavirine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pegasys heeft kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten, bij wie zich duizeligheid, verwardheid, slaperigheid of vermoeidheid ontwikkelen, moeten erop gewezen worden het besturen van voertuigen of het bedienen van machines te vermijden.
4.8 Bijwerkingen
Ervaring uit klinische studies
Chronische hepatitis C
De frequentie en de ernst van de meest voorkomende bijwerkingen bij Pegasys komen overeen met die welke gemeld zijn met interferon alfa-2a (zie Tabel 4).
De meest frequent gemelde bijwerkingen bij Pegasys 180 microgram waren meestal licht tot matig ernstig en ze waren behandelbaar zonder dat aanpassing van de dosis of stoppen van de therapie noodzakelijk was.
Chronische hepatitis B
In klinische studies met 48 weken behandeling en 24 weken follow-up bleek het veiligheidsprofiel van Pegasys bij chronische hepatitis B gelijk aan het veiligheidsprofiel bij chronische hepatitis C.
Met uitzondering van pyrexie was de frequentie van de meerderheid van de gemelde bijwerkingen opmerkelijk lager bij patiënten met CHB die behandeld werden met Pegasys monotherapie in vergelijking tot patiënten met HCV die behandeld werden met Pegasys monotherapie (zie Tabel 4).
Bijwerkingen kwamen voor bij 88% van de met Pegasys behandelde patiënten, in vergelijking met 53% van de patiënten uit de lamivudine vergelijkingsgroep, terwijl 6% van de met Pegasys behandelde en 4% van de met lamivudine behandelde patiënten ernstige bijwerkingen kregen tijdens de studies.
Bijwerkingen of afwijkingen in de laboratoriumwaarden leidden bij tot 5% van de patiënten tot beëindiging van de Pegasys behandeling, terwijl minder dan 1% van de patiënten de lamivudine behandeling beëindigde vanwege deze redenen.
Het percentage patiënten met cirrose dat de behandeling beëindigde was gelijk aan dat voor de gehele populatie in iedere behandelingsgroep.
Chronische hepatitis C in eerdere non-responder patiënten
In het algemeen was het veiligheidsprofiel van Pegasys in combinatie met ribavirine bij eerdere non- responder patiënten gelijk aan dat bij niet eerder behandelde patiënten.
De frequentie waarmee patiënten zich terugtrokken uit de studie in verband met bijwerkingen of abnormale laboratoriumwaarden door de Pegasys behandeling en ribavirine behandeling was respectievelijk 6% en 7% in de 48 weken arm en respectievelijk 12% en 13% in de 72 weken arm.
Evenzo was bij patiënten met cirrose of transitie naar cirrose, de frequentie waarmee patiënten zich terugtrokken uit de Pegasys behandeling en ribavirine behandeling hoger in de 72 weken behandelingsarm (13% en 15%) dan in de 48 weken arm (6% en 6%).
Patiënten die zich terugtrokken uit voorafgaande behandeling met gepegyleerd interferon alfa-2b/ ribavirine vanwege hematologische toxiciteit werden uitgesloten van deelname aan deze studie.
In een andere klinische studie werden non-responder patiënten, met gevorderde fibrose of cirrose (Ishak score van 3 tot 6) en een bloedplaatjes aantal bij aanvang zo laag als 50.000/ mm3, behandeld gedurende 48 weken.
67 van < 10 g/ dl), neutropenie (30% ervaarden een ANC < 750/ mm3) en trombocytopenie (13% ervaarden een bloedplaatjes aantal van < 50.000/ mm3) (zie rubriek 4.4).
Chronische hepatitis C en co-infectie met HIV
Bij patiënten met HIV-HCV co-infectie waren de klinische bijwerkingsprofielen gemeld voor Pegasys, alleen of in combinatie met ribavirine, gelijk aan die profielen waargenomen bij patiënten met HCV mono-infectie.
Bij HIV-HCV patiënten die Pegasys en ribavirine als combinatietherapie gebruikten zijn nog andere bijwerkingen gemeld bij ≥ 1% en ≤ 2% van de patiënten: hyperlactacidemie/ lactaat- acidose, influenza, pneumonie, affectlabiliteit, apathie, tinnitus, pharyngolaryngeale pijn, cheilitis, verworven lipodystrofie en chromaturie.
Behandeling met Pegasys was geassocieerd met een verlaging van het absolute aantal CD4+ cellen binnen de eerste 4 weken zonder een reductie van het percentage CD4+ cellen.
De afname van het aantal CD4+ cellen was reversibel na verlaging van de dosis of staken van de therapie.
Het gebruik van Pegasys had geen waarneembare negatieve invloed op de controle van de HIV viremie gedurende de therapie of follow-up.
Er zijn beperkte gegevens beschikbaar met betrekking tot de veiligheid (N=51) voor patiënten met een co-infectie en < 200 CD4+ cellen/μ l.
Tabel 4 geeft een samenvatting van de bijwerkingen die gemeld zijn tijdens Pegasys monotherapie bij patiënten met CHB of CHC en met Pegasys in combinatie met ribavirine bij patiënten met CHC.
Tabel 4:
Bijwerkingen gemeld tijdens Pegasys monotherapie bij HBV of HCV of in combinatie met ribavirine bij patiënten met HCV Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
<
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zeer zelden < 1/ 10.000
Infecties en parasitaire aandoeningen
Infectie van de bovenste luchtwegen, bronchitis, orale candidiasis, herpes simplex, schimmel-, virale en bacteriële infecties
Pneumonie, huid infectie
Endocarditis, otitis externa
Neoplasmata, benigne en maligne
Hepatisch neoplasma
Bloed- en lymfestelsel- aandoeningen
Trombocyto- penie, anemie, lymfadenopathie
Pancytopenie
Aplastische anemie
Immuunsysteem- aandoeningen
Sarcoïdose, ontsteking van de schildklier
Anafylaxie, systemische lupus erythematosus, reumatoïde artritis
Idiopathische of trombotische trombocytopenische purpura
Endocriene aandoeningen
Hypothyreoïdie, hyperthyreoïdie
Diabetes
Diabetische ketoacidose
Voedings- en stofwisselings- stoornissen
Anorexie
Dehydratie
Psychische stoornissen
Depressie*, angst, slapeloosheid*
Emotionele stoornissen, stemmingsver- andering, agressie, nervositeit, verminderd libido
Suïcideneiging, hallucinaties
Suïcide, psychotische stoornis
Zenuwstelsel- aandoeningen
Hoofdpijn, duizeligheid*, verminderde concentratie
Verminderd geheugen, syncope, zwakte, migraine, hypoesthesie, hyperesthesie, paresthesie, tremor, smaakstoornis, nachtmerries, slaperigheid
Perifere neuropathie
Coma, convulsies, aangezichts- verlamming
Oogaandoeningen
Troebel zien, pijn in het oog, oogontsteking, xeroftalmie
Retinale bloeding
Optische neuropathie, papiloedeem, retinale vasculaire aandoening, retinopathie, corneaal ulcer
Verlies van het gezichtsvermogen
Evenwichtsorgaan- en ooraandoeningen
Vertigo, oorpijn
Verlies van het gehoorvermogen
Hartaandoeningen
Tachycardie, palpitaties, perifeer oedeem
Myocard infarct, congestief hartfalen, angina, supraventriculaire tachycardie, aritmie, boezem fibrilleren, pericarditis, cardiomyopathie
Bloedvat- aandoeningen
Opvliegers
Hypertensie
Cerebrale hemorragie, vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe, hoest
Inspannings- dyspnoe, epistaxis, nasofaryngitis, sinus congestie, nasale congestie, rhinitis, keelpijn
Piepende ademhaling
Interstitiële pneumonitis, inclusief fataal verloop, pulmonale embolie
69 Systeem/ orgaan- klassen
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
<
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Maagdarmstelsel- aandoeningen
Diarree*, misselijkheid*, buikpijn*
Braken, dyspepsie, dysfagie, mondulceratie, tandvlees- bloeding, tongontsteking, stomatitis, flatulentie, droge mond
Gastro- intestinale bloeding
Peptisch ulcer, pancreatitis
Lever- en galaandoeningen
Leverdisfunctie
Leverfalen, cholangitis, vetlever
Huid- en onderhuid- aandoeningen
Alopecia, dermatitis, pruritis, droge huid
Uitslag, toegenomen zweten, psoriasis, urticaria, eczeem, huidaandoening, lichtover- gevoeligheids- reactie, nachtelijk zweten
Toxische epidermale necrolyse, Stevens-Johnson syndroom, angio- oedeem, multiform erytheem
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, artralgie
Rugpijn, artritis, spierzwakte, botpijn, pijn in de hals, pijn in de skeletspieren, spierkrampen
Myositis
Nier- en urineweg- aandoeningen
Nierinsufficiëntie
Voortplantings- stelsel- en borstaandoeningen
Impotentie
Algemene aandoeningen en toedieningsplaats- stoornissen
Pyrexie, rillingen*, pijn*, asthenie, vermoeidheid, reactie op de injectieplaats*, irriteerbaarheid*
Pijn op de borst, influenza achtige aandoening, malaise, lethargie, opvliegers, dorst
Onderzoeken Letsels en intoxicaties
Gewichtsafname
Overdosering
* Deze bijwerkingen werden vaak (> 1/ 100 tot < 1/ 10) gemeld bij patiënten met CHB die zijn behandeld met Pegasys monotherapie
Bijwerkingen die zijn gemeld na het in de handel brengen
Zenuwstelselaandoeningen:
Cerebrale ischemie: frequentie onbekend.
Oogaandoeningen:
Net als met andere alfa interferonen, werd loslaten van het netvlies gemeld met Pegasys.
70 Skeletspierstelsel-, bindweefsel- en botaandoeningen:
Rhabdomyolysis: frequentie onbekend.
Laboratorium waarden De behandeling met Pegasys ging gepaard met afwijkende laboratoriumwaarden: verhoogd ALT, verhoogd bilirubine, verstoring van de electrolytenbalans (hypokaliëmie, hypocalciëmie, hypofosfatemie), hyperglykemie, hypoglykemie en verhoogde triglyceriden (zie rubriek 4.4).
Zowel bij Pegasys monotherapie alsook bij de gecombineerde behandeling met ribavirine kwamen bij tot 2% van de patiënten verhoogde ALT-spiegels voor die leidden tot dosisaanpassing of stoppen van de behandeling.
De behandeling met Pegasys ging gepaard met een vermindering van de hematologische waarden (leukopenie, neutropenie, lymfopenie, trombocytopenie en hemoglobine), die zich in het algemeen herstelden na wijziging van de dosis en binnen 4-8 weken na het afbreken van de therapie terugkeerden tot de waarden van voor de behandeling (zie rubrieken 4.2 en 4.4).
Matige (ANC:
0,749 – 0,5 x 109/ l) en ernstige (ANC: < 0,5 x 109/ l) neutropenie werd gezien bij respectievelijk 24% (216/ 887) en 5% (41/ 887) van de patiënten die gedurende 48 weken 180 microgram Pegasys en 1000/ 1200 mg ribavirine kregen.
Anti-interferon antilichamen 1-5% van de patiënten die behandeld werden met Pegasys ontwikkelden neutraliserende anti- interferon antilichamen.
Zoals bij andere interferonen was er een hogere incidentie van neutraliserende antilichamen waarneembaar bij chronische hepatitis B.
Dit correleerde echter in geen van beide ziekten met een gebrek aan therapeutische respons.
Schildklierfunctie Pegasys-behandeling ging gepaard met klinisch significante afwijkingen in de laboratoriumwaarden van de schildklier die een klinische interventie vereisten (zie rubriek 4.4).
Bij patiënten die Pegasys/ ribavirine (NV15801) kregen, kwam de waargenomen frequentie (4,9%) overeen met die welke wordt waargenomen bij andere interferonen.
Laboratorium waarden voor patiënten met HIV-HCV co-infectie Alhoewel hematologische toxiciteit als neutropenie, thrombocytopenie en anemie vaker voorkwam bij HIV-HVC patiënten, kon de meerderheid onder controle worden gehouden door aanpassing van de dosering en het gebruik van groeifactoren en vereiste het slechts zelden vroegtijdige beëindiging van de therapie.
Een verlaging van de ANC levels tot onder 500 cellen/ mm3 is waargenomen bij 13% en 11% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Een afname in het aantal bloedplaatjes tot onder de 50000/ mm3 is waargenomen bij 10% en 8% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Anemie (hemoglobine < 10g/ dl) is gemeld bij 7% en 14% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie ontvingen.
4.9 Overdosering
1260 microgram/ week).
Bij geen van deze patiënten traden ongebruikelijke, ernstige of behandelingsbeperkende bijwerkingen op.
Er zijn in klinische studies bij respectievelijk niercelcarcinoom en chronische myeloïde leukemie, wekelijkse doses tot 540 en 630 microgram toegediend.
Dosisbeperkende toxiciteiten waren vermoeidheid, verhoogde leverenzymen, neutropenie en trombocytopenie, overeenstemmend met interferontherapie.
71 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klassificatie:
Immunostimulerend middel/ cytokine ATC code L03A B11
De conjugatie van PEG reagens (bis-monomethoxypolyethyleen glycol) aan interferon alfa-2a vormt een gepegyleerd interferon alfa-2a (Pegasys).
Pegasys bezit de in vitro antivirale en antiproliferatieve activiteiten die karakteristiek zijn voor interferon alfa-2a.
Interferon alfa-2a is geconjugeerd met bis-[monomethoxie polyethyleen glycol] tot een substitutiegraad van één mol polymeer/ mol eiwit.
De gemiddelde molekuulmassa is ongeveer 60.000 waarvan het eiwitgedeelte ongeveer 20.000 is.
HCV RNA waarden dalen op een bifasische wijze bij responderende patiënten met hepatitis C die behandeld werden met 180 microgram Pegasys.
De eerste dalingsfase doet zich voor 24 tot 36 uur na de eerste dosis Pegasys en wordt gevolgd door de tweede dalingsfase die zich voortzet gedurende de volgende 4 tot 16 weken bij patiënten die een aanhoudende respons bereiken.
Ribavirine had geen significant effect op de initiële virale kinetiek gedurende de eerste 4 tot 6 weken bij patiënten die behandeld werden met de combinatie van ribavirine en gepegyleerd interferon alfa-2a of interferon alfa.
Chronische hepatitis B:
Klinische studieresultaten In alle klinische studies werden patiënten opgenomen met chronische hepatitis B met een actieve virale replicatie gemeten via HBV DNA, verhoogde ALT-spiegels en een lever biopsie overeenkomend met chronische hepatitis.
Studie WV16240 betrof patiënten die positief waren voor HBeAg, terwijl studie WV16241 patiënten betrof die negatief waren voor HBeAg en positief voor anti-HBe.
De duur van de behandeling was in beide studies 48 weken met 24 weken behandelingsvrije follow-up.
Beide studies vergeleken Pegasys plus placebo vs Pegasys plus lamivudine vs lamivudine alleen.
Er werden geen patiënten met HBV-HIV co-infectie opgenomen in deze klinische studies.
De responswaarden aan het eind van de follow-up voor de twee studies zijn weergegeven in Tabel 7.
Voor studie WV16240 waren de primaire eindpunten voor de werkzaamheid HBeAg seroconversie en HBV DNA lager dan 105 kopieën/ mL.
Voor studie WV16241 waren de primaire eindpunten voor de werkzaamheid normalisatie van ALT en HBV DNA onder 2 x 104 kopieën/ mL.
HBV DNA werd bepaald met behulp van de COBAS AMPLICOR HBV MONITOR Assay (detectiegrens 200 kopieën/ mL).
Een totaal van 283/ 1351 (21%) van de patiënten had vergevorderde fibrose of cirrose, 85/ 1351 (6%) had cirrose.
Er was geen verschil in de mate van respons tussen deze patiënten en patiënten zonder fibrose of cirrose.
72 Tabel 5:
Serologische, virologische en biochemische responses bij chronische hepatitis B
HBeAg positief
HBeAg negatief / anti-HBe positief
Studie WV16240
Studie WV16241
Respons Parameter
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
HBeAg Sero- conversie
27%
19%
N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg Sero- conversie
3% # 3%
0% 3%
2%
0%
* Voor HBeAg-positieve patiënten:
HBV DNA < 2 x 104 kopieën/ ml
# p-waarde (vs. lamivudine) < 0.01 (gestratificeerde Cochran-Mantel-Haenszel test)
Histologisch respons was gelijk voor de drie behandelgroepen in iedere studie; echter patiënten die 24 weken na afloop van de behandeling een aanhoudende respons vertoonden, hadden ook significant vaker een histologische verbetering.
Alle patiënten die de fase III studies afgerond hadden, kwamen in aanmerking deel te nemen aan een lange-termijn follow-up studie (WV16866).
Onder de patiënten uit studie WV16240 die Pegasys monotherapie ontvingen en deelnamen aan de lange-termijn follow-up studie, was de mate van aanhoudende HbeAg seroconversie 12 maanden na afloop van de therapie 48% (73/ 153).
Voor patiënten uit studie WV16241 die Pegasys monotherapie ontvingen, was de mate van HBV DNA respons en ALT normalisatie 12 maanden na afloop van de behandeling respectievelijk 42% (41/ 97) en 59% (58/ 99).
Chronische hepatitis C
Voorspelbaarheid van de respons Zie rubriek 4.2 in Tabel 2.
Dosis-respons bij monotherapie De dosis van 180 microgram ging in een directe vergelijking met 90 microgram gepaard met een betere aanhoudende virologische respons bij patiënten met cirrose maar sterk overeenkomende resultaten werden verkregen in een studie bij non-cirrotische patiënten met doses van 135 microgram en 180 microgram.
Bevestigende klinische studies bij niet eerder behandelde patiënten In alle klinische studies werden nog niet eerder met interferon behandelde patiënten opgenomen met chronische hepatitis C die bevestigd was door detecteerbare spiegels van serum HCV RNA, verhoogde ALT-spiegels (met uitzondering van studie NR16071) en een leverbiopsie overeenkomend met chronische hepatitis.
In studie NV15495 werden specifiek patiënten opgenomen met een histologische diagnose van cirrose (ongeveer 80%) of overgang naar cirrose (ongeveer 20%).
Alleen patiënten met een HIV-HCV co-infectie waren opgenomen in studie NR15961 (zie Tabel 14).
Deze patiënten hadden een stabiele HIV-infectie en het gemiddelde aantal CD4 T-cellen was ongeveer 500 cellen/μ l.
73 Voor patiënten met HCV mono-infectie en HIV-HCV co-infectie, voor behandelingsschema’ s, therapieduur en studieresultaten zie respectievelijk Tabellen 6, 7, 8 en Tabel 14.
Virologische respons werd gedefinieerd als niet detecteerbaar HCV RNA, gemeten door de COBAS AMPLICOR™ HCV Test, versie 2.0 (detectiegrens 100 kopieën/ ml equivalent aan 50 Internationale Eenheden/ ml) en een negatief monster, ongeveer 6 maanden na beëindiging van de behandeling, werd gedefinieerd als aanhoudende respons.
Tabel 6:
Virologische respons bij HCV patiënten
Pegasys Monotherapie
Pegasys Combinatietherapie
cirrotisch en cirrotisch
niet-cirrotisch en cirrotisch
cirrotisch
Studie NV15496 +
Studie NV15495 St
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 mcg
6
interferon alfa-2a MIU/ 3 MIU & 3 MIU
Pegasys interferon 180 mcg alfa-2a 3 MIU
Pegasys Pegasys 180 mcg 180 mcg & & ribavirine ribavirine 1000/ 1200 1000/ 1200 mg mg
interferon alfa-2b 3 MIU & ribavirine 1000/ 1200 mg
(N=701)
(N=478)
(N=87) (N=88)
(N=436) (N=453)
(N=444)
Respons aan
48 weken 48
weken 48 weken 48 weken 48 weken
48 weken
het eind van behandeling
44% 14% 68% 69%
52%
Totaal
aanhou-dende respons
11 – 19%
63%
* 95% CI voor het verschil:
11% tot 33%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,001 ** 95% CI voor het verschil:
3% tot 16%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,003
De virologische respons van patiënten met HCV monoïnfectie behandeld met Pegasysmonotherapie en Pegasys en ribavirine combinatietherapie in relatie tot genotype en “ viral load” voor behandeling, en in relatie tot genotype, “ viral load” voor behandeling en een “ rapid viral reponse” in week 4, is samengevat in Tabel 7 en Tabel 8 respectievelijk.
De resultaten van studie NV15942 verschaffen de rationale voor het op basis van genotype, “ viral load” bij aanvang en “ viral reponse” in week 4 aanbevolen behandelingsschema (zie Tabellen 1, 7 en 8).
Het verschil tussen de behandelingsschema’ s werd in het algemeen niet beïnvloed door het al dan niet aanwezig zijn van cirrose; daarom zijn de aanbevelingen voor behandeling voor genotype 1, 2 of 3 niet afhankelijk van aanwezigheid van dit kenmerk bij aanvang van de behandeling.
74 Tabel 7.
Aanhoudende virologische respons op basis van genotype en “ viral load” voor behandeling, na combinatietherapie van Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa-2b 3 MIU
& & & & &
&
ribavirine ribavirine ribavirine ribavirine ribavirine
ribavirine
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 weken 24 weken
48 weken 48 weken 48 weken
48 weken
Genotype 1
29% (29/ 101)
42% (49/ 118)*
41% (102/ 250)*
52% (142/ 271)*
45% (134/ 298)
36% (103/ 285)
Lage “ viral load”
41% (21/ 51)
52% (37/ 71)
55% (33/ 60)
65% (55/ 85)
53% (61/ 115)
44% (41/ 94)
Hoge “ viral load”
16% (8/ 50)
26% (12/ 47)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotype 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Lage “ viral load”
85% (29/ 34)
83% (39/ 47)
88% (29/ 33)
77% (37/ 48)
76% (28/ 37)
65% (34/ 52)
Hoge “ viral load”
84% (52/ 62)
80% (78/ 97)
74% (49/ 66)
82% (86/ 105)
70% (72/ 103)
58% (54/ 93)
Genotype 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
P-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,002
De mogelijkheid om de behandeling voor genotype 1 en 4 patiënten te verkorten tot 24 weken is onderzocht op basis van een aanhoudende “ rapid viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in studies NV15942 en ML17131 (zie Tabel 8).
Tabel 8:
Aanhoudende virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 1 en 4 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 24 weken
1000/ 1200 mg 48 weken
1000/ 1200 mg 24 weken
Genotype 1 RVR Lage “ viral load” Hoge “ viral load” Genotype 1 zonder RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - -
Lage “ viral load” Hoge “ viral load”
27% (12/ 44) 21% (9/ 43)
50% (31/ 62) 41% (64/ 158)
-
Genotype 4 RVR
(5/ 6)
(5/ 5)
92% (22/ 24)
Genotype 4 zonder RVR
(3/ 6)
(4/ 6)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24
Hoewel beperkt beschikbaar, duiden gegevens er op dat verkorting van de behandelingsduur tot 24 weken geassocieerd kan zijn met een hoger risico op relaps (zie Tabel 9).
75 Tabel 9:
Relaps van de virologisch respons aan het eind van de behandeling van de “ rapid viral respons "populatie
Studie NV15942
Studie NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 24 weken 48 weken
1000/ 1200 mg 48 weken
Genotype 1 RVR
6,7% (2/ 30) 4,3% (2/ 47)
0% (0/ 24)
Lage “ viral load” Hoge “ viral load” Genotype 4 RVR
3,8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9,1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
De mogelijkheid om de behandeling voor genotype 2 en 3 patiënten te verkorten tot 16 weken is onderzocht op basis van een aanhoudende “ viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in onderzoek NV17317 (zie Tabel 10).
De patiënten waren gerandomiseerd aan een behandeling van 16 of 24 weken.
Een behandeling van 16 weken resulteerde in een lagere aanhoudende virologische respons (65%) dan een behandeling van 24 weken (76%) (p < 0.0001).
De aanhoudende virale respons die werd bereikt met 16 weken behandeling en met 24 weken behandeling werd ook onderzocht in een retrospectieve subgroep analyse van patiënten die HCV RNA negatief waren op week 4 en een LVL hadden bij aanvang (zie Tabel 10).
Tabel 10.
Aanhoudende totale virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 2 en 3 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten Studie NV17317
Pegasys Pegasys 180 mcg 180 mcg & &
Verschil
in behandeling p waarde 95%BI
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
Genotype 2 of 3
65% (443/ 679)
76% (478/ 630) -10,6% [-15,5%; -0,06%] P < 0,0001
Genotype 2 of 3 RVR 82% Lage "viral load Hoge" viral load "
(378/ 461) 90% (370/ 410) 89% (147/ 166) 94% (141/ 150) 78% (231/ 295) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet aantoonbaar) in week 4
De gegevens duiden aan dat verkorten van de behandelingsduur tot 16 weken geassocieerd wordt met een groter risico op terugval (zie Tabel 11).
76 Tabel 11:
Terugval van de virologische respons na afloop van de behandeling bij genotype 2 of 3 patiënten met een "Rapid Viral Response" Studie NV17317
Pegasys Pegasys
Verschil in
p waarde
180 mcg 180 mcg & &
behandeling 95%BI
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
15% (67/ 439) 6% (10/ 155)
6% (23/ 386) 1% (2/ 141)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%]
P < 0,0001 P=0,04
Hoge "viral load"
20% (57/ 284)
9% (21/ 245)
11,5% [5,6%; 17,4%]
P=0,0002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet detecteerbaar) in week 4
In vergelijking met interferon alfa-2a werd ook een superieure effectiviteit van Pegasys aangetoond met betrekking tot de histologische respons, inclusief patiënten met cirrose en/ of HIV-HCV co- infectie.
Op eerdere chronische hepatitis C behandeling non-responder patiënten In studie MV17150, werden non-responder patiënten op voorgaande behandeling met gepegyleerd interferon alfa-2b plus ribavirine gerandomiseerd over vier verschillende behandelingen: • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram/ week gedurende nog eens 60 weken • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram / week gedurende nog eens 36 weken • Pegasys 180 microgram / week gedurende 72 weken • Pegasys 180 microgram / week gedurende 48 weken.
Alle patiënten kregen ribavirine (1000 of 1200 mg/ dag) in combinatie met Pegasys.
Alle behandelarmen hadden een 24 weken durende behandelingsvrije follow-up.
Meervoudige regressie en gepoolde groepsanalyses die de invloed van de behandelingsduur en het gebruik van inductiedosering evalueerden, lieten duidelijk zien dat de behandelingsduur van 72 weken de primaire driver was voor het bereiken van een aanhoudende virologische respons.
Verschillen in aanhoudende virologische respons die zijn gebaseerd op de behandelingsduur en demografieën zijn weergegeven in tabel 12.
77 Tabel 12:
Week 12 virologische response (VR) en aanhoudende virologische response (SVR) in patiënten met virologische respons in week 12 na behandeling met Pegasys en ribavirine combinatietherapie bij non-responders op peginterferon alfa-2b plus ribavirine.
Pegasys 360/ 180 of Pegasys 360/ 180 of Pegasys 360/ 180 of
180 μ g 180 μ g & &
180 μ g &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 72 of 48 weken 72 weken (N = 942) (N = 473)
1000/ 1200 mg 48 weken (N = 469)
Pt met
SVR in pt met VR SVR in pt met VR
VR in wk 12 a (N = 876)
in wk 12 b (N = 100)
in wk 12 b (N = 57)
Totaal Lage "viral load" Hoge "viral load" Genotype 1/ 4 Lage "viral load" Hoge "viral load" Genotype 2/ 3 Lage "viral load" Hoge "viral load" Cirrose status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirrose Non-cirrose Beste respons tijdens eerdere behandeling
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥ 2log10 afname in HCV RNA < 2log10 afname in HCV RNA Beste eerdere respons ontbreekt
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Hoge "viral load" = > 800.000 IE/ ml, lage "viral load" = ≤ 800.000 IE/ ml. a Patiënten die een virale onderdrukking bereikten (niet aantoonbaar HCV RNA, < 50 IE/ ml) in week 12 werden beschouwd als hebbende een virologische respons in week 12.
Patiënten waarbij HCV RNA resultaten ontbraken in week 12 werden uitgesloten van de analyse. b Patiënten die een virale onderdrukking bereikten in week 12 maar bij wie HCV RNA resultaten ontbraken aan het einde van de follow-up werden beschouwd als non-responders
In de HALT-C studie, werden patiënten met chronische hepatitis C en gevorderde fibrose of cirrose die non-responders waren op eerdere behandeling met interferon alfa of gepegyleerd interferon alfa monotherapie of in combinatie met ribavirine behandeld met Pegasys 180 microgram / week en ribavirine 1000/ 1200 mg/ dag.
Patiënten die een niet aantoonbaar niveau van HCV RNA bereikten na 20 weken behandeling, bleven op de Pegasys plus ribavirine combinatietherapie gedurende in totaal 48 weken en werden na het einde van de behandeling gedurende 24 weken gevolgd.
De kans op aanhoudende virologische respons varieerde, afhankelijk van het voorafgaande behandelingsregime zie tabel 13.
behandelingsregime bij non-responder populatie Pegasys 180 mcg & Ribavirine 1000/ 1200 mg Voorafgaande behandeling Interferon Gepegyleerd interferon Interferon met ribavirine Gepegyleerd interferon met ribavirin
48 weken 27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Patiënten met HIV-HCV co-infectie
De virologische respons van patiënten behandeld met Pegasys ribavirine combinatietherapie in relatie tot genotype en de
Tabel 14:
Aanhoudende virologische respons op basis van genotype en “ Viral Load” voor behandeling na combinatietherapie met Pegasys en ribavirine bij patiënten met HIV-HCV co- infectie Studie NR15961
3
MIU &
180 mcg &
180 mcg &
ribavirine 800 mg
placebo
ribavirine 800 mg
48 weken 48 weken
48 weken
Alle patiënten
12% (33/ 285)*
20% (58/ 286)*
40% (116/ 289)*
Genotype 1 Lage “ viral load” Hoge “ viral load”
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotype 2-3 Lage “ viral load” Hoge “ viral load”
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml * Pegasys 180 mcg ribavirine 800 mg vs.
Interferon alfa-2a 3MIU ribavirine 800 mg:
Pegasys 180 μ g:
Pegasys 180 mcg:
Odds Ratio (95% CI) = 0.53 (0,33 to 0,85), … P-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = < 0,0084
HCV patiënten met normaal ALT In studie NR 16071 werden HCV patiënten met normale ALT- spiegels gerandomiseerd om Pegasys 180 microgram/ week en ribavirine 800 milligram/ dag gedurende 24 of 48 weken te krijgen gevolgd door een 24 weken durende behandelingsvrije vervolgperiode of geen behandeling gedurende 72 weken.
De SVR’ s gerapporteerd in de behandelingsarmen van deze studie waren vergelijkbaar met de overeenkomstige behandelingsarmen van studie NV 15942.
5.2 Farmacokinetische eigenschappen
Na een enkelvoudige subcutane toediening van 180 microgram Pegasys bij gezonde vrijwilligers zijn serumconcentraties van peginterferon alfa-2a binnen 3 tot 6 uur meetbaar.
Binnen 24 uur wordt ongeveer 80% van de piekconcentratie in het serum bereikt.
De absorptie van Pegasys houdt aan met piekconcentraties in het serum die 72 tot 96 uur na toediening worden bereikt.
De absolute biologische beschikbaarheid van Pegasys is 84% en komt overeen met die van interferon alfa-2a.
79 Peginterferon alfa-2a wordt voornamelijk in het bloed en het extracellulair vocht aangetroffen hetgeen blijkt uit het verdelingsvolume bij “ steady-state” (Vd) van 6 tot 14 liter bij de mens na intraveneuze toediening.
Uit bij ratten uitgevoerde massabalans-, weefseldistributiestudies en autoradioluminografie-studies van het gehele lichaam blijkt dat peginterferon alfa-2a, naast de hoge concentratie in het bloed, wordt verdeeld naar de lever, nieren en het beenmerg.
Studies bij de rat duiden er echter op dat de nier een belangrijk uitscheidingsorgaan is voor radio-actief gemerkt materiaal.
Bij de mens is de systemische klaring van peginterferon alfa-2a ongeveer 100-voudig lager dan die van het oorspronkelijke interferon alfa-2a.
Na intraveneuze toediening is de terminale halfwaardetijd van peginterferon alfa-2a bij gezonde vrijwilligers ongeveer 60 tot 80 uur terwijl die voor standaardinterferon 3-4 uur bedraagt.
De terminale halfwaardetijd na subcutane toediening bij patiënten is langer, met een gemiddelde waarde van 160 uur (84 tot 353 uur).
De terminale halfwaardetijd zou niet alleen de eliminatiefase van de stof kunnen weergeven maar ook de verlengde absorptie van Pegasys.
Bij gezonde personen en patiënten met chronische hepatitis B of C is na toediening eenmaal per week de toename van de blootstelling aan Pegasys dosisproportioneel.
Bij chronische hepatitis B of C patiënten cumuleert na 6 tot 8 weken toediening eenmaal per week, de serumconcentratie van peginterferon alfa-2a twee- tot drievoudig in vergelijking met waarden na enkelvoudige toediening.
Na 8 weken toediening eenmaal per week treedt geen verdere cumulatie op.
Na 48 weken behandeling is de verhouding tussen piek- en dalconcentratie ongeveer 1,5 tot 2.
De serumconcentraties van peginterferon alfa-2a houden gedurende een hele week aan (168 uur).
Patiënten met verminderde nierwerking Een verminderde nierwerking gaat gepaard met een enigszins verlaagde CL/ F en een verlengde halfwaardetijd.
Bij patiënten (n=3) met een CLcrea tussen 20 en 40 ml/ min, is de gemiddelde CL/ F met 25% verlaagd, vergeleken met patiënten met een normale nierfunctie.
Bij patiënten met een nierziekte in het eindstadium die behandeld worden met hemodialyse, is er een 25% tot 45% vermindering van de klaring en doses van 135 microgram leiden tot een vergelijkbare blootstelling als doses van180 microgram bij patiënten met een normale nierfunctie (zie rubriek 4.2).
Geslacht De farmacokinetiek van Pegasys is bij gezonde mannen en vrouwen na enkelvoudige subcutane toediening vergelijkbaar.
Ouderen In vergelijking met jongere gezonde personen was de absorptie van Pegasys na een enkelvoudige subcutane injectie van 180 microgram Pegasys bij personen ouder dan 62 jaar vertraagd maar hield aan (tmax 115 uur vs 82 uur bij respectievelijk ouderen > 62 jaar vs jongeren).
De AUC was iets toegenomen (1663 vs 1295 ng• h/ ml) maar de piekconcentraties (9,1 vs 10,3 ng/ ml) waren gelijk bij personen ouder dan 62 jaar.
Op basis van blootstelling aan medicijn, farmacodynamische respons en verdraagbaarheid, is een lagere dosis bij geriatische patiënten niet nodig (zie rubriek 4.2).
Verminderde leverfunctie De farmacokinetiek van Pegasys was hetzelfde bij gezonde personen en bij patiënten met hepatitis B of C.
Vergelijkbare blootstelling en farmacokinetische profielen werden gezien bij cirrotische (Child- Pugh graad A) en niet cirrotische patiënten.
Plaats van toediening Subcutane toediening van Pegasys moet beperkt blijven tot buik en dijbeen omdat op basis van de AUC de mate van absorptie ongeveer 20% tot 30% hoger was na een injectie in de buik en het dijbeen.
Blootstelling aan Pegasys was afgenomen in studies die de toediening van Pegasys in de arm vergeleken met toediening in de buik of de dij.
80 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet-klinische toxiciteitsonderzoek uitgevoerd met Pegasys was beperkt als gevolg van de species specificiteit van interferonen.
Acute en chronische toxiciteitsstudies zijn uitgevoerd op cynomolgus apen en de bevindingen bij dieren die peginterferon alfa-2a kregen, waren van dezelfde aard als de bevindingen bij interferon alfa-2a.
Er zijn geen reproductietoxiciteitsstudies uitgevoerd met Pegasys.
Net als bij andere alfa interferonen, werd verlenging van de menstruele cyclus waargenomen na toediening van peginterferon alfa-2a aan vrouwelijke apen.
Behandeling met interferon alfa-2a resulteerde in een statisch significante toename van de abortieve aktiviteit bij rhesusapen.
Alhoewel er geen teratogene effecten werden waargenomen bij aterm geboren nakomelingen, kunnen ongunstige effecten bij mensen niet worden uitgesloten.
Pegasys plus ribavirine Pegasys gebruikt in combinatie met ribavirine had geen effecten bij apen, welke nog niet eerder waren gezien bij één van de actieve stoffen alleen.
De belangrijkste behandelings gerelateerde verandering was reversibele milde tot matige anemie, waarvan de ernst groter was dan veroorzaakt door elk van de beide actieve stoffen alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
natriumchloride polysorbaat 80 benzylalcohol (10mg/ 1ml) natriumacetaat azijnzuur water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing voor injectie in een voorgevulde spuit (gesiliconiseerd Type I glas) met een zuigerstopper en beschermdopje (butylrubber, gelamineerd met fluoresine aan de kant die met het product in aanraking komt) en met een injectienaald.
Verkrijgbaar in een verpakking met 1, 4 of 12 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
81 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie is slechts voor enkelvoudige toediening.
De oplossing moet voor toediening visueel geïnspecteerd worden op deeltjes en verkleuring.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 005 EU/ 1/ 02/ 221/ 006 EU/ 1/ 02/ 221/ 009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juni 2002/ 20 juni 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
82 1.
NAAM VAN HET GENEESMIDDEL
Pegasys 180 microgram oplossing voor injectie in voorgevulde spuit
2.
Eén voorgevulde spuit bevat peginterferon alfa-2a *…………………………………………………… 180 microgram Elke voorgevulde spuit van 0,5ml oplossing bevat 180 microgram peginterferon alfa-2a*.
De sterkte geeft de hoeveelheid van het interferon alfa-2a deel van het peginterferon alfa-2a weer, zonder rekening te houden met de pegylering.
*Het actieve bestanddeel, peginterferon alfa-2a, is een covalent conjugaat van het eiwit interferon alfa- 2a dat geproduceerd is door recombinant DNA technologie in Escherichia coli met bis-[monomethoxy polyethyleen glycol].
De sterkte van dit product dient niet vergeleken te worden met een ander gepegyleerd of niet- gepegyleerd eiwit van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Hulpstof:
Benzylalcohol (10 mg/ 1 ml)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
De oplossing is helder en kleurloos tot lichtgeel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Chronische hepatitis B:
Pegasys is geïndiceerd bij de behandeling van HBeAg-positieve of HBeAg-negatieve chronische hepatitis B bij volwassen patiënten met gecompenseerde leverziekte en bewijs van virale replicatie, verhoogd ALT en histologisch bevestigde leverontsteking en/ of fibrose (zie rubrieken 4.4 en 5.1).
Chronische hepatitis C:
Pegasys is geïndiceerd bij de behandeling van chronische hepatitis C bij volwassen patiënten die positief zijn voor HCV-RNA in het serum, inclusief patiënten met gecompenseerde cirrose en/ of een co-infectie met klinisch stabiele HIV (zie rubriek 4.4).
De optimale manier om Pegasys te gebruiken bij patiënten met chronische hepatitis C is in combinatie met ribavirine.
De combinatie van Pegasys en ribavirine is geïndiceerd bij nog niet eerder behandelde patiënten en patiënten waarbij eerdere behandeling met interferon alfa (gepegyleerd of niet- gepegyleerd) als monotherapie of als combinatietherapie met ribavirine ontoereikend was.
Monotherapie is voornamelijk geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
83 4.2 Dosering en wijze van toediening
De behandeling dient uitsluitend te worden geïnitieerd door een arts met ervaring bij het behandelen van patiënten met hepatitis B of C.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
De dosis die toegediend moet worden en duur van de behandeling
Chronische hepatitis B:
De aanbevolen dosis en behandelduur voor Pegasys is, voor zowel HBeAg-positieve als HBeAg- negatieve chronische hepatitis B, 180 microgram eenmaal per week gedurende 48 weken, subcutaan toegediend in de buik of dij.
Chronische hepatitis C – nog niet eerder behandelde patiënten:
De aanbevolen dosis Pegasys bedraagt 180 microgram eenmaal per week subcutaan toegediend in buik of dij, gegeven in combinatie met orale ribavirine of als monotherapie.
De dosis ribavirine die gebruikt moet worden in combinatie met Pegasys wordt weergegeven in Tabel 1.
Ribavirine dient samen met voedsel te worden ingenomen.
Duur van de behandeling
De therapieduur van de combinatie met ribavirine bij chronische hepatitis C hangt af van het virale genotype.
Patiënten geïnfecteerd met HCV genotype 1 die in week 4 aantoonbaar HCV RNA hebben, ongeacht de “ viral load” voor de behandeling, dienen 48 weken behandeld te worden.
Een behandelingsduur van 24 weken kan overwogen worden voor patiënten die geïnfecteerd zijn met
- genotype 1 met een lage “ viral load” (LVL) bij aanvang (≤ 800.000 IE/ mL) of
- genotype 4
die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24.
Echter, een totale behandelingsduur van 24 weken kan geassocieerd zijn met een hoger risico op terugval dan een behandelingsduur van 48 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en additionele prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over de behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 1 en een hoge “ viral load” (HVL) bij aanvang (> 800.000 IE/ ml) die HCV RNA negatief zijn in behandelingsweek 4 en die HCV RNA negatief blijven tot week 24, dient met nog meer bedachtzaamheid overwogen te worden omdat de beperkte beschikbare gegevens suggereren dat dit een significant negatieve impact kan hebben op de aanhoudende virologische respons.
Patiënten die geïnfecteerd zijn met HCV genotype 2 of 3 en die in week 4 aantoonbaar HCV RNA hebben, dienen ongeacht de “ viral load” voorafgaand aan de behandeling gedurende 24 weken behandeld te worden.
Een behandeling van slechts 16 weken kan overwogen worden bij bepaalde patiënten die geïnfecteerd zijn met genotype 2 of 3 met LVL (≤ 800.000 IE/ mL) bij aanvang en die HCV negatief zijn in behandelingsweek 4 en HCV negatief blijven tot week 16.
In het algemeen kan een behandelingsduur van 16 weken geassocieerd worden met een verlaagde kans op een respons en wordt geassocieerd met een groter risico op terugval dan een behandelingsduur van 24 weken (zie rubriek 5.1).
Bij deze patiënten dienen de verdraagbaarheid van combinatietherapie en de aanwezigheid van additionele klinische of prognostische factoren zoals de mate van fibrose in overweging genomen te worden wanneer een beslissing genomen wordt over afwijkingen van de standaard 24 weken behandelingsduur.
Verkorting van de behandelingsduur bij patiënten met genotype 2 of 3 met bij aanvang HVL (> 800.000 IE/ ml) die HCV negatief zijn in behandelingsweek 4,
Daarom wordt combinatietherapie met 1000/ 1200 mg ribavirine gedurende 48 weken aanbevolen.
Tabel 1:
Doseringsaanbevelingen voor combinatietherapie voor HCV patiënten Genotype
Pegasys Dosis
Ribavirine Dosis
Duur
Genotype 1 LVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 HVL met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 4 met RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24
weken of 48 weken
Genotype 1 of 4 zonder RVR*
180 microgram
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 weken
Genotype 2 of 3 zonder RVR**
800 mg
24 weken
Genotype 2 of 3 LVL met RVR**
800 mg
16
weken of 24 weken
Genotype 2 of 3 HVL: met RVR
800 mg
24 weken
*RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24; **RVR = rapid viral response (HCV RNA negatief) in week 4 LVL= ≤ 800.000 IE/ ml; HVL= > 800.000 IE/ ml
Het uiteindelijk klinisch effect van een verkorte initiële behandeling van 16 weken in plaats van 24 weken is niet bekend, rekening houdend met de noodzaak om patiënten die niet reageren of terugvallen te behandelen.
De aanbevolen behandelingsduur voor monotherapie met Pegasys bedraagt 48 weken.
Chronische hepatitis C – reeds eerder behandelde patiënten:
De aanbevolen dosering voor Pegasys in combinatie met ribavirine is 180 microgram eenmaal per week subcutaan toegediend.
Bij patiënten van < 75 kg en ≥ 75 kg dient respectievelijk 1000 mg en 1200 mg ribavirine toegediend te worden.
De aanbevolen totale therapieduur is 48 weken.
Indien een behandeling wordt overwogen voor patiënten die geïnfecteerd zijn met virus genotype 1, die niet reageerden op voorafgaande behandeling met PEG-IFN en ribavirine, dan is de totale aanbevolen therapieduur 72 weken (zie rubriek 5.1).
HIV-HCV co-infectie De aanbevolen dosering voor Pegasys, alleen of in combinatie met 800 milligram ribavirine, bedraagt 180 microgram eenmaal per week subcutaan gedurende 48 weken, ongeacht het genotype.
De veiligheid en effectiviteit van combinatietherapie met ribavirine doses hoger dan 800 milligram per dag wordt momenteel onderzocht.
Een therapieduur van minder dan 48 weken is niet voldoende onderzocht.
De voorspelbaarheid van “ respons” en “ non respons” - niet eerder behandelde patiënten Het is gebleken dat uit een vroege virologische respons in week 12, gedefinieerd als een 2 log “ viral load” daling of als niet detecteerbare HCV RNA spiegels, de aanhoudende respons te voorspellen is (zie Tabellen 2 en 6).
85 Tabel 2:
Predictiewaarde van de virologische respons in week 12 bij de aanbevolen dosering van Pegasys combinatietherapie Genotype
Negatief
Positief
geen
geen
predictie
respons
aan-
predictie
respons in week 12
aanhou- dende respons
waarde
in
week 12
houdende respons
waarde
Genotype 1
102
97
467
271
58%
(N= 569)
(97/ 102)
(271/ 467)
Genotype 2 en 3 (N=96)
3 3
100% (3/ 3)
93
81
87% (81/ 93)
De negatieve predictiewaarde voor aanhoudende respons bij Pegasys monotherapie was 98%.
Een vergelijkbare negatieve predictiewaarde is waargenomen bij patiënten met een HIV-HCV co- infectie behandeld met Pegasys monotherapie of in combinatie met ribavirine (respectievelijk 100% (130/ 130) of 98% (83/ 85)).
Positieve predictiewaarden van 45% (50/ 110) en 70% (59/ 84) zijn waargenomen voor genotype 1 en genotype 2/ 3 patiënten met een HIV-HCV co-infectie die behandeld werden met combinatietherapie.
Voorspelbaarheid van respons en non-respons - reeds eerder behandelde patiënten Bij non-responder patiënten die gedurende 48 of 72 weken herbehandeld worden is aangetoond dat een virale onderdrukking in week 12 (niet aantoonbaar HCV RNA gedefinieerd als < 50 IE/ ml) een voorspellende waarde heeft voor aanhoudende virologische respons.
De kansen om geen aanhoudende virologische respons te bereiken bij 48 of 72 weken behandeling, indien virale onderdrukking niet werd bereikt in week 12, waren respectievelijk 96% (363 van 380) en 96% (324 van 339).
De kansen om een aanhoudende virologische respons te bereiken bij 48 of 72 weken behandeling, indien virale onderdrukking werd bereikt in week 12, waren respectievelijk 35% (20/ 57) en 57% (57/ 100).
Dosisaanpassing in geval van bijwerkingen
Algemeen Wanneer dosisaanpassing is vereist vanwege matige tot ernstige bijwerkingen (klinische en/ of laboratorium) is een initiële dosisverlaging tot 135 microgram doorgaans voldoende.
In sommige gevallen is echter een dosisverlaging tot 90 of 45 microgram noodzakelijk.
Een dosisverhoging tot of naar de oorspronkelijke dosis kan overwogen worden als de bijwerkingen verminderen (zie rubrieken 4.4 en 4.8).
Hematologisch (zie ook Tabel 3) Een dosisverlaging wordt aanbevolen als het aantal neutrofielen < 750/ mm3 is.
Bij patiënten met absolute neutrofielen aantal (ANC)-waarden < 500/mm3 dient de behandeling te worden onderbroken totdat de ANC-waarden zijn teruggekeerd tot > 1000/mm3.
De behandeling dient aanvankelijk opnieuw te worden ingesteld met 90 microgram Pegasys en het neutrofielenaantal dient te worden gecontroleerd.
Als het trombocytenaantal < 50.000/ mm3 is, wordt een dosisverlaging tot 90 microgram aanbevolen.
Als het trombocytenaantal daalt tot < 25.000/ mm3 wordt stoppen van de behandeling aanbevolen.
Specifieke aanbevelingen voor de behandeling van anemie die urgente behandeling behoeft, zijn als volgt: ribavirine dient verlaagd te worden tot 600 milligram/ dag (200 milligram ’ s morgens en 400 milligram ’ s avonds) als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 10 g/ dl en ≥ 8,5 g/ dl of (2) een patiënt met een stabiele cardiovasculaire aandoening met een hemoglobinedaling van ≥ 2 g/ dl tijdens elk tijdsbestek van 4 weken gedurende de behandeling.
Terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Ribavirine dient te worden gestaakt als een van de volgende situaties van toepassing is:
(1) een patiënt zonder een significante cardiovasculaire aandoening met een hemoglobinedaling tot < 8,5 g/ dl; (2) een patiënt met een stabiele cardiovasculaire aandoening bij wie de hemoglobinewaarde < 12 g/ dl blijft ondanks 4 weken op een verlaagde dosis.
Als de afwijking is 86 verdwenen kan opnieuw begonnen worden met 600 milligram ribavirine per dag en verder worden verhoogd tot 800 milligram per dag naar goeddunken van de behandelend arts.
Een terugkeer naar de oorspronkelijke dosering wordt niet aanbevolen.
Tabel 3:
Dosisaanpassing in geval van bijwerkingen (voor verdere uitleg zie ook de tekst hierboven)
Verlaag
Stop Verlaag Stop St
Stop Verlaag Stop
Ribavirine Ribavirine
Pegasys
Pegasys
tot 600 mg
tot 135/ 90/ 45 microgram
< 750/ mm3
< 500/ mm3
Aantal
< 50.000/ mm3
< 25.000/ mm3
bloedplaatjes
> 25.000/ mm
Hemoglobine - geen cardiovasculaire aandoening
< 10 g/ dl, en ≥ 8,5 g/ dl
< 8,5 g/ dl
Hemoglobine - stabiele cardiovasculaire aandoening
daling ≥ 2 g/ dl in elk tijdsbestek van 4 weken
< 12 g/ dl ondanks 4 weken dosisverlaging
In geval van ribavirine-intolerantie dient de behandeling met Pegasys in monotherapie te worden voortgezet.
Leverfunctie Bij patiënten met chronische hepatitis C komen fluctuaties in de afwijkingen bij leverfunctietesten vaak voor.
Er zijn, zoals bij andere alfa interferonen, bij met Pegasys behandelde patiënten, onder wie patiënten met een virologische respons, toenames in de ALT-spiegels waargenomen boven de uitgangswaarden.
Bij 8 van 451 patiënten behandeld met combinatietherapie, werden in chronische hepatitis C klinische studies incidentele toenames in ALT (≥ 10 x bovengrens of ≥ 2 x uitgangswaarde bij patiënten met een ALT ≥ 10 x bovengrens als uitgangswaarde) waargenomen die verdwenen zonder dosisaanpassing.
Als de ALT-toename progressief of blijvend is, dient de dosis aanvankelijk tot 135 microgram te worden verlaagd.
Wanneer, ondanks de dosisverlaging, de toename in ALT- spiegels progressief is of gepaard gaat met verhoogd bilirubine of aanwijzingen voor leverdecompensatie, dient de therapie te worden gestopt (zie rubriek 4.4).
Dit kan wijzen op immuunklaring.
De behandeling dient in het algemeen niet gestart te worden indien ALT > 10 keer de bovengrens van de normaalwaarde is.
Het dient overwogen te worden om de behandeling voort te zetten met meer frequentere controles van de leverfunctie tijdens de perioden met verhoogde ALT- spiegels.
Indien de Pegasys dosering verlaagd wordt of de behandeling onderbroken wordt, kan de therapie weer hervat worden wanneer de verhoging afneemt (zie rubriek 4.4).
Speciale populaties
Bejaarden Aanpassingen van de aanbevolen dosis van 180 microgram eenmaal per week zijn niet nodig wanneer een therapie met Pegasys wordt ingesteld bij bejaarde patiënten (zie rubriek 5.2).
87 Patiënten jonger dan 18 jaar De veiligheid en de effectiviteit van Pegasys zijn bij deze populatie niet vastgesteld.
Wegens de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar (zie rubrieken 4.3 en 4.4).
Patiënten met verminderde nierwerking Bij patiënten met een nierziekte in het eindstadium dient een aanvangsdosering van 135 microgram te worden gebruikt (zie rubriek 5.2).
Ongeacht de aanvangsdosis of de mate van de verminderde nierfunctie, moeten de patiënten gecontroleerd worden en gepaste dosisverlagingen van Pegasys moeten worden toegepast tijdens de behandelingsperiode in geval van bijwerkingen.
Pegasys is niet geëvalueerd bij patiënten met gedecompenseerde cirrose (b. v.
Child- Pugh B of C of bloedende varices in de oesofagus) (zie rubriek 4.3).
The Child-Pugh classificatie verdeelt patiënten in de groepen A, B en C of “ licht”, “ matig” en “ ernstig” wat respectievelijk overeenkomt met de scores 5-6, 7-9 en 10-15.
Gewijzigde beoordeling Beoordeling Encephalopathie
Mate van afwijking Geen Graad 1-2, Graad 3-4*
Score 1 2 3
Ascites
Afwezig Licht Matig
1 2 3
S-Bilirubine (mg/ dl)
< 2 2,0- 3 > 3
1 2 3
SI-eenheid (μ mol/ l)
< 34
1
34-51 > 51
2 3
S-Albumine (g/ dl)
> 3,5 3,5-2,8 < 2,8
1 2 3
INR
< 1,7 1,7- 2,3 > 2,3
1 2 3
*Graduering volgens Trey, Burns and Saunders (1966)
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame stof, voor alfa interferonen of voor een van de hulpstoffen • Auto-immuun hepatitis • Ernstige leverdisfunctie of gedecompenseerde levercirrose • Neonaten en kinderen tot 3 jaar oud vanwege de hulpstof benzylalcohol (zie rubriek 4.4 voor benzylalcohol) • Een ernstige reeds bestaande hartaandoening in de anamnese, waaronder een instabiele hartaandoening of een hartaandoening die niet onder controle is, in de voorgaande zes maanden (zie rubriek 4.4) • Aanvang met Pegasys is gecontra-indiceerd voor HIV-HCV patiënten met cirrose en een Child- Pugh score ≥ 6
Zie voor contra-indicaties van ribavirine ook de Samenvatting van de productkenmerken (SPC) van
88 ribavirine wanneer Pegasys gecombineerd wordt met ribavirine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische aandoeningen en centraal zenuwstelsel (CZS):
Deze effecten zijn zelfs na het staken van de behandeling waargenomen, voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het centraal zenuwstelsel waaronder agressief gedrag (soms tegen anderen gericht), verwardheid en veranderingen van mentale staat zijn waargenomen met alfa interferonen.
Patiënten dienen nauwgezet gecontroleerd te worden op enige tekenen of symptomen van psychiatrische aandoeningen.
Indien dit soort symtomen optreden dient de voorschrijvende arts te denken aan de potentiële ernst van deze bijwerkingen en dient de noodzaak van een adequate therapeutische behandeling overwogen te worden.
Wanneer de symptomen aanhouden of verergeren, of wanneer suïcide gedachten zijn waargenomen, wordt staken van de therapie met Pegasys aanbevolen en dient de patiënt gecontroleerd te worden, met psychiatrische interventie indien nodig.
Patiënten met bestaande, of een voorgeschiedenis van ernstige psychiatrische aandoeningen:
Wanneer behandeling met Pegasys noodzakelijk geacht wordt bij patiënten met ernstige psychiatrische aandoeningen, of bij patiënten met een voorgeschiedenis van ernstige psychiatrische aandoeningen, dan dient de behandeling slechts begonnen te worden nadat geschikte individuele diagnostische en therapeutische behandeling van de psychiatrische aandoening verzekerd is.
Raadpleeg tevens de Samenvatting van de productkenmerken (SPC) van ribavirine wanneer Pegasys in combinatie met ribavirine word gebruikt.
Alle patiënten die deelnamen aan de chronische hepatitis C studies ondergingen een leverbiopsie voordat ze werden opgenomen in de studie, maar in bepaalde gevallen (d. w. z. patiënten met genotype 2 of 3) kan behandeling mogelijk zijn zonder histologische bevestiging.
De geldende behandelrichtlijnen dienen geraadpleegd te worden om te bepalen of een leverbiopsie nodig is voorafgaand aan de start van de behandeling.
Bij patiënten met normaal ALT, kan progressie van fibrose gemiddeld langzamer plaatsvinden dan bij patiënten met verhoogd ALT.
Hiermee moet rekening worden gehouden samen met andere factoren zoals HCV genotype, leeftijd, extrahepatische verschijnselen, kans op overdracht, etc. die het besluit tot behandeling beïnvloeden.
Hulpstof: benzylalcohol.
Vanwege de hulpstof benzylalcohol is Pegasys gecontraïndiceerd bij neonaten en jonge kinderen tot 3 jaar.
Laboratoriumtesten voor en tijdens de behandeling Voorafgaand aan de Pegasys-therapie worden bij alle patiënten standaard hematologische en biochemische laboratoriumtesten aanbevolen.
Het volgende kan als uitgangswaarden voor het begin van de therapie worden beschouwd:
- Trombocyten ≥ 90.000/ mm3
- Absolute neutrofielenaantal ≥ 1500/ mm3
- Doeltreffende controle van de schildklierfunctie (TSH en T4).
Na 2 en na 4 weken dienen hematologische testen te worden herhaald en na 4 weken dienen biochemische testen te worden uitgevoerd.
Verdere testen dienen periodiek tijdens de therapie te worden uitgevoerd.
In klinische studies werd Pegasys-behandeling in verband gebracht met een daling in zowel het totaal aantal witte bloedcellen (WBC) als wel het absolute neutrofielenaantal (ANC), doorgaans beginnend binnen de eerste 2 weken van de behandeling (zie rubriek 4.8).
Een voortschrijdende daling na 8 weken therapie kwam niet vaak voor.
De daling van het ANC was reversibel na verlaging van de dosis
89 of na afbreken van de therapie (zie rubriek 4.2).
Het ANC bereikte bij de meerderheid van de patiënten in 8 weken normale waarden en keerde bij alle patiënten na ongeveer 16 weken terug naar de aanvangswaarde.
Pegasys-behandeling is in verband gebracht met een daling van het aantal trombocyten dat tijdens de post-behandeling observatieperiode terugkeerde tot het niveau van voor de behandeling (zie rubriek 4.8).
In sommige gevallen kan een wijziging van de dosis nodig zijn (zie rubriek 4.2).
Anemie (hemoglobine < 10 g/ dl) werd in klinische studies waargenomen bij tot 15% van de chronische hepatitis C patiënten tijdens de gecombineerde behandeling van Pegasys en ribavirine.
De frequentie hangt af van de behandelingsduur en de dosering ribavirine (zie rubriek 4.8).
Bij de vrouwelijke populatie is het risico van de ontwikkeling van anemie hoger.
Evenals dit het geval is bij andere interferonen, dient ook bij Pegasys voorzichtigheid betracht te worden wanneer het wordt toegediend in combinatie met myelosuppressieve middelen.
Het gebruik van Pegasys en ribavirine combinatietherapie bij patiënten met chronische hepatitis C waarbij eerdere behandeling ontoereikend was, is nog niet voldoende onderzocht bij patiënten waarbij eerdere therapie door hematologische bijwerkingen werd onderbroken.
Artsen die de behandeling bij deze patiënten overwegen, dienen de risico's nauwkeurig af te wegen tegen de voordelen van her- behandeling.
Endocriene stelsel Bij het gebruik van alfa interferonen, waaronder Pegasys, zijn schildklierfunctie-afwijkingen of verergering van reeds bestaande schildklieraandoeningen gemeld.
Voor aanvang van de Pegasys- therapie dient een TSH- en T4-bepaling gedaan te worden.
Pegasys-therapie kan ingesteld of voortgezet worden als de TSH-waarden door medicatie binnen de normaalwaarden kunnen worden gehouden.
Tijdens de therapie dienen de TSH-waarden bepaald te worden als zich bij een patiënt symptomen ontwikkelen die wijzen op een mogelijke schildklierdisfunctie (zie rubriek 4.8).
Evenals dit het geval is bij andere interferonen zijn ook bij Pegasys hypoglykemie, hyperglykemie en diabetes mellitus waargenomen (zie rubriek 4.8).
Patiënten met deze aandoeningen die niet voldoende onder controle kunnen worden gehouden met behulp van medicatie mogen niet met Pegasys monotherapie of Pegasys/ ribavirine combinatietherapie beginnen.
Patiënten die deze aandoeningen ontwikkelen tijdens de behandeling en waarbij de aandoeningen niet voldoende onder controle kunnen worden gehouden met behulp van medicatie moeten stoppen met de behandeling met Pegasys of Pegasys/ ribavirine.
Cardiovasculair stelsel Hypertensie, supraventriculaire arritmieën, decompensatio cordis, pijn op de borst en myocardinfarct zijn in verband gebracht met alfa-interferonbehandelingen, waaronder Pegasys.
Het wordt aanbevolen dat bij patiënten met reeds bestaande cardiale afwijkingen voorafgaand aan de behandeling met Pegasys een electrocardiogram wordt gemaakt.
Bij elke verslechtering van de cardiovasculaire status dient de behandeling onderbroken of gestaakt te worden.
Anemie kan bij patiënten met een cardiovasculaire aandoening een dosisverlaging of stoppen van ribavirine noodzakelijk maken (zie rubriek 4.2).
Leverfunctie Bij patiënten bij wie tijdens de behandeling aanwijzingen voor leverdecompensatie ontstaan, dient Pegasys gestaakt te worden.
Zoals bij andere alfa interferonen het geval is, is ook bij met Pegasys behandelde patiënten, waaronder patiënten met een virologische respons, een toename in de ALT- spiegels boven de uitgangswaarden waargenomen.
Wanneer, ondanks de dosisverlaging, de toename in ALT-spiegels progressief en klinisch significant is of gepaard gaat met verhoogd direct bilirubine, dient de therapie te worden gestopt (zie rubrieken 4.2 en 4.8).
In tegenstelling tot bij chronische hepatitis C zijn bij chronische hepatitis B exacerbaties van de ziekte tijdens de therapie niet ongebruikelijk en deze worden gekenmerkt door tijdelijke en mogelijk significante verhogingen van serum ALT.
In klinische studies met Pegasys bij HBV gingen sterke transaminase verhogingen samen met milde veranderingen in andere waarden van de leverfunctie en
Bij ongeveer de helft van het aantal verhogingen dat 10 maal de bovengrens van de normaalwaarde overschrijdt, werd de Pegasys dosering verlaagd of de behandeling onderbroken totdat de transaminase verhogingen afnamen, terwijl bij de overige gevallen de therapie onveranderd voortgezet werd.
Frequentere controle van de leverfunctie werd aanbevolen in alle gevallen.
Overgevoeligheid Ernstige, acute overgevoeligheidsreacties (bv. urticaria, angio-oedeem, bronchoconstrictie, anafylaxie) zijn zelden waargenomen tijdens alfa interferontherapie.
Als dit gebeurt, moet de therapie gestaakt worden en moet onmiddellijk de vereiste medische therapie ingesteld worden.
Voorbijgaande huiduitslag maakt geen interruptie van de behandeling nodig.
Auto-immuunziekte De ontwikkeling van auto-antilichamen en auto-immuunziekten is gemeld tijdens de behandeling met alfa interferonen.
Patiënten met een predispositie voor het krijgen van auto-immuunziekten, kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die overeenkomen met die van auto- immuunziekten dienen zorgvuldig geëvalueerd te worden en de baat-risico balans van een voortgezette therapie dient opnieuw beoordeeld te worden (zie ook Endocriene stelsel in rubrieken 4.4 en 4.8).
Koorts/ infecties Hoewel koorts gepaard kan gaan met het griepachtige syndroom dat vaak gemeld wordt tijdens interferontherapie, moeten andere oorzaken van persisterende koorts, voornamelijk ernstige infecties (bacterieel, viraal, door schimmel), worden uitgesloten, vooral bij patiënten met neutropenie.
Ernstige infecties (bacterieel, viraal of door een schimmel veroorzaakt) zijn gemeld tijdens behandeling met alfa interferonen, waaronder Pegasys.
Er dient onmiddellijk te worden gestart met geschikte anti- infectieve therapie en staken van de therapie dient in overweging genomen te worden.
Veranderingen betreffende het oog Zoals het geval is met andere interferonen, is retinopathie waaronder bloedingen van de retina, "cotton wool spots", papiloedeem, opticusneuropathie en obstructie van de arterie of vene van de retina die kan leiden tot verlies van gezichtsvermogen, in zeldzame gevallen ook gemeld bij Pegasys.
Alle patiënten dienen voorafgaand aan de behandeling een oogonderzoek te ondergaan.
Elke patiënt met klachten over vermindering of verlies van gezichtsvermogen moet direct een volledig oogonderzoek ondergaan.
Patiënten met een reeds bestaande oogaandoening (bv diabetische of hypertensieve retinopathie) dienen tijdens de Pegasystherapie regelmatig oftalmologisch onderzocht te worden.
De behandeling met Pegasys dient gestaakt te worden bij patiënten bij wie nieuwe oftalmologische aandoeningen ontstaan of bij wie deze aandoeningen verergeren.
Pulmonale veranderingen Zoals bij andere alfa interferonen, zijn tijdens de therapie met Pegasys pulmonale symptomen waaronder dyspnoe, pulmonale infiltraten, pneumonie en pneumonitis, gemeld.
In geval van persisterende of onverklaarbare pulmonale infiltraten of een verminderde longfunctie, dient de therapie gestaakt te worden.
Huidaandoening Het gebruik van alfa interferonen is in verband gebracht met exacerbatie of provocatie van psoriasis en sarcoïdose.
Pegasys moet met voorzichtigheid gebruikt worden bij patiënten met psoriasis en in gevallen van nieuwe of verergering van psoriasislaesies, dient staken van de therapie overwogen te worden.
Transplantatie De veiligheid en de effectiviteit van een behandeling met Pegasys bij patiënten met een levertransplantatie zijn niet vastgesteld.
HIV-HCV co-infectie Raadpleeg de betreffende Samenvatting van de Productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig gebruikt worden met de HCV therapie om geïnformeerd te worden
In studie NR 15961 was de incidentie van pancreatitis en/ of lactaat acidose 3% (12/ 398) voor patiënten de gelijktijdig behandeld werden met stavudine en interferontherapie, met of zonder ribavirine.
Bij patiënten die tevens geïnfecteerd zijn met HIV en die behandeld worden met “ Highly Active Anti- Retroviral Therapy” (HAART), kan er een grotere kans bestaan op het ontstaan van lactaatacidose.
Daarom is voorzichtigheid geboden als Pegasys en ribavirine toegevoegd worden aan een HAART therapie (zie Samenvatting van de Productkenmerken ribavirine).
Bij patiënten met een co-infectie en met een voortgeschreden cirrose die HAART gebruiken, kan er een grotere kans bestaan op het ontstaan van leverdecompensatie en mogelijk overlijden als ze behandeld worden met ribavirine in combinatie met interferonen waaronder Pegasys.
Uitgangs- variabelen bij cirrose patiënten met co-infectie die geassocieerd kunnen zijn met leverdecompensatie omvatten: verhoogd serum bilirubine, verlaagd hemoglobine, verhoogd alkalische fosfatase of verlaagd aantal thrombocyten, en behandeling met didanosine (ddI).
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.5).
Patiënten met co-infectie dienen nauwgezet gecontroleerd te worden waarbij hun Child-Pugh score tijdens de behandeling beoordeeld wordt en de behandeling dient onmiddellijk gestaakt te worden als een Child-Pugh score van 7 of hoger wordt bereikt.
Voor patiënten met een HIV-HCV co-infectie zijn beperkte gegevens beschikbaar met betrekking tot de werkzaamheid en veiligheid (N=51) bij personen met CD4-waarden van minder dan 200 cellen/μ l.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-waarden.
Dentale en periodontale aandoeningen Dentale en periodontale aandoeningen, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange- termijn behandeling met de combinatie Pegasys en ribavirine.
Patiënten dienen hun gebit tweemaal per dag grondig te poetsen en hun gebit regelmatig te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie optreedt, dienen ze geadviseerd te worden hun mond na het braken grondig te spoelen.
In deze studie werd geen significante afname gezien van de mate van de fibrose progressie of hieraan gerelateerde klinische voorvallen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties isalleen bij volwassenen uitgevoerd.
Toediening van 180 microgram Pegasys eenmaal per week gedurende 4 weken bij gezonde mannelijke personen toonde geen enkel effect op de farmacokinetische profielen van mefenytoïne, dapson, debrisoquine en tolbutamide, hetgeen erop zou kunnen wijzen dat Pegasys geen effect heeft op de metabole activiteit in vivo van cytochroom P450 3A4, 2C9, 2C19 en 2D6 iso-enzymen.
In dezelfde studie werd een 25% toename van de AUC van theofylline (marker van cytochroom P450 1A2 activiteit) waargenomen, hetgeen aantoont dat Pegasys cytochroom P450 1A2-activiteit remt.
Bij patiënten die theofylline en Pegasys tegelijkertijd gebruiken, dienen de serumconcentraties van theofylline gecontroleerd te worden en dient de dosis van theofylline dienovereenkomstig te
De interactie tussen theofylline en Pegasys is waarschijnlijk maximaal na meer dan 4 weken Pegasys-therapie.
Resultaten uit farmacokinetische substudies van een belangrijke fase III-studie lieten geen farmacokinetische interactie zien van lamivudine op Pegasys bij HBV patiënten of tussen Pegasys en ribavirine bij HCV patiënten.
Tijdens een farmacokinetisch onderzoek onder 24 patiënten met HCV die gelijktijdig een onderhoudsbehandeling met methadon (mediane dosering van 95mg, variërend van 30mg tot 150mg) ontvingen, werd behandeling met Pegasys 180 microgram subcutaan eenmaal per week, gedurende 4 weken geassocieerd met gemiddelde methadonspiegels die 10% tot 15% hoger waren ten opzichte van de uitgangswaarde.
De klinische significantie van deze bevinding is onbekend, patiënten dienen echter gecontroleerd te worden op signalen en symptomen van methadonvergiftiging.
Met name bij patiënten die een hoge dosering methadon krijgen, dient rekening te worden gehouden met het risico op QTc- verlenging.
Patiënten met HIV-HCV co-infectie Er is geen duidelijk bewijs van geneesmiddeleninteractie waargenomen bij 47 patiënten met HIV- HCV co-infectie die een 12 weken durende farmacokinetische substudie naar de effecten van ribavirine op de intracellulaire fosforylering van enkele nucleoside reverse transcriptase remmers (lamivudine en zidovudine of stavudine) afrondden.
Echter, als gevolg van de hoge variabiliteit, waren de betrouwbaarheidsintervallen zeer breed.
Plasma blootstelling aan ribavirine bleek niet beïnvloed te zijn door gelijktijdige toediening van nucleoside reverse transcriptase remmers (NRTIs).
Gelijktijdige toediening van ribavirine en didanosine is niet aanbevolen.
Blootstelling aan didanosine of zijn actieve metaboliet (dideoxyadenosine 5’ -trifosfaat) is in-vitro verhoogd wanneer didanosine gelijktijdig met ribavirine toegediend wordt.
Meldingen van fataal leverfalen alsook perifere neuropathie, pancreatitis en symptomatische hyperlactaatemie/ lactaat acidose zijn gemeld bij gebruik van ribavirine.
Het exacte mechanisme dient echter nog opgehelderd te worden.
Het gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Het dient te worden overwogen om zidovudine te vervangen in een combinatie ART regime als dit reeds is ingesteld.
Dit zou voornamelijk belangrijk zijn bij patiënten met een voorgeschiedenis van door ziduvodine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van peginterferon alfa-2a bij zwangere vrouwen.
Dierstudies met interferon alfa-2a lieten reproductietoxiciteit zien (zie rubriek 5.3) en het potentiële risico bij de mens is niet bekend.
Pegasys mag alleen tijdens de zwangerschap gebruikt worden wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Het is niet bekend of de bestanddelen van dit geneesmiddelin de moedermelk worden uitgescheiden.
Vanwege de mogelijke bijwerkingen bij zuigelingen, moet de borstvoeding voorafgaand aan de behandeling worden gestopt.
Het gebruik samen met ribavirine Bij alle diersoorten die blootgesteld werden aan ribavirine, werden aanzienlijke teratogene en/ of embryocidale effecten aangetoond.
De behandeling met ribavirine is gecontra-indiceerd bij zwangere vrouwen.
Er moet de uiterste zorg besteed worden aan het voorkomen van zwangerschap bij vrouwelijke patiënten of bij de partners van mannelijke patiënten die Pegasys gebruiken in combinatie met ribavirine.
Vrouwen in de vruchtbare leeftijd en hun mannelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 4 maanden na beëindiging van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners dienen beiden een effectieve anticonceptiemethode toe te passen tijdens de behandeling en gedurende 7 maanden na
Lees ook de Samenvatting van Productkenmerken (SPC) van ribavirine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pegasys heeft kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten, bij wie zich duizeligheid, verwardheid, slaperigheid of vermoeidheid ontwikkelen, moeten erop gewezen worden het besturen van voertuigen of het bedienen van machines te vermijden.
4.8 Bijwerkingen
Ervaring uit klinische studies
Chronische hepatitis C
De frequentie en de ernst van de meest voorkomende bijwerkingen bij Pegasys komen overeen met die welke gemeld zijn met interferon alfa-2a (zie Tabel 4).
De meest frequent gemelde bijwerkingen bij Pegasys 180 microgram waren meestal licht tot matig ernstig en ze waren behandelbaar zonder dat aanpassing van de dosis of stoppen van de therapie noodzakelijk was.
Chronische hepatitis B
In klinische studies met 48 weken behandeling en 24 weken follow-up bleek het veiligheidsprofiel van Pegasys bij chronische hepatitis B gelijk aan het veiligheidsprofiel bij chronische hepatitis C.
Met uitzondering van pyrexie was de frequentie van de meerderheid van de gemelde bijwerkingen opmerkelijk lager bij patiënten met CHB die behandeld werden met Pegasys monotherapie in vergelijking tot patiënten met HCV die behandeld werden met Pegasys monotherapie (zie Tabel 4).
Bijwerkingen kwamen voor bij 88% van de met Pegasys behandelde patiënten, in vergelijking met 53% van de patiënten uit de lamivudine vergelijkingsgroep, terwijl 6% van de met Pegasys behandelde en 4% van de met lamivudine behandelde patiënten ernstige bijwerkingen kregen tijdens de studies.
Bijwerkingen of afwijkingen in de laboratoriumwaarden leidden bij tot 5% van de patiënten tot beëindiging van de Pegasys behandeling, terwijl minder dan 1% van de patiënten de lamivudine behandeling beëindigde vanwege deze redenen.
Het percentage patiënten met cirrose dat de behandeling beëindigde was gelijk aan dat voor de gehele populatie in iedere behandelingsgroep.
Chronische hepatitis C in eerdere non-responder patiënten
In het algemeen was het veiligheidsprofiel van Pegasys in combinatie met ribavirine bij eerdere non- responder patiënten gelijk aan dat bij niet eerder behandelde patiënten.
De frequentie waarmee patiënten zich terugtrokken uit de studie in verband met bijwerkingen of abnormale laboratoriumwaarden door de Pegasys behandeling en ribavirine behandeling was respectievelijk 6% en 7% in de 48 weken arm en respectievelijk 12% en 13% in de 72 weken arm.
Evenzo was bij patiënten met cirrose of transitie naar cirrose, de frequentie waarmee patiënten zich terugtrokken uit de Pegasys behandeling en ribavirine behandeling hoger in de 72 weken behandelingsarm (13% en 15%) dan in de 48 weken arm (6% en 6%).
Patiënten die zich terugtrokken uit voorafgaande behandeling met gepegyleerd interferon alfa-2b/ ribavirine vanwege hematologische toxiciteit werden uitgesloten van deelname aan deze studie.
In een andere klinische studie werden non-responder patiënten, met gevorderde fibrose of cirrose (Ishak score van 3 tot 6) en een bloedplaatjes aantal bij aanvang zo laag als 50.000/ mm3, behandeld gedurende 48 weken.
Abnormale hematologische laboratoriumwaarden die werden gezien tijdens de eerste 20 weken van de studie waren anemie (26% van de patiënten ervaarden een hemoglobinewaarde van < 10 g/ dl), neutropenie (30% ervaarden een ANC < 750/ mm3) en trombocytopenie (13% ervaarden een bloedplaatjes aantal van < 50.000/ mm3) (zie rubriek 4.4).
94 Chronische hepatitis C en co-infectie met HIV
Bij patiënten met HIV-HCV co-infectie waren de klinische bijwerkingsprofielen gemeld voor Pegasys, alleen of in combinatie met ribavirine, gelijk aan die profielen waargenomen bij patiënten met HCV mono-infectie.
Bij HIV-HCV patiënten die Pegasys en ribavirine als combinatietherapie gebruikten zijn nog andere bijwerkingen gemeld bij ≥ 1% en ≤ 2% van de patiënten: hyperlactacidemie/ lactaat- acidose, influenza, pneumonie, affectlabiliteit, apathie, tinnitus, pharyngolaryngeale pijn, cheilitis, verworven lipodystrofie en chromaturie.
Behandeling met Pegasys was geassocieerd met een verlaging van het absolute aantal CD4+ cellen binnen de eerste 4 weken zonder een reductie van het percentage CD4+ cellen.
De afname van het aantal CD4+ cellen was reversibel na verlaging van de dosis of staken van de therapie.
Het gebruik van Pegasys had geen waarneembare negatieve invloed op de controle van de HIV viremie gedurende de therapie of follow-up.
Er zijn beperkte gegevens beschikbaar met betrekking tot de veiligheid (N=31) voor patiënten met een co-infectie en < 200 CD4+ cellen/μ l.
Tabel 4 geeft een samenvatting van de bijwerkingen die gemeld zijn tijdens Pegasys monotherapie bij patiënten met CHB of CHC en met Pegasys in combinatie met ribavirine bij patiënten met CHC.
Tabel 4:
Bijwerkingen gemeld tijdens Pegasys monotherapie bij HBV of HCV of in combinatie met ribavirine bij patiënten met HCV Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
<
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zeer zelden < 1/ 10.000
Infecties en parasitaire aandoeningen
Infectie van de bovenste luchtwegen, bronchitis, orale candidiasis, herpes simplex, schimmel-, virale en bacteriële infecties
Pneumonie, huid infectie
Endocarditis, otitis externa
Neoplasmata, benigne en maligne
Hepatisch neoplasma
Bloed- en lymfestelsel- aandoeningen
Trombocyto- penie, anemie, lymfadenopathie
Pancytopenie
Aplastische anemie
Immuunsysteem- aandoeningen
Sarcoïdose, ontsteking van de schildklier
Anafylaxie, systemische lupus erythematosus, reumatoïde artritis
Idiopathische of trombotische trombocytopenische purpura
Endocriene aandoeningen
Hypothyreoïdie, hyperthyreoïdie
Diabetes
Diabetische ketoacidose
Voedings- en stofwisselings- stoornissen
Anorexie
Dehydratie
Psychische stoornissen
Depressie*, angst, slapeloosheid*
Emotionele stoornissen, stemmingsver- andering, agressie, nervositeit, verminderd libido
Suïcideneiging, hallucinaties
Suïcide, psychotische stoornis
95 Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zenuwstelsel- aandoeningen
Hoofdpijn, duizeligheid*, verminderde concentratie
Verminderd geheugen, syncope, zwakte, migraine, hypoesthesie, hyperesthesie, paresthesie, tremor, smaakstoornis, nachtmerries, slaperigheid
Perifere neuropathie
Coma, convulsies, aangezichts- verlamming
Oogaandoeningen
Troebel zien, pijn in het oog, oogontsteking,
Retinale bloeding
Optische neuropathie, papiloedeem,
Verlies van het gezichtsvermogen
xeroftalmie
retinale vasculaire aandoening, retinopathie, corneaal ulcer
Evenwichtsorgaan- en ooraandoeningen
Vertigo, oorpijn
Verlies van het gehoorvermogen
Hartaandoeningen
Tachycardie, palpitaties, perifeer oedeem
Myocard infarct, congestief hartfalen, angina, supraventriculaire tachycardie, aritmie, boezem fibrilleren, pericarditis, cardiomyopathie
Bloedvat- aandoeningen
Opvliegers
Cerebrale hemorragie, vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe, hoest
Inspannings- dyspnoe, epistaxis, nasofaryngitis, sinus congestie, nasale congestie, rhinitis, keelpijn
Interstitiële pneumonitis, inclusief fataal verloop, pulmonale embolie
Maagdarmstelsel- aandoeningen
Diarree*, misselijkheid*, buikpijn*
Braken, dyspepsie, dysfagie, mondulceratie, tandvlees- bloeding, tongontsteking, stomatitis, flatulentie, droge mond
Gastro- intestinale bloeding
Peptisch ulcer, pancreatitis
Lever- en galaandoeningen
Leverdisfunctie
Leverfalen, cholangitis, vetlever
96 Systeem/ orgaan- klassen
Zeer vaak ≥ 1/ 10
Vaak ≥ 1/ 100 tot < 1/ 10
Soms ≥ 1/ 1000 tot 1/ 100
<
Zelden ≥ 1/ 10.000 tot < 1/ 1000
Zeer zelden < 1/ 10.000
Huid- en onderhuid- aandoeningen
Alopecia, dermatitis, pruritis, droge huid
Uitslag, toegenomen zweten, psoriasis, urticaria, eczeem, huidaandoening, lichtover- gevoeligheids- reactie, nachtelijk zweten
Toxische epidermale necrolyse, Stevens-Johnson syndroom, angio- oedeem, multiform erytheem
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, artralgie
Rugpijn, artritis, spierzwakte, botpijn, pijn in de hals, pijn in de skeletspieren, spierkrampen
Myositis
Nier- en urineweg- aandoeningen
Nierinsufficiëntie
Voortplantings- stelsel- en borstaandoeningen
Impotentie
Algemene aandoeningen en toedieningsplaats- stoornissen
Pyrexie, rillingen*, pijn*, asthenie, vermoeidheid, reactie op de injectieplaats*, irriteerbaarheid*
Pijn op de borst, influenza achtige aandoening, malaise, lethargie, opvliegers, dorst
Onderzoeken Letsels en intoxicaties
Gewichtsafname
Overdosering
* Deze bijwerkingen werden vaak (> 1/ 100 tot < 1/ 10) gemeld bij patiënten met CHB die zijn behandeld met Pegasys monotherapie
Bijwerkingen die zijn gemeld na het in de handel brengen
Zenuwstelselaandoeningen:
Cerebrale ischemie: frequentie onbekend.
Oogaandoeningen:
Net als met andere alfa interferonen, werd loslaten van het netvlies gemeld met Pegasys.
Skeletspierstelsel-, bindweefsel- en botaandoeningen:
Rhabdomyolysis: frequentie onbekend.
Laboratorium waarden De behandeling met Pegasys ging gepaard met afwijkende laboratoriumwaarden: verhoogd ALT, verhoogd bilirubine, verstoring van de electrolytenbalans (hypokaliëmie, hypocalciëmie, hypofosfatemie), hyperglykemie, hypoglykemie en verhoogde triglyceriden (zie rubriek 4.4).
Zowel bij Pegasys monotherapie alsook bij de gecombineerde behandeling met ribavirine kwamen bij tot 2% van de patiënten verhoogde ALT-spiegels voor die leidden tot dosisaanpassing of stoppen van de behandeling.
97 De behandeling met Pegasys ging gepaard met een vermindering van de hematologische waarden (leukopenie, neutropenie, lymfopenie, trombocytopenie en hemoglobine), die zich in het algemeen herstelden na wijziging van de dosis en binnen 4-8 weken na het afbreken van de therapie terugkeerden tot de waarden van voor de behandeling (zie rubrieken 4.2 en 4.4).
Matige (ANC:
0,749 – 0,5 x 109/ l) en ernstige (ANC: < 0,5 x 109/ l) neutropenie werd gezien bij respectievelijk 24% (216/ 887) en 5% (41/ 887) van de patiënten die gedurende 48 weken 180 microgram Pegasys en 1000/ 1200 mg ribavirine kregen.
Anti-interferon antilichamen 1-5% van de patiënten die behandeld werden met Pegasys ontwikkelden neutraliserende anti- interferon antilichamen Zoals bij andere interferonen was er een hogere incidentie van neutraliserende antilichamen waarneembaar bij chronische hepatitis B.
Dit correleerde echter in geen van beide ziekten met een gebrek aan therapeutische respons.
Schildklierfunctie Pegasys-behandeling ging gepaard met klinisch significante afwijkingen in de laboratoriumwaarden van de schildklier die een klinische interventie vereisten (zie rubriek 4.4).
Bij patiënten die Pegasys/ ribavirine (NV15801) kregen, kwam de waargenomen frequentie (4,9%) overeen met die welke wordt waargenomen bij andere interferonen.
Laboratorium waarden voor patiënten met HIV-HCV co-infectie Alhoewel hematologische toxiciteit als neutropenie, thrombocytopenie en anemie vaker voorkwam bij HIV-HVC patiënten, kon de meerderheid onder controle worden gehouden door aanpassing van de dosering en het gebruik van groeifactoren en vereiste het slechts zelden vroegtijdige beëindiging van de therapie.
Een verlaging van de ANC levels tot onder 500 cellen/ mm3 is waargenomen bij 13% en 11% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Een afname in het aantal bloedplaatjes tot onder de 50000/ mm3 is waargenomen bij 10% en 8% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie kregen.
Anemie (hemoglobine < 10g/ dl) is gemeld bij 7% en 14% van de patiënten die respectievelijk Pegasys monotherapie en combinatietherapie ontvingen.
4.9 Overdosering
1260 microgram/ week).
Bij geen van deze patiënten traden ongebruikelijke, ernstige of behandelingsbeperkende bijwerkingen op.
Er zijn in klinische studies bij respectievelijk niercelcarcinoom en chronische myeloïde leukemie, wekelijkse doses tot 540 en 630 microgram toegediend.
Dosisbeperkende toxiciteiten waren vermoeidheid, verhoogde leverenzymen, neutropenie en trombocytopenie, overeenstemmend met interferontherapie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klassificatie:
Immunostimulerend middel/ cytokine ATC code L03A B11
De conjugatie van PEG reagens (bis-monomethoxypolyethyleen glycol) aan interferon alfa-2a vormt een gepegyleerd interferon alfa-2a (Pegasys).
Pegasys bezit de in vitro antivirale en antiproliferatieve activiteiten die karakteristiek zijn voor interferon alfa-2a.
Interferon alfa-2a is geconjugeerd met bis-[monomethoxie polyethyleen glycol] tot een substitutiegraad van één mol polymeer/ mol eiwit.
De gemiddelde molekuulmassa is ongeveer 60.000 waarvan het eiwitgedeelte ongeveer 20.000 is.
98 HCV RNA waarden dalen op een bifasische wijze bij responderende patiënten met hepatitis C die behandeld werden met 180 microgram Pegasys.
De eerste dalingsfase doet zich voor 24 tot 36 uur na de eerste dosis Pegasys en wordt gevolgd door de tweede dalingsfase die zich voortzet gedurende de volgende 4 tot 16 weken bij patiënten die een aanhoudende respons bereiken.
Ribavirine had geen significant effect op de initiële virale kinetiek gedurende de eerste 4 tot 6 weken bij patiënten die behandeld werden met de combinatie van ribavirine en gepegyleerd interferon alfa-2a of interferon alfa.
Chronische hepatitis B:
Klinische studieresultaten In alle klinische studies werden patiënten opgenomen met chronische hepatitis B met een actieve virale replicatie gemeten via HBV DNA, verhoogde ALT-spiegels en een lever biopsie overeenkomend met chronische hepatitis.
Studie WV16240 betrof patiënten die positief waren voor HBeAg, terwijl studie WV16241 patiënten betrof die negatief waren voor HBeAg en positief voor anti-HBe.
De duur van de behandeling was in beide studies 48 weken met 24 weken behandelingsvrije follow-up.
Beide studies vergeleken Pegasys plus placebo vs Pegasys plus lamivudine vs lamivudine alleen.
Er werden geen patiënten met HBV-HIV co-infectie opgenomen in deze klinische studies.
De responswaarden aan het eind van de follow-up voor de twee studies zijn weergegeven in Tabel 7.
Voor studie WV16240 waren de primaire eindpunten voor de werkzaamheid HBeAg seroconversie en HBV DNA lager dan 105 kopieën/ mL.
Voor studie WV16241 waren de primaire eindpunten voor de werkzaamheid normalisatie van ALT en HBV DNA onder 2 x 104 kopieën/ mL.
HBV DNA werd bepaald met behulp van de COBAS AMPLICOR HBV MONITOR Assay (detectiegrens 200 kopieën/ mL).
Een totaal van 283/ 1351 (21%) van de patiënten had vergevorderde fibrose of cirrose, 85/ 1351 (6%) had cirrose.
Er was geen verschil in de mate van respons tussen deze patiënten en patiënten zonder fibrose of cirrose.
Tabel 5:
Serologische, virologische en biochemische responses bij chronische hepatitis B
HBeAg positief
HBeAg negatief / anti-HBe positief
Studie WV16240
Studie WV16241
Respons Parameter
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & Placebo
Pegasys 180 mcg & Lamivudine 100 mg
Lamivudine 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
HBeAg Sero- conversie
27%
19%
N/ A
N/ A
N/ A
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg Sero- conversie
3% # 3%
0% 3%
2%
0%
* Voor HBeAg-positieve patiënten:
HBV DNA < 2 x 104 kopieën/ ml
# p-waarde (vs. lamivudine) < 0.01 (gestratificeerde Cochran-Mantel-Haenszel test)
Histologisch respons was gelijk voor de drie behandelgroepen in iedere studie; echter patiënten die 24 weken na afloop van de behandeling een aanhoudende respons vertoonden, hadden ook significant vaker een histologische verbetering.
99 Alle patiënten die de fase III studies afgerond hadden, kwamen in aanmerking deel te nemen aan een lange-termijn follow-up studie (WV16866).
Onder de patiënten uit studie WV16240 die Pegasys monotherapie ontvingen en deelnamen aan de lange-termijn follow-up studie, was de mate van aanhoudende HbeAg seroconversie 12 maanden na afloop van de therapie 48% (73/ 153).
Voor patiënten uit studie WV16241 die Pegasys monotherapie ontvingen, was de mate van HBV DNA respons en ALT normalisatie 12 maanden na afloop van de behandeling respectievelijk 42% (41/ 97) en 59% (58/ 99).
Chronische hepatitis C
Voorspelbaarheid van de respons Zie rubriek 4.2 in Tabel 2.
Dosis-respons bij monotherapie De dosis van 180 microgram ging in een directe vergelijking met 90 microgram gepaard met een betere aanhoudende virologische respons bij patiënten met cirrose maar sterk overeenkomende resultaten werden verkregen in een studie bij non-cirrotische patiënten met doses van 135 microgram en 180 microgram.
Bevestigende klinische studies bij niet eerder behandelde patiënten In alle klinische studies werden nog niet eerder met interferon behandelde patiënten opgenomen met chronische hepatitis C die bevestigd was door detecteerbare spiegels van serum HCV RNA, verhoogde ALT-spiegels (met uitzondering van studie NR16071) en een leverbiopsie overeenkomend met chronische hepatitis.
In studie NV15495 werden specifiek patiënten opgenomen met een histologische diagnose van cirrose (ongeveer 80%) of overgang naar cirrose (ongeveer 20%).
Alleen patiënten met een HIV-HCV co-infectie waren opgenomen in studie NR15961 (zie Tabel 14).
Deze patiënten hadden een stabiele HIV-infectie en het gemiddelde aantal CD4 T-cellen was ongeveer 500 cellen/μ l.
Voor patiënten met HCV mono-infectie en HIV-HCV co-infectie, voor behandelingsschema’ s, therapieduur en studieresultaten zie respectievelijk Tabellen 6, 7,8 en Tabel 14.
Virologische respons werd gedefinieerd als niet detecteerbaar HCV RNA, gemeten door de COBAS AMPLICOR™ HCV Test, versie 2.0 (detectiegrens 100 kopieën/ ml equivalent aan 50 Internationale Eenheden/ ml) en een negatief monster, ongeveer 6 maanden na beëindiging van de behandeling, werd gedefinieerd als aanhoudende respons.
100 Tabel 6:
Virologische respons bij HCV patiënten
Pegasys Monotherapie
Pegasys Combinatietherapie
cirrotisch en cirrotisch
niet-cirrotisch en cirrotisch
cirrotisch
Studie NV15496 +
Studie NV15495 St
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 mcg
6
interferon alfa-2a MIU/ 3 MIU & 3 MIU
Pegasys interferon 180 mcg alfa-2a 3 MIU
Pegasys Pegasys 180 mcg 180 mcg & & ribavirine ribavirine 1000/ 1200 1000/ 1200 mg mg
interferon alfa-2b 3 MIU & ribavirine 1000/ 1200 mg
(N=701)
(N=478)
(N=87) (N=88)
(N=436) (N=453)
(N=444)
Respons aan
48 weken 48
weken 48 weken 48 weken 48 weken
48 weken
het eind van behandeling
44% 14% 68% 69%
52%
Totaal
aanhou-dende respons
11 – 19%
63%
* 95% CI voor het verschil:
11% tot 33%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,001 ** 95% CI voor het verschil:
3% tot 16%, p-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,003
De virologische respons van patiënten met HCV monoïnfectie behandeld met Pegasysmonotherapie en Pegasys en ribavirine combinatietherapie in relatie tot genotype en “ viral load” voor behandeling, en in relatie tot genotype, “ viral load” voor behandeling en een “ rapid viral reponse” in week 4, is samengevat in Tabel 7 en Tabel 8 respectievelijk.
De resultaten van studie NV15942 verschaffen de rationale voor het op basis van genotype, “ viral load” bij aanvang en “ viral reponse” in week 4 aanbevolen behandelingsschema (zie Tabellen 1, 7 en 8).
Het verschil tussen de behandelingsschema’ s werd in het algemeen niet beïnvloed door het al dan niet aanwezig zijn van cirrose; daarom zijn de aanbevelingen voor behandeling voor genotype 1, 2 of 3 niet afhankelijk van aanwezigheid van dit kenmerk bij aanvang van de behandeling.
101 Tabel 7.
Aanhoudende virologische respons op basis van genotype en “ viral load” voor behandeling, na combinatietherapie van Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa-2b 3 MIU
& & & & &
&
ribavirine ribavirine ribavirine ribavirine ribavirine
ribavirine
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 weken 24 weken
48 weken 48 weken 48 weken
48 weken
Genotype 1
29% (29/ 101)
42% (49/ 118)*
41% (102/ 250)*
52% (142/ 271)*
45% (134/ 298)
36% (103/ 285)
Lage “ viral load”
41% (21/ 51)
52% (37/ 71)
55% (33/ 60)
65% (55/ 85)
53% (61/ 115)
44% (41/ 94)
Hoge “ viral load”
16% (8/ 50)
26% (12/ 47)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Genotype 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Lage “ viral load”
85% (29/ 34)
83% (39/ 47)
88% (29/ 33)
77% (37/ 48)
76% (28/ 37)
65% (34/ 52)
Hoge “ viral load”
84% (52/ 62)
80% (78/ 97)
74% (49/ 66)
82% (86/ 105)
70% (72/ 103)
58% (54/ 93)
Genotype 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
P-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = 0,002
De mogelijkheid om de behandeling voor genotype 1 en 4 patiënten te verkorten tot 24 weken is onderzocht op basis van een aanhoudende “ rapid viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in studies NV15942 en ML17131 (zie Tabel 8).
Tabel 8:
Aanhoudende virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 1 en 4 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten
Studie NV15942
Studie ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 24 weken
1000/ 1200 mg 48 weken
1000/ 1200 mg 24 weken
Genotype 1 RVR Lage “ viral load” Hoge “ viral load” Genotype 1 zonder RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - -
Lage “ viral load” Hoge “ viral load”
27% (12/ 44) 21% (9/ 43)
50% (31/ 62) 41% (64/ 158)
-
Genotype 4 RVR
(5/ 6)
(5/ 5)
92% (22/ 24)
Genotype 4 zonder RVR
(3/ 6)
(4/ 6)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml RVR = rapid viral response (HCV RNA niet aantoonbaar) in week 4 en HCV RNA niet aantoonbaar in week 24
Hoewel beperkt beschikbaar, duiden gegevens er op dat verkorting van de behandelingsduur tot 24 weken geassocieerd kan zijn met een hoger risico op relaps (zie Tabel 9).
102 Tabel 9:
Relaps van de virologisch respons aan het eind van de behandeling van de “ rapid viral respons "populatie
Studie NV15942
Studie NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 24 weken 48 weken
1000/ 1200 mg 48 weken
Genotype 1 RVR
6,7% (2/ 30) 4,3% (2/ 47)
0% (0/ 24)
Lage “ viral load” Hoge “ viral load” Genotype 4 RVR
3,8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9,1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
De mogelijkheid om de behandeling voor genotype 2 en 3 patiënten te verkorten tot 16 weken is onderzocht op basis van een aanhoudende “ viral respons "waargenomen bij patiënten met een “ rapid viral respons" in week 4 in onderzoek NV17317 (zie Tabel 10).
De patiënten waren gerandomiseerd aan een behandeling van 16 of 24 weken.
Een behandeling van 16 weken resulteerde in een lagere aanhoudende virologische respons (65%) dan een behandeling van 24 weken (76%) (p < 0.0001).
De aanhoudende virale respons die werd bereikt met 16 weken behandeling en met 24 weken behandeling werd ook onderzocht in een retrospectieve subgroep analyse van patiënten die HCV RNA negatief waren op week 4 en een LVL hadden bij aanvang (zie Tabel 10).
Tabel 10.
Aanhoudende totale virologische respons gebaseerd op een “ rapid viral respons "in week 4 bij genotype 2 en 3 na combinatietherapie met Pegasys en ribavirine bij HCV patiënten Studie NV17317
Pegasys Pegasys 180 mcg 180 mcg & &
Verschil
in behandeling 95%BI
p waarde
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
Genotype 2 of 3
65% (443/ 679)
76% (478/ 630) -10,6% [-15,5%; -0,06%]
P < 0,0001
Genotype 2 of 3 RVR 82% Lage "viral load Hoge" viral load "
(378/ 461) 90% (370/ 410) 89% (147/ 166) 94% (141/ 150) 78% (231/ 295) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet aantoonbaar) in week 4
De gegevens duiden aan dat verkorten van de behandelingsduur tot 16 weken geassocieerd wordt met een groter risico op terugval (zie Tabel 11).
103 Tabel 11:
Terugval van de virologische respons na afloop van de behandeling bij genotype 2 of 3 patiënten met een "Rapid Viral Response" Studie NV17317
Pegasys Pegasys
Verschil in
p waarde
180 mcg 180 mcg & &
behandeling 95%BI
Ribavirine 800 mg 16 weken
Ribavirine 800 mg 24 weken
15% (67/ 439) 6% (10/ 155)
6% (23/ 386) 1% (2/ 141)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%]
P < 0,0001 P=0,04
Hoge "viral load"
20% (57/ 284)
9% (21/ 245)
11,5% [5,6%; 17,4%]
P=0,0002
Lage "viral load" = ≤ 800.000 IE/ ml; Hoge "viral load" = > 800.000 IE/ ml RVR = Rapid Viral Response (HCV RNA niet detecteerbaar) in week 4
In vergelijking met interferon alfa-2a werd ook een superieure effectiviteit van Pegasys aangetoond met betrekking tot de histologische respons, inclusief patiënten met cirrose en/ of HIV-HCV co- infectie.
Op eerdere chronische hepatitis C behandeling non-responder patiënten In studie MV17150, werden non-responder patiënten op voorgaande behandeling met gepegyleerd interferon alfa-2b plus ribavirine gerandomiseerd over vier verschillende behandelingen: • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram/ week gedurende nog eens 60 weken • Pegasys 360 microgram / week gedurende 12 weken, gevolgd door 180 microgram / week gedurende nog eens 36 weken • Pegasys 180 microgram / week gedurende 72 weken • Pegasys 180 microgram / week gedurende 48 weken.
Alle patiënten kregen ribavirine (1000 of 1200 mg/ dag) in combinatie met Pegasys.
Alle behandelarmen hadden een 24 weken durende behandelingsvrije follow-up.
Meervoudige regressie en gepoolde groepsanalyses die de invloed van de behandelingsduur en het gebruik van inductiedosering evalueerden, lieten duidelijk zien dat de behandelingsduur van 72 weken de primaire driver was voor het bereiken van een aanhoudende virologische respons.
Verschillen in aanhoudende virologische respons die zijn gebaseerd op de behandelingsduur en demografieën zijn weergegeven in tabel 12.
104 Tabel 12:
Week 12 virologische response (VR) en aanhoudende virologische response (SVR) in patiënten met virologische respons in week 12 na behandeling met Pegasys en ribavirine combinatietherapie bij non-responders op peginterferon alfa-2b plus ribavirine.
Pegasys 360/ 180 of Pegasys 360/ 180 of Pegasys 360/ 180 of
180 μ g 180 μ g & &
180 μ g &
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg 72 of 48 weken 72 weken (N = 942) (N = 473)
1000/ 1200 mg 48 weken (N = 469)
Pt met
SVR in pt met VR SVR in pt met VR
VR in wk 12 a (N = 876)
in wk 12 b (N = 100)
in wk 12 b (N = 57)
Totaal Lage "viral load" Hoge "viral load" Genotype 1/ 4 Lage "viral load" Hoge "viral load" Genotype 2/ 3 Lage "viral load" Hoge "viral load" Cirrose status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirrose Non-cirrose Beste respons tijdens eerdere behandeling
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥ 2log10 afname in HCV RNA < 2log10 afname in HCV RNA Beste eerdere respons ontbreekt
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Hoge "viral load" = > 800.000 IE/ ml, lage "viral load" = ≤ 800.000 IE/ ml. a Patiënten die een virale onderdrukking bereikten (niet aantoonbaar HCV RNA, < 50 IE/ ml) in week 12 werden beschouwd als hebbende een virologische respons in week 12.
Patiënten waarbij HCV RNA resultaten ontbraken in week 12 werden uitgesloten van de analyse. b Patiënten die een virale onderdrukking bereikten in week 12 maar bij wie HCV RNA resultaten ontbraken aan het einde van de follow-up werden beschouwd als non-responders
In de HALT-C studie, werden patiënten met chronische hepatitis C en gevorderde fibrose of cirrose die non-responders waren op eerdere behandeling met interferon alfa of gepegyleerd interferon alfa monotherapie of in combinatie met ribavirine behandeld met Pegasys 180 microgram / week en ribavirine 1000/ 1200 mg/ dag.
Patiënten die een niet aantoonbaar niveau van HCV RNA bereikten na 20 weken behandeling, bleven op de Pegasys plus ribavirine combinatietherapie gedurende in totaal 48 weken en werden na het einde van de behandeling gedurende 24 weken gevolgd.
De kans op aanhoudende virologische respons varieerde, afhankelijk van het voorafgaande behandelingsregime zie tabel 13.
105 Tabel 13 Aanhoudende virologische respons in HALT-C per voorafgaand behandelingsregime bij non-responder populatie Pegasys 180 mcg & Ribavirine 1000/ 1200 mg Voorafgaande behandeling Interferon Gepegyleerd interferon Interferon met ribavirine Gepegyleerd interferon met ribavirin
48 weken 27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Patiënten met HIV-HCV co-infectie
De virologische respons van patiënten behandeld met Pegasys ribavirine combinatietherapie in relatie tot genotype en de
Tabel 14.
Aanhoudende virologische respons op basis van genotype en “ Viral Load” voor behandeling na combinatietherapie met Pegasys en ribavirine bij patiënten met HIV-HCV co- infectie Studie NR15961
3
MIU &
180 mcg &
180 mcg &
ribavirine 800 mg
placebo
ribavirine 800 mg
48 weken 48 weken
48 weken
Alle patiënten
12% (33/ 285)*
20% (58/ 286)*
40% (116/ 289)*
Genotype 1 Lage “ viral load” Hoge “ viral load”
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotype 2-3 Lage “ viral load” Hoge “ viral load”
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Lage “ viral load” = ≤ 800.000 IE/ ml; Hoge “ viral load” = > 800.000 IE/ ml * Pegasys 180 mcg ribavirine 800 mg vs.
Interferon alfa-2a 3MIU ribavirine 800 mg:
Pegasys 180 μ g:
Pegasys 180 mcg:
Odds Ratio (95% CI) = 0.53 (0,33 to 0,85), … P-waarde (gestratificeerde Cochran-Mantel-Haenszel test) = < 0,0084.
HCV patiënten met normaal ALT In studie NR 16071 werden HCV patiënten met normale ALT-spiegels gerandomiseerd om Pegasys 180 microgram/ week en ribavirine 800 milligram/ dag gedurende 24 of 48 weken te krijgen gevolgd door een 24 weken durende behandelingsvrije vervolgperiode of geen behandeling gedurende 72 weken.
De SVR’ s gerapporteerd in de behandelingsarmen van deze studie waren vergelijkbaar met de overeenkomstige behandelingsarmen van studie NV 15942.
5.2 Farmacokinetische eigenschappen
Na een enkelvoudige subcutane toediening van 180 microgram Pegasys bij gezonde vrijwilligers zijn serumconcentraties van peginterferon alfa-2a binnen 3 tot 6 uur meetbaar.
Binnen 24 uur wordt ongeveer 80% van de piekconcentratie in het serum bereikt.
De absorptie van Pegasys houdt aan met piekconcentraties in het serum die 72 tot 96 uur na toediening worden bereikt.
De absolute biologische beschikbaarheid van Pegasys is 84% en komt overeen met die van interferon alfa-2a.
106 Peginterferon alfa-2a wordt voornamelijk in het bloed en het extracellulair vocht aangetroffen hetgeen blijkt uit het verdelingsvolume bij “ steady-state” (Vd) van 6 tot 14 liter bij de mens na intraveneuze toediening.
Uit bij ratten uitgevoerde massabalans-, weefseldistributiestudies en autoradioluminografie-studies van het gehele lichaam blijkt dat peginterferon alfa-2a, naast de hoge concentratie in het bloed, wordt verdeeld naar de lever, nieren en het beenmerg.
Studies bij de rat duiden er echter op dat de nier een belangrijk uitscheidingsorgaan is voor radio-actief gemerkt materiaal.
Bij de mens is de systemische klaring van peginterferon alfa-2a ongeveer 100-voudig lager dan die van het oorspronkelijke interferon alfa-2a.
Na intraveneuze toediening is de terminale halfwaardetijd van peginterferon alfa-2a bij gezonde vrijwilligers ongeveer 60 tot 80 uur terwijl die voor standaardinterferon 3-4 uur bedraagt.
De terminale halfwaardetijd na subcutane toediening bij patiënten is langer, met een gemiddelde waarde van 160 uur (84 tot 353 uur).
De terminale halfwaardetijd zou niet alleen de eliminatiefase van de stof kunnen weergeven maar ook de verlengde absorptie van Pegasys.
Bij gezonde personen en patiënten met chronische hepatitis B of C is na toediening eenmaal per week de toename van de blootstelling aan Pegasys dosisproportioneel.
Bij chronische hepatitis B of C patiënten cumuleert na 6 tot 8 weken toediening eenmaal per week, de serumconcentratie van peginterferon alfa-2a twee- tot drievoudig in vergelijking met waarden na enkelvoudige toediening.
Na 8 weken toediening eenmaal per week treedt geen verdere cumulatie op.
Na 48 weken behandeling is de verhouding tussen piek- en dalconcentratie ongeveer 1,5 tot 2.
De serumconcentraties van peginterferon alfa-2a houden gedurende een hele week aan (168 uur).
Patiënten met verminderde nierwerking Een verminderde nierwerking gaat gepaard met een enigszins verlaagde CL/ F en een verlengde halfwaardetijd.
Bij patiënten (n=3) met een CLcrea tussen 20 en 40 ml/ min, is de gemiddelde CL/ F met 25% verlaagd, vergeleken met patiënten met een normale nierfunctie.
Bij patiënten met een nierziekte in het eindstadium die behandeld worden met hemodialyse, is er een 25% tot 45% vermindering van de klaring en doses van 135 microgram leiden tot een vergelijkbare blootstelling als doses van180 microgram bij patiënten met een normale nierfunctie (zie rubriek 4.2).
Geslacht De farmacokinetiek van Pegasys is bij gezonde mannen en vrouwen na enkelvoudige subcutane toediening vergelijkbaar.
Ouderen In vergelijking met jongere gezonde personen was de absorptie van Pegasys na een enkelvoudige subcutane injectie van 180 microgram Pegasys bij personen ouder dan 62 jaar vertraagd maar hield aan (tmax 115 uur vs 82 uur bij respectievelijk ouderen > 62 jaar vs jongeren).
De AUC was iets toegenomen (1663 vs 1295 ng• h/ ml) maar de piekconcentraties (9,1 vs 10,3 ng/ ml) waren gelijk bij personen ouder dan 62 jaar.
Op basis van blootstelling aan medicijn, farmacodynamische respons en verdraagbaarheid, is een lagere dosis bij geriatische patiënten niet nodig (zie rubriek 4.2).
Verminderde leverfunctie De farmacokinetiek van Pegasys was hetzelfde bij gezonde personen en bij patiënten met hepatitis B of C.
Vergelijkbare blootstelling en farmacokinetische profielen werden gezien bij cirrotische (Child- Pugh graad A) en niet cirrotische patiënten.
Plaats van toediening Subcutane toediening van Pegasys moet beperkt blijven tot buik en dijbeen omdat op basis van de AUC de mate van absorptie ongeveer 20% tot 30% hoger was na een injectie in de buik en het dijbeen.
Blootstelling aan Pegasys was afgenomen in studies die de toediening van Pegasys in de arm vergeleken met toediening in de buik of de dij.
107 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet-klinische toxiciteitsonderzoek uitgevoerd met Pegasys was beperkt als gevolg van de species specificiteit van interferonen.
Acute en chronische toxiciteitsstudies zijn uitgevoerd op cynomolgus apen en de bevindingen bij dieren die peginterferon alfa-2a kregen, waren van dezelfde aard als de bevindingen bij interferon alfa-2a.
Er zijn geen reproductietoxiciteitsstudies uitgevoerd met Pegasys.
Net als bij andere alfa interferonen, werd verlenging van de menstruele cyclus waargenomen na toediening van peginterferon alfa-2a aan vrouwelijke apen.
Behandeling met interferon alfa-2a resulteerde in een statisch significante toename van de abortieve aktiviteit bij rhesusapen.
Alhoewel er geen teratogene effecten werden waargenomen bij aterm geboren nakomelingen, kunnen ongunstige effecten bij mensen niet worden uitgesloten.
Pegasys plus ribavirine Pegasys gebruikt in combinatie met ribavirine had geen effecten bij apen, welke nog niet eerder waren gezien bij één van de actieve stoffen alleen.
De belangrijkste behandelings gerelateerde verandering was reversibele milde tot matige anemie, waarvan de ernst groter was dan veroorzaakt door elk van de beide actieve stoffen alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
natriumchloride polysorbaat 80 benzylalcohol (10mg/ 1ml) natriumacetaat azijnzuur water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing voor injectie in een voorgevulde spuit (gesiliconiseerd Type I glas) met een zuigerstopper en beschermdopje (butylrubber, gelamineerd met fluoresine aan de kant die met het product in aanraking komt) en met een injectienaald.
Verkrijgbaar in een verpakking met 1, 4 of 12 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
108 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie is slechts voor enkelvoudige toediening.
De oplossing moet voor toediening visueel geïnspecteerd worden op deeltjes en verkleuring.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 007 EU/ 1/ 02/ 221/ 008 EU/ 1/ 02/ 221/ 010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 juni 2002/ 20 juni 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
109 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
110 A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
Hoffmann-La Roche Inc.
340 Kingsland Street Nutley, New Jersey 07110 Verenigde Staten
Roche Diagnostics GmbH Nonnenwald 2 D-82377 Penzberg Duitsland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
1 D-79639 Grenzach- Wyhlen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet doorgaan met het indienen van jaarlijkse Period Safety Update Reports (PSUR).
111 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 1 x 135 μ g INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 135 microgram oplossing voor injectie Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 injectieflacon bevat 135 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon 135 microgram in 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de flacon in de buitenverpakking ter bescherming tegen licht
114 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 135 mcg
115 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 4 x 135 μ g INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 135 microgram oplossing voor injectie Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 injectieflacon bevat 135 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
4 injectieflacons 135 microgram in 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de flacon in de buitenverpakking ter bescherming tegen licht
116 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 135 mcg
117 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON VOOR ENKELVOUDIGE TOEDIENING 135 μ g
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Pegasys 135 microgram oplossing voor injectie SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
135 μ g in 1 ml
6.
OVERIGE
118 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 1 x 180 μ g INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 180 microgram oplossing voor injectie Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 injectieflacon bevat 180 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon 180 microgram in 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de flacon in de buitenverpakking ter bescherming tegen licht
119 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 180 mcg
120 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 4 x 180 μ g INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 180 microgram oplossing voor injectie Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 injectieflacon bevat 180 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
4 injectieflacons 180 microgram in 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de flacon in de buitenverpakking ter bescherming tegen licht
121 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 180 mcg
122 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON VOOR ENKELVOUDIGE TOEDIENING 180 μ g
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Pegasys 180 microgram oplossing voor injectie SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
180 μ g in 1 ml
6.
OVERIGE
123 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 1 x 135 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 135 microgram oplossing voor injectie in een voorgevulde spuit Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 135 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit + 1 injectienaald 135 microgram in 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht
124 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 005
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 135 mcg
125 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 4 x 135 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 135 microgram oplossing voor injectie in een voorgevulde spuit Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 135 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
4 voorgevulde spuiten + 4 injectienaalden 135 microgram in 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht
126 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 006
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 135 mcg
127 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 12 x 135 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 135 microgram oplossing voor injectie in een voorgevulde spuit Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 135 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
12 voorgevulde spuiten + 12 injectienaalden 135 microgram in 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht
128 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 009
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 135 mcg
129 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
135 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Pegasys 135 microgram oplossing voor injectie SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
135 μ g in 0,5 ml
6.
OVERIGE
130 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 1 x 180 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 180 microgramoplossing voor injectie in een voorgevulde spuit Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 180 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit + 1 injectienaald 180 microgram in 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht
131 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 007
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 180 mcg
132 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 4 x 180 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 180 microgram oplossing voor injectie in een voorgevulde spuit Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 180 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
4 voorgevulde spuiten + 4 injectienaalden 180 microgram in 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht
133 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 008
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 180 mcg
134 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – 12 x 180 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Pegasys 180 microgram oplossing voor injectie in een voorgevulde spuit Peginterferon alfa-2a
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 180 microgram peginterferon alfa-2a.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens natriumchloride, polysorbaat 80, benzylalcohol (zie de bijsluiter voor verdere informatie), natriumacetaat, azijnzuur en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
12 voorgevulde spuiten + 12 injectienaalden 180 microgram in 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Niet in de vriezer bewaren Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht
135 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 221/ 010
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
pegasys 180 mcg
136 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
180 μ g VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Pegasys 180 microgram oplossing voor injectie SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
180 μ g in 0,5 ml
6.
OVERIGE
137 B.
BIJSLUITER
138 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Pegasys 135 microgram oplossing voor injectie Peginterferon alfa-2a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pegasys en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pegasys gebruikt 3.
Hoe wordt Pegasys gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pegasys 6.
Aanvullende informatie
1.
WAT IS PEGASYS EN WAARVOOR WORDT HET GEBRUIKT
Pegasys is een langwerkend interferon.
Interferon is een eiwit dat de reactie van het afweersysteem in het lichaam verandert om het te helpen bij het bestrijden van infecties en ernstige ziekten.
Pegasys wordt gebruikt om chronische hepatitis B of C, virusinfecties van de lever, te behandelen.
Pegasys wordt gewoonlijk alleen gebruikt.
Chronische Hepatitis C:
Pegasys kan voor deze behandeling het beste gebruikt worden in combinatie met ribavirine.
Wanneer u combinatietherapie met Pegasys en ribavirine krijgt, dient u tevens de bijsluiter van ribavirine te lezen.
Pegasys wordt uitsluitend zonder ribavirine gebruikt als u om een of andere reden geen ribavirine mag gebruiken.
2.
WAT U MOET WETEN VOORDAT U PEGASYS GEBRUIKT
Gebruik Pegasys niet:
- als u allergisch bent voor peginterferon alfa-2a, voor elk ander interferon of voor één van de
andere bestanddelen van Pegasys.
- als u ooit een hartaanval hebt gehad of lijdt aan een andere hartziekte.
- als u lijdt aan een zogenaamde auto-immuun hepatitis.
- als u lijdt aan een vergevorderde leveraandoening (bijv. uw huid is geel geworden).
- als de patiënt een kind is onder de drie jaar.
Wees extra voorzichtig met Pegasys:
Vertel het aan uw arts:
Bespreek dit met uw arts voordat u met de behandeling
met Pegasys begint (zie Zwangerschap).
- als u lijdt aan psoriasis; dat kan erger worden tijdens de behandeling met Pegasys.
- als u andere leverproblemen hebt dan hepatitis B of C.
- als u lijdt aan suikerziekte of hoge bloeddruk; uw arts kan u vragen een oogonderzoek te
ondergaan.
Vertel dit aan uw arts.
- wanneer u behandeld wordt met Pegasys loopt u tijdelijk een groter risico om een infectie te
krijgen.
Neem contact op met uw arts als u denkt een infectie te hebben opgelopen (zoals longontsteking).
- als bij u verschijnselen optreden die samenhangen met een verkoudheid of een andere infectie
van de ademhalingswegen (zoals hoesten, koorts of problemen met de ademhaling), vertel dat aan uw arts.
- als bij u bloedingsverschijnselen of ongewone blauwe plekken optreden, moet u onmiddellijk
contact met uw arts opnemen.
- als bij u tijdens de behandeling met dit middel verschijnselen optreden die wijzen op een
ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende ademhaling of galbulten), moet u onmiddellijk medische hulp inroepen.
- als u een schildklierprobleem heeft dat niet goed behandeld kan worden met medicijnen.
- als u ooit aan een ernstige zenuwaandoening of ernstige geestelijke stoornis hebt geleden.
- als u ooit een depressie heeft gehad of als bij u symptomen ontstaan die met een depressie
gepaard gaan (bijv. zich bedroefd voelen, neerslachtigheid enz) tijdens de therapie met Pegasys (zie hoofdstuk 4).
- als u ooit bloedarmoede (anemie) heeft gehad.
- als u tevens bent geïnfecteerd met HIV en behandeld wordt met anti-HIV-middelen.
- als voorafgaande therapie voor hepatitis C bij u gestaakt werd vanwege anemie of lage
bloedwaarden.
Aandoeningen van het gebit en tandvlees, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange- termijn behandeling met de combinatie Pegasys en ribavirine.
U dient uw gebit tweemaal per dag grondig te poetsen en regelmatig uw gebit te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie bij u optreedt, zorgt u er dan voor dat u uw mond na het braken grondig spoelt.
Gebruik met andere geneesmiddelen Vertel het uw arts als u geneesmiddelen tegen astma gebruikt omdat het nodig kan zijn de dosering van uw astmageneesmiddel aan te passen.
Patiënten die ook met HIV geïnfecteerd zijn.
Als u behandeld wordt met een anti-HIV-therapie moet u dat aan uw arts vertellen.
Lactaatacidose en een verslechtering van de leverfunctie zijn bijwerkingen die in verband zijn gebracht met “ Highly Active Anti-Retroviral Therapy” (HAART), een HIV- behandeling.
Als u behandeld wordt met HAART, kan de toevoeging van Pegasys + ribavirine het risico van lactaatacidose of leverfalen verhogen.
Uw arts zal bij u nagaan of tekenen en symptomen hiervan bij u voorkomen.
Patiënten die behandeld worden met zidovudine in combinatie met ribavirine en alfa-interferonen hebben een verhoogd risico op het ontwikkelen van bloedarmoede.
Lees ook de bijsluiter van ribavirine.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
In studies bij zwangere dieren heeft het gebruik van interferonen soms geleid tot een miskraam.
Het effect op de zwangerschap bij de mens is onbekend.
Wanneer Pegasys in combinatie met ribavirine gebruikt wordt, moeten zowel mannelijke als vrouwelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is omdat ribavirine zeer schadelijk kan zijn voor de ongeboren baby:
- Als u een vrouw bent in de vruchtbare leeftijd en Pegasys in combinatie met ribavirine gebruikt, dan
moet u een negatieve zwangerschapstest hebben voorafgaand aan de behandeling, iedere maand gedurende de behandeling en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en gedurende 4 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
- Als u een man bent en Pegasys gebruikt in combinatie met ribavirine, mag u geen sex hebben met
een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en tot 7 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
Borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Het is niet bekend of dit geneesmiddel in de moedermelk komt.
Geef daarom geen borstvoeding wanneer u Pegasys gebruikt.
Wanneer u Pegasys gebruikt in combinatie met ribavirine, lees dan ook de betreffende informatie van ribavirine.
Rijvaardigheid en het gebruik van machines:
Als u zich tijdens het gebruik van Pegasys slaperig, vermoeid of verward voelt, mag u geen voertuig besturen of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Pegasys:
Pegasys dient niet toegediend te worden aan premature babies en neonaten.
Het kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en jonge kinderen tot 3 jaar.
3.
HOE WORDT PEGASYS GEBRUIKT
Volg bij gebruik van Pegasys nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft u Pegasys voorgeschreven, aangepast aan uw toestand; geef het geneesmiddel aan niemand anders.
Pegasysdosering Uw arts heeft de juiste dosis Pegasys bepaald en zal u vertellen hoe vaak u het moet gebruiken.
Als het nodig is kan de dosis tijdens de behandeling veranderen.
Neem niet meer dan de voorgeschreven dosis.
Pegasys alleen of in combinatie met ribavirine wordt doorgaans gegeven in een dosis van 180 microgram, éénmaal per week.
De duur van de combinatiebehandeling varieert van 4 tot 18 maanden, afhankelijk van het type virus waarmee u bent geïnfecteerd, de reactie op de behandeling en of u al eerder werd behandeld.
Overleg met uw arts en volg de aanbeveling voor de behandelingsduur op.
De injectie met Pegasys wordt gewoonlijk toegediend voor u naar bed gaat.
Pegasys is bedoeld voor subcutane toediening (onder de huid).
Dat betekent dat Pegasys met een korte naald wordt geïnjecteerd in het vetweefsel onder de huid in de buik of de dij.
Als u uzelf het geneesmiddel toedient, zal u geleerd worden hoe de injectie moet worden toegediend.
Uitgebreide instructies kunt u aan het eind van deze bijsluiter vinden (zie onder “ Hoe u uzelf een injectie met Pegasys geeft”).
Gebruik Pegasys precies zoals uw arts heeft voorgeschreven en zolang als uw arts het heeft voorgeschreven.
Wanneer u de indruk hebt dat het effect van Pegasys te sterk of te zwak is, bespreek dat dan met uw arts of apotheker.
Gecombineerde behandeling met ribavirine bij chronische hepatitis C In het geval van combinatietherapie met Pegasys en ribavirine, volg dan het doseringsvoorschrift zoals door uw arts is aangegeven.
• Wat u moet doen als u meer van Pegasys heeft gebruikt dan u zou mogen Neem zo spoedig mogelijk contact op met uw arts of apotheker.
141 • Wat u moet doen wanneer u bent vergeten Pegasys te gebruiken Als u ontdekt dat u volgens het schema 1 of 2 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de eerstvolgende injectie toe op de dag volgens het normale schema.
Als u ontdekt dat u volgens het schema 3 tot 5 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de volgende doses toe met intervallen van 5 dagen tot u weer terugkomt op de normale dag van de week.
Bijvoorbeeld:
Uw normale wekelijkse Pegasys injectie is op maandag.
U ontdekt op vrijdag dat u uw injectie op maandag bent vergeten (4 dagen te laat).
U dient uw normale dosis direct op vrijdag toe te dienen en de volgende injectie op woensdag (5 dagen na de dosis van vrijdag).
Uw volgende injectie zal dan op maandag zijn, 5 dagen na de injectie van woensdag.
Nu bent u terug op uw normale dag volgens het schema en dient u weer door te gaan met de injecties op maandag.
Als u ontdekt dat u volgens het schema 6 dagen te laat ben met uw injectie, dient u te wachten en uw dosis toe te dienen op de volgende dag, uw normale dag volgens het schema.
Neem contact op met uw arts of apotheker wanneer u hulp nodig heeft bij het bepalen van hoe verder te gaan na het vergeten van een dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pegasys bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen worden neerslachtig (depressief) wanneer ze Pegasys of een combinatie van Pegasys en ribavirine gebruiken en in enkele gevallen hebben patiënten zelfmoordgedachten gehad of agressief gedrag vertoond.
Enkele mensen hebben werkelijk zelfmoord gepleegd.
Zorg er voor dat u noodhulp zoekt wanneer u merkt dat u neerslachtig (depressief) wordt of zelfmoordgedachten heeft of wanneer uw gedrag verandert.
U kunt overwegen een familielid of een naaste vriend te vragen om u alert te houden op tekenen van neerslachtigheid (depressie) of veranderingen in uw gedrag.
Tijdens de behandeling zal uw arts regelmatig bloedmonsters afnemen om te controleren of er veranderingen in uw witte bloedcellen (cellen die het lichaam beschermen tegen infecties), rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (cellen die een rol spelen bij de bloedstolling), in de leverfuncties of veranderingen in laboratoriumwaarden optreden.
Neem onmiddellijk contact op met uw arts als u een van de volgende bijwerkingen opmerkt: ernstige pijn op de borst; aanhoudend hoesten; onregelmatige hartslag; problemen bij het ademhalen; verwardheid; neerslachtigheid (depressie); ernstige maagpijn; bloed in de ontlasting (of zwarte, teerachtige ontlasting); ernstige neusbloedingen; koorts of rillingen; problemen bij het zien.
Deze bijwerkingen kunnen ernstig zijn en het kan noodzakelijk zijn dat u dringend medische zorg nodig heeft.
Zeer vaak voorkomende bijwerkingen (optredend bij meer dan 10 van de 100 patiënten) van de combinatie van Pegasys en ribavirine zijn:
Stofwisselingsstoornissen: verlies van eetlust Psychische stoornissen: zich depressief voelen (zich neerslachtig voelen, zich slecht voelen over zichzelf of zich hopeloos voelen), angst, niet kunnen slapen Zenuwstelselaandoeningen: hoofdpijn, moeite met concentreren en duizeligheid Ademhalingsstoornissen: hoest, kortademigheid Maagdarmstelselaandoeningen: diarree, misselijkheid, buikpijn Huidaandoeningen: haaruitval, huidreacties (waaronder jeuk, ontsteking van de huid en droge huid)
142 Skeletspierstelselaandoeningen: pijn in de gewrichten en spieren Algemene aandoeningen: koorts, zwakte, vermoeidheid, beven, rillingen, pijn, irritatie op de injectieplaats en prikkelbaarheid (gemakkelijk overstuur raken)
Vaak voorkomende bijwerkingen bij de combinatie van Pegasys en ribavirine die optreden bij meer dan 1 op de 100 patiënten:
Schimmel-, virale en bacteriële infecties.
Infectie van de bovenste luchtwegen, bronchitis, schimmelinfectie van de mond en herpes (een herhaaldelijk terugkerende virale infectie op de lippen, mond) Bloedaandoeningen: laag aantal bloedplaatjes (heeft invloed op de stolling van het bloed), anemie (laag aantal rode bloedcellen) en opgezette lymfeklieren.
Endocriene aandoeningen: overactieve en verminderd actieve schildklier Psychische stoornissen: stemmingsveranderingen / veranderingen in de gemoedstoestand, agressie, zenuwachtigheid, afname seksueel verlangen Zenuwstelselaandoeningen: slecht geheugen, flauwvallen, afgenomen spierkracht, migraine, doof gevoel, tintelend gevoel, brandend gevoel, tremor, verandering in smaak, nachtmerries, slaperigheid Oogaandoeningen: wazig zien, oogpijn, oogontsteking, en droge ogen Ooraandoeningen: gevoel dat de kamer ronddraait, oorpijn Hartaandoeningen: snelle hartslag, kloppende hartslag, zwelling van de ledematen Bloedvataandoeningen: opvliegers Ademhalingsstoornissen: kortademigheid bij inspanning, neusbloedingen, ontsteking van de neus en keel, infecties van de neus- en bijholten (met lucht gevulde ruimten in het bot van het hoofd en gezicht), loopneus, keelpijn
Maagdarmstelselaandoeningen: braken, spijsverteringsstoornissen, moeite met slikken, mondzweren, bloedend tandvlees, ontsteking van de tong en mond, flatulentie (overmatige hoeveelheid lucht en gassen), droge mond en gewichtsverlies Huidaandoeningen: uitslag, toegenomen zweten, psoriasis, netelroos, exceem, gevoeligheid voor zonlicht, nachtelijk zweten Skeletspierstelselaandoeningen: pijn in de rug, ontsteking van de gewrichten, spierzwakte, botpijn, pijn in de hals, spierpijn, spierkrampen Voortplantingsstelselaandoeningen: impotentie (onvermogen om een erectie te krijgen) Algemene aandoeningen: pijn op de borst, griepachtige ziekte, malaise (zich niet goed voelen), letargie, opvliegers, dorst
Soms voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 1000 patiënten:
Infecties: longinfectie, huidinfectie Goedaardige nieuwvormingen en kwaadaardige aandoeningen: levertumor Immuunsysteemaandoeningen: sarcoïdose (delen met ontstoken weefsel optredend door het lichaam), schildklierontsteking Endocriene aandoeningen: diabetes (hoge bloedsuiker) Stofwisselingsstoornissen: uitdroging Psychische stoornissen: zelfdodingsgedachten, hallucinaties (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: perifere neuropathie (aandoening van de zenuwen met invloed op de ledematen) Oogaandoeningen: bloeding van de retina (achterkant van het oog) Ooraandoeningen: gehoorverlies Bloedvataandoeningen: hoge bloeddruk Ademhalingsstoornissen: piepende ademhaling Maagdarmstelselaandoeningen: maagdarmbloedingen Leveraandoeningen: slecht functioneren van de lever
143 Zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 10.000 patiënten:
Infecties: infectie van het hart, infectie van de buitenkant van het oor Bloedaandoeningen: ernstige afname van het aantal rode bloedcellen, witte bloedcellen en bloedplaatjes Immuunsysteemaandoeningen: ernstige allergische reactie, systemische lupus erythematosus (een ziekte waarbij het lichaam de eigen cellen aanvalt), reumatoïde artritis (een autoimmuunziekte) Endocriene aandoeningen: diabetische ketoacidose, een complicatie van ongecontroleerde diabetes Psychische stoornissen: zelfdoding, psychotische aandoeningen (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: coma (een diepe aanhoudende bewusteloosheid), aanvallen, aangezichtsverlamming (zwakte van de gezichtsspieren) Oogaandoeningen: ontsteking en zwelling van de oogzenuw, ontsteking van het netvlies, verzwering van het hoornvlies
Hartaandoeningen: hartaanval, hartfalen, hartpijn, versneld hartritme, ritmestoornissen of ontsteking van het hartvlies en hartspier.
Bloedvataandoeningen: hersenbloedingen en ontsteking in de vaten.
Ademhalingsstoornissen: interstitiële longontsteking (ontsteking van de longen, inclusief fataal verloop), bloedproppen in de longen Maagdarmstelselaandoeningen: maagzweer, ontsteking van de alvleesklier Leveraandoeningen: leverfalen, ontsteking van het galkanaal, vetlever Skeletspierstelsel aandoeningen: ontsteking van de spieren Nieraandoeningen: nierfalen Letsel of intoxicatie: overdosis
Zeer zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij minder dan 1 op de 10.000 patiënten:
Bloedaandoeningen: aplastische anemie (falen van het beenmerg om rode bloedcellen, witte bloedcellen en bloedplaatjes te produceren) Immuunsysteemaandoeningen: idiopathische (of trombotische) trombocytopenische purpura (toegenomen blauwe plekken, bloedingen, afname bloedplaatjes, anemie en extreme zwakte) Oogaandoeningen: verlies van zichtsvermogen Huidaandoeningen: toxische epidermale necrolyse/ Stevens Johnson Syndroom/ multiform erytheem (een aantal aandoeningen met uitslag met verschillende mate van ernst, inclusief dodelijke afloop, die geassocieerd kunnen worden met blaren in de mond, neus, ogen en andere slijmvliezen en schilfering van het aangedane gebied van de huid), angio-oedeem (zwelling van de huid en onderhuid)
Bijwerkingen met onbekende frequentie:
Oogaandoeningen: zeldzame vorm van loslaten van het netvlies met vloeistof in het netvlies.
Skeletspieraandoeningen: ernstige spierschade en pijn.
Wanneer alleen Pegasys wordt gebruikt bij hepatitis B of C patiënten zullen sommige van deze bijwerkingen waarschijnlijk minder optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PEGASYS
Buiten het bereik en zicht van kinderen houden.
144 Gebruik Pegasys niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
Pegasys niet gebruiken als de injectieflacon of de verpakking is beschadigd, als de oplossing troebel is of drijvende deeltjes bevat of als het geneesmiddel een andere kleur heeft dan kleurloos tot lichtgeel.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met uw medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Pegasys
- De werkzame stof is peginterferon alfa-2a (conjugatie van recombinant interferon alfa-2a met
bis-[monomethoxypolyethyleenglycol]) met een molecuulmassa, Mn, van 40.000, 135 microgram in een injectieflacon voor enkelvoudig gebruik.
- De andere bestanddelen (hulpstoffen) zijn natriumchloride, polysorbaat 80, benzylalcohol,
natriumacetaat, azijnzuur en water voor injecties.
Hoe ziet Pegasys er uit en wat is de inhoud van de verpakking
Pegasys wordt aangeboden als een oplossing voor injectie in een injectieflacon (1 ml), beschikbaar in verpakkingen met 1 of 4 injectieflacons voor enkelvoudig gebruik.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
145 Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter werd voor de laatste keer goedgekeurd in
HOE U UZELF EEN INJECTIE MET PEGASYS GEEFT
146 De volgende instructies verklaren hoe u de Pegasys injectieflacons voor enkelvoudig gebruik moet gebruiken als u uzelf de injectie toedient.
Lees de instructies nauwgezet door en volg ze stap voor stap op.
Uw arts of de assistent(e) zal u uitleggen hoe de injecties toegediend moeten worden.
De voorbereiding
Was uw handen zorgvuldig voordat u een van de handelingen uitvoert.
Leg alle noodzakelijke zaken klaar voordat u begint:
Bijgesloten in de verpakking:
- een injectieflacon Pegasys oplossing voor injectie
Niet bijgesloten in de verpakking:
- een 1 ml injectiespuit
- een lange injectienaald om Pegasys uit de injectieflacon op te zuigen
- een korte injectienaald om de injectie onder de huid toe te dienen
- een alcoholdoekje
- een klein verband of een steriel gaasje
- een pleister
- een houder voor het afvalmateriaal
Het afmeten van de Pegasysdosis
● Verwijder het beschermkapje van de Pegasys injectieflacon (1).
● Maak het rubber dopje van de injectieflacon schoon met het alcoholdoekje.
U kunt het doekje bewaren om de huid waar u de Pegasysinjectie toedient, te reinigen.
● Haal de spuit uit de verpakking.
Raak de punt van de spuit niet aan. ● Neem de lange naald en plaats die stevig op de punt van de spuit (2).
● Haal de beschermhuls van de naald zonder de naald aan te raken en houd de spuit met de naald in uw hand ● Steek de naald door het rubber dopje van de Pegasys injectieflacon (3).
147 ● Houd de injectieflacon en de naald in één hand en draai de injectieflacon en de spuit om (4)
Controleer of de punt van de naald in de Pegasysoplossing zit.
Uw andere hand kunt u nu gebruiken om de zuiger van de spuit te bewegen. ● Trek de zuiger langzaam terug om de door uw arts voorgeschreven dosis, met een klein beetje meer, in de spuit op te zuigen. ● Laat de spuit met de naald in de injectieflacon met de naald naar boven; verwijder de spuit van de lange naald zonder de punt van de spuit aan te raken terwijl de lange naald in de injectieflacon blijft zitten. ● Neem de korte naald en plaats die stevig op de punt van de spuit (5).
● Haal de beschermhuls van de naald. ● Controleer of er luchtbelletjes in de spuit zitten.
Als u luchtbelletjes ziet, trek dan de zuiger iets verder uit.
Houd de spuit met de naald omhoog om luchtbelletjes uit de spuit te verwijderen.
Tik zachtjes tegen de spuit om de luchtbelletjes naar boven te bewegen.
Druk de zuiger langzaam omhoog tot de juiste dosis is bereikt.
Zet de beschermhuls weer op de naald en leg de spuit horizontaal neer totdat hij gebruikt gaat worden. • Laat de oplossing op kamertemperatuur komen voordat u de injectie toedient of verwarm de spuit tussen uw handpalmen. • Voorafgaand aan de toediening de oplossing goed bekijken; gebruik de oplossing niet als deze verkleurd is of deeltjes bevat.
U bent nu klaar om de injectie toe te dienen.
148 Het toedienen van de oplossing
• Kies de injectieplaats in de buik of de dijen (behalve rond de navel of in de taille).
Wijzig iedere keer de injectieplaats. • Reinig en desinfecteer de huid rondom de injectieplaats met een alcoholdoekje. • Wacht tot deze plaats droog is. • Verwijder de beschermhuls van de naald. • Neem met een hand een huidplooi tussen duim en wijsvinger en houd met de andere hand de spuit vast zoals u een pen vasthoudt. • Steek de naald altijd in de huidplooi onder een hoek van 45° tot 90° (6).
• Injecteer de oplossing door de zuiger langzaam helemaal naar beneden te drukken. • Trek de naald recht uit de huid. • Als het nodig is, druk een paar seconden op de injectieplaats met een stukje verband of steriel gaasje.
Niet op de injectieplaats wrijven.
Als de injectieplaats gaat bloeden, bedek deze dan met een pleister.
Verwijdering van het injectiemateriaal
De spuit, naald en al het andere injectiemateriaal zijn bedoeld om ze één keer te gebruiken en moeten na de injectie weggegooid worden.
Doe de spuit en de naald veilig in een gesloten afvalhouder.
Vraag uw arts, het ziekenhuis of de apotheker om een geschikte afvalhouder.
149 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Pegasys 180 microgram oplossing voor injectie Peginterferon alfa-2a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pegasys en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pegasys gebruikt 3.
Hoe wordt Pegasys gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pegasys 6.
Aanvullende informatie
1.
WAT IS PEGASYS EN WAARVOOR WORDT HET GEBRUIKT
Pegasys is een langwerkend interferon.
Interferon is een eiwit dat de reactie van het afweersysteem in het lichaam verandert om het te helpen bij het bestrijden van infecties en ernstige ziekten.
Pegasys wordt gebruikt om chronische hepatitis B of C, virusinfecties van de lever, te behandelen.
Pegasys wordt gewoonlijk alleen gebruikt.
Chronische Hepatitis C:
Pegasys kan voor deze behandeling het beste gebruikt worden in combinatie met ribavirine.
Wanneer u combinatietherapie met Pegasys en ribavirine krijgt, dient u tevens de bijsluiter van ribavirine te lezen.
Pegasys wordt uitsluitend zonder ribavirine gebruikt als u om een of andere reden geen ribavirine mag gebruiken.
2.
WAT U MOET WETEN VOORDAT U PEGASYS GEBRUIKT
Gebruik Pegasys niet:
- als u allergisch bent voor peginterferon alfa-2a, voor elk ander interferon of voor één van de
andere bestanddelen van Pegasys.
- als u ooit een hartaanval hebt gehad of lijdt aan een andere hartziekte.
- als u lijdt aan een zogenaamde auto-immuun hepatitis.
- als u lijdt aan een vergevorderde leveraandoening (bijv. uw huid is geel geworden).
- als de patiënt een kind is onder de drie jaar.
Wees extra voorzichtig met Pegasys:
Vertel het aan uw arts:
Bespreek dit met uw arts voordat u met de behandeling
met Pegasys begint (zie Zwangerschap).
- als u lijdt aan psoriasis; dat kan erger worden tijdens de behandeling met Pegasys.
- als u andere leverproblemen hebt dan hepatitis B of C.
- als u lijdt aan suikerziekte of hoge bloeddruk; uw arts kan u vragen een oogonderzoek te
ondergaan.
Vertel dit aan uw arts.
- wanneer u behandeld wordt met Pegasys loopt u tijdelijk een groter risico om een infectie te
krijgen.
Neem contact op met uw arts als u denkt een infectie te hebben opgelopen (zoals longontsteking).
- als bij u verschijnselen optreden die samenhangen met een verkoudheid of een andere infectie
van de ademhalingswegen (zoals hoesten, koorts of problemen met de ademhaling), vertel dat aan uw arts.
- als bij u bloedingsverschijnselen of ongewone blauwe plekken optreden, moet u onmiddellijk
contact met uw arts opnemen.
- als bij u tijdens de behandeling met dit middel verschijnselen optreden die wijzen op een
ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende ademhaling of galbulten), moet u onmiddellijk medische hulp inroepen.
- als u een schildklierprobleem heeft dat niet goed behandeld kan worden met medicijnen.
- als u ooit aan een ernstige zenuwaandoening of ernstige geestelijke stoornis hebt geleden.
- als u ooit een depressie heeft gehad of als bij u symptomen ontstaan die met een depressie
gepaard gaan (bijv. zich bedroefd voelen, neerslachtigheid enz) tijdens de therapie met Pegasys (zie hoofdstuk 4).
- als u ooit bloedarmoede (anemie) heeft gehad.
- als u tevens bent geïnfecteerd met HIV en behandeld wordt met anti-HIV-middelen.
- als voorafgaande therapie voor hepatitis C bij u gestaakt werd vanwege anemie of lage
bloedwaarden.
Aandoeningen van het gebit en tandvlees, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange- termijn behandeling met de combinatie Pegasys en ribavirine.
U dient uw gebit tweemaal per dag grondig te poetsen en regelmatig uw gebit te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie bij u optreedt, zorgt u er dan voor dat u uw mond na het braken grondig spoelt.
Gebruik met andere geneesmiddelen:
Vertel het uw arts als u geneesmiddelen tegen astma gebruikt omdat het nodig kan zijn de dosering van uw astmageneesmiddel aan te passen.
Patiënten die ook met HIV geïnfecteerd zijn.
Als u behandeld wordt met een anti-HIV-therapie moet u dat aan uw arts vertellen.
Lactaatacidose en een verslechtering van de leverfunctie zijn bijwerkingen die in verband zijn gebracht met “ Highly Active Anti-Retroviral Therapy” (HAART), een HIV- behandeling.
Als u behandeld wordt met HAART, kan de toevoeging van Pegasys + ribavirine het risico van lactaatacidose of leverfalen verhogen.
Uw arts zal bij u nagaan of tekenen en symptomen hiervan bij u voorkomen.
Patiënten die behandeld worden met zidovudine in combinatie met ribavirine en alfa-interferonen hebben een verhoogd risico op het ontwikkelen van bloedarmoede.
Lees ook de bijsluiter van ribavirine.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
In studies bij zwangere dieren heeft het gebruik van interferonen soms geleid tot een miskraam.
Het effect op de zwangerschap bij de mens is onbekend.
Wanneer Pegasys in combinatie met ribavirine gebruikt wordt, moeten zowel mannelijke als vrouwelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is omdat ribavirine zeer schadelijk kan zijn voor de ongeboren baby:
- Als u een vrouw bent in de vruchtbare leeftijd en Pegasys in combinatie met ribavirine gebruikt, dan
moet u een negatieve zwangerschapstest hebben voorafgaand aan de behandeling, iedere maand gedurende de behandeling en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en gedurende 4 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
- Als u een man bent en Pegasys gebruikt in combinatie met ribavirine, mag u geen sex hebben met
een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en tot 7 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
Borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Het is niet bekend of dit geneesmiddel in de moedermelk komt.
Geef daarom geen borstvoeding wanneer u Pegasys gebruikt.
Wanneer u Pegasys gebruikt in combinatie met ribavirine, lees dan ook de betreffende informatie van ribavirine.
Rijvaardigheid en het gebruik van machines:
Als u zich tijdens het gebruik van Pegasys slaperig, vermoeid of verward voelt, mag u geen voertuig besturen of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Pegasys:
Pegasys dient niet toegediend te worden aan premature babies en neonaten.
Het kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en jonge kinderen tot 3 jaar.
3.
HOE WORDT PEGASYS GEBRUIKT
Volg bij gebruik van Pegasys nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft u Pegasys voorgeschreven, aangepast aan uw toestand; geef het geneesmiddel aan niemand anders.
Pegasysdosering Uw arts heeft de juiste dosis Pegasys bepaald en zal u vertellen hoe vaak u het moet gebruiken.
Als het nodig is kan de dosis tijdens de behandeling veranderen.
Neem niet meer dan de voorgeschreven dosis.
Pegasys alleen of in combinatie met ribavirine wordt doorgaans gegeven in een dosis van 180 microgram, éénmaal per week.
De duur van de combinatiebehandeling varieert van 4 tot 18 maanden, afhankelijk van het type virus waarmee u bent geïnfecteerd, de reactie op de behandeling en of u al eerder werd behandeld.
Overleg met uw arts en volg de aanbeveling voor de behandelingsduur op.
De injectie met Pegasys wordt gewoonlijk toegediend voor u naar bed gaat.
Pegasys is bedoeld voor subcutane toediening (onder de huid).
Dat betekent dat Pegasys met een korte naald wordt geïnjecteerd in het vetweefsel onder de huid in de buik of de dij.
Als u uzelf het geneesmiddel toedient, zal u geleerd worden hoe de injectie moet worden toegediend.
Uitgebreide instructies kunt u aan het eind van deze bijsluiter vinden (zie onder “ Hoe u uzelf een injectie met Pegasys geeft”).
Gebruik Pegasys precies zoals uw arts heeft voorgeschreven en zolang als uw arts het heeft voorgeschreven.
Wanneer u de indruk hebt dat het effect van Pegasys te sterk of te zwak is, bespreek dat dan met uw arts of apotheker.
Gecombineerde behandeling met ribavirine bij chronische hepatitis C In het geval van combinatietherapie met Pegasys en ribavirine, volg dan het doseringsvoorschrift zoals door uw arts is aangegeven.
• Wat u moet doen als u meer van Pegasys heeft gebruikt dan u zou mogen:
Neem zo spoedig mogelijk contact op met uw arts of apotheker.
152 • Wat u moet doen wanneer u bent vergeten Pegasys te gebruiken:
Als u ontdekt dat u volgens het schema 1 of 2 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de eerstvolgende injectie toe op de dag volgens het normale schema.
Als u ontdekt dat u volgens het schema 3 tot 5 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de volgende doses toe met intervallen van 5 dagen tot u weer terugkomt op de normale dag van de week.
Bijvoorbeeld:
Uw normale wekelijkse Pegasys injectie is op maandag.
U ontdekt op vrijdag dat u uw injectie op maandag bent vergeten (4 dagen te laat).
U dient uw normale dosis direct op vrijdag toe te dienen en de volgende injectie op woensdag (5 dagen na de dosis van vrijdag).
Uw volgende injectie zal dan op maandag zijn, 5 dagen na de injectie van woensdag.
Nu bent u terug op uw normale dag volgens het schema en dient u weer door te gaan met de injecties op maandag.
Als u ontdekt dat u volgens het schema 6 dagen te laat ben met uw injectie, dient u te wachten en uw dosis toe te dienen op de volgende dag, uw normale dag volgens het schema.
Neem contact op met uw arts of apotheker wanneer u hulp nodig heeft bij het bepalen van hoe verder te gaan na het vergeten van een dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pegasys bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen worden neerslachtig (depressief) wanneer ze Pegasys of een combinatie van Pegasys en ribavirine gebruiken en in enkele gevallen hebben patiënten zelfmoordgedachten gehad of agressief gedrag vertoond.
Enkele mensen hebben werkelijk zelfmoord gepleegd.
Zorg er voor dat u noodhulp zoekt wanneer u merkt dat u neerslachtig (depressief) wordt of zelfmoordgedachten heeft of wanneer uw gedrag verandert.
U kunt overwegen een familielid of een naaste vriend te vragen om u alert te houden op tekenen van neerslachtigheid (depressie) of veranderingen in uw gedrag.
Tijdens de behandeling zal uw arts regelmatig bloedmonsters afnemen om te controleren of er veranderingen in uw witte bloedcellen (cellen die het lichaam beschermen tegen infecties), rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (cellen die een rol spelen bij de bloedstolling), in de leverfuncties of veranderingen in laboratoriumwaarden optreden.
Neem onmiddellijk contact op met uw arts als u een van de volgende bijwerkingen opmerkt: ernstige pijn op de borst; aanhoudend hoesten; onregelmatige hartslag; problemen bij het ademhalen; verwardheid; neerslachtigheid (depressie); ernstige maagpijn; bloed in de ontlasting (of zwarte, teerachtige ontlasting); ernstige neusbloedingen; koorts of rillingen; problemen bij het zien.
Deze bijwerkingen kunnen ernstig zijn en het kan noodzakelijk zijn dat u dringend medische zorg nodig heeft.
Zeer vaak voorkomende bijwerkingen (optredend bij meer dan 10 van de 100 patiënten) van de combinatie van Pegasys en ribavirine zijn:
Stofwisselingsstoornissen: verlies van eetlust Psychische stoornissen: zich depressief voelen (zich neerslachtig voelen, zich slecht voelen over zichzelf of zich hopeloos voelen), angst, niet kunnen slapen Zenuwstelselaandoeningen: hoofdpijn, moeite met concentreren en duizeligheid Ademhalingsstoornissen: hoest, kortademigheid Maagdarmstelselaandoeningen: diarree, misselijkheid, buikpijn Huidaandoeningen: haaruitval, huidreacties (waaronder jeuk, ontsteking van de huid en droge huid)
153 Skeletspierstelselaandoeningen: pijn in de gewrichten en spieren Algemene aandoeningen: koorts, zwakte, vermoeidheid, beven, rillingen, pijn, irritatie op de injectieplaats en prikkelbaarheid (gemakkelijk overstuur raken)
Vaak voorkomende bijwerkingen bij de combinatie van Pegasys en ribavirine die optreden bij meer dan 1 op de 100 patiënten:
Infecties: schimmel-, virale en bacteriële infecties, infectie van de bovenste luchtwegen, bronchitis, schimmelinfectie van de mond en herpes (een herhaaldelijk terugkerende virale infectie op de lippen, mond) Bloedaandoeningen: laag aantal bloedplaatjes (heeft invloed op de stolling van het bloed), anemie (laag aantal rode bloedcellen) en opgezette lymfeklieren.
Endocriene aandoeningen: overactieve en verminderd actieve schildklier Psychische stoornissen: stemmingsveranderingen / veranderingen in de gemoedstoestand, agressie, zenuwachtigheid, afname seksueel verlangen Zenuwstelselaandoeningen: slecht geheugen, flauwvallen, afgenomen spierkracht, migraine, doof gevoel, tintelend gevoel, brandend gevoel, tremor, verandering in smaak, nachtmerries, slaperigheid Oogaandoeningen: wazig zien, oogpijn, oogontsteking, en droge ogen Ooraandoeningen: gevoel dat de kamer ronddraait, oorpijn Hartaandoeningen: snelle hartslag, kloppende hartslag, zwelling van de ledematen Bloedvataandoeningen: opvliegers Ademhalingsstoornissen: kortademigheid bij inspanning, neusbloedingen, ontsteking van de neus en keel, infecties van de neus- en bijholten (met lucht gevulde ruimten in het bot van het hoofd en gezicht), loopneus, keelpijn
Maagdarmstelselaandoeningen: braken, spijsverteringsstoornissen, moeite met slikken, mondzweren, bloedend tandvlees, ontsteking van de tong en mond, flatulentie (overmatige hoeveelheid lucht en gassen), droge mond en gewichtsverlies Huidaandoeningen: uitslag, toegenomen zweten, psoriasis, netelroos, exceem, gevoeligheid voor zonlicht, nachtelijk zweten Skeletspierstelselaandoeningen: pijn in de rug, ontsteking van de gewrichten, spierzwakte, botpijn, pijn in de hals, spierpijn, spierkrampen Voortplantingsstelselaandoeningen: impotentie (onvermogen om een erectie te krijgen) Algemene aandoeningen: pijn op de borst, griepachtige ziekte, malaise (zich niet goed voelen), letargie, opvliegers, dorst
Soms voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 1000 patiënten:
Infecties: longinfectie, huidinfectie Goedaardige nieuwvormingen en kwaadaardige aandoeningen: levertumor Immuunsysteemaandoeningen: sarcoïdose (delen met ontstoken weefsel optredend door het lichaam), schildklierontsteking Endocriene aandoeningen: diabetes (hoge bloedsuiker) Stofwisselingsstoornissen: uitdroging Psychische stoornissen: zelfdodingsgedachten, hallucinaties (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: perifere neuropathie (aandoening van de zenuwen met invloed op de ledematen) Oogaandoeningen: bloeding van de retina (achterkant van het oog) Ooraandoeningen: gehoorverlies Bloedvataandoeningen: hoge bloeddruk Ademhalingsstoornissen: piepende ademhaling Maagdarmstelselaandoeningen: maagdarmbloedingen Leveraandoeningen: slecht functioneren van de lever
154 Zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 10.000 patiënten:
Infecties: infectie van het hart, infectie van de buitenkant van het oor Bloedaandoeningen: ernstige afname van het aantal rode bloedcellen, witte bloedcellen en bloedplaatjes Immuunsysteemaandoeningen: ernstige allergische reactie, systemische lupus erythematosus (een ziekte waarbij het lichaam de eigen cellen aanvalt), reumatoïde artritis (een autoimmuunziekte) Endocriene aandoeningen: diabetische ketoacidose, een complicatie van ongecontroleerde diabetes Psychische stoornissen: zelfdoding, psychotische aandoeningen (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: coma (een diepe aanhoudende bewusteloosheid), aanvallen, aangezichtsverlamming (zwakte van de gezichtsspieren) Oogaandoeningen: ontsteking en zwelling van de oogzenuw, ontsteking van het netvlies, verzwering van het hoornvlies
Hartaandoeningen: hartaanval, hartfalen, hartpijn, versneld hartritme, ritmestoornissen of ontsteking van het hartvlies en hartspier Bloedvataandoeningen: hersenbloedingen en ontsteking in de vaten Ademhalingsstoornissen: interstitiële longontsteking (ontsteking van de longen, inclusief fataal verloop), bloedproppen in de longen Maagdarmstelselaandoeningen: maagzweer, ontsteking van de alvleesklier Leveraandoeningen: leverfalen, ontsteking van het galkanaal, vetlever Skeletspierstelsel aandoeningen: ontsteking van de spieren Nieraandoeningen: nierfalen Letsel of intoxicatie: overdosis
Zeer zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij minder dan 1 op de 10.000 patiënten:
Bloedaandoeningen: aplastische anemie (falen van het beenmerg om rode bloedcellen, witte bloedcellen en bloedplaatjes te produceren) Immuunsysteemaandoeningen: idiopathische (of trombotische) trombocytopenische purpura (toegenomen blauwe plekken, bloedingen, afname bloedplaatjes, anemie en extreme zwakte) Oogaandoeningen: verlies van zichtsvermogen Huidaandoeningen: toxische epidermale necrolyse/ Stevens Johnson Syndroom/ multiform erytheem (een aantal aandoeningen met uitslag met verschillende mate van ernst, inclusief dodelijke afloop, die geassocieerd kunnen worden met blaren in de mond, neus, ogen en andere slijmvliezen en schilfering van het aangedane gebied van de huid), angio-oedeem (zwelling van de huid en onderhuid)
Bijwerkingen met onbekende frequentie:
Oogaandoeningen: zeldzame vorm van loslaten van het netvlies met vloeistof in het netvlies.
Skeletspieraandoeningen: ernstige spierschade en pijn.
Wanneer alleen Pegasys wordt gebruikt bij hepatitis B of C patiënten zullen sommige van deze bijwerkingen waarschijnlijk minder optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PEGASYS
Buiten het bereik en zicht van kinderen houden.
155 Gebruik Pegasys niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
Pegasys niet gebruiken als de injectieflacon of de verpakking is beschadigd, als de oplossing troebel is of drijvende deeltjes bevat of als het geneesmiddel een andere kleur heeft dan kleurloos tot lichtgeel.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met uw medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Pegasys
- De werkzame stof is peginterferon alfa-2a (conjugatie van recombinant interferon alfa-2a met
bis-[monomethoxypolyethyleenglycol]) met een molecuulmassa, Mn, van 40.000, 180 microgram in een injectieflacon voor enkelvoudig gebruik.
- De andere bestanddelen (hulpstoffen) zijn natriumchloride, polysorbaat 80, benzylalcohol,
natriumacetaat, azijnzuur en water voor injecties.
Hoe ziet Pegasys er uit en wat is de inhoud van de verpakking
Pegasys wordt aangeboden als een oplossing voor injectie in een injectieflacon (1 ml), beschikbaar in verpakkingen met 1 of 4 injectieflacons voor enkelvoudig gebruik.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
156 Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter werd voor de laatste keer goedgekeurd in
HOE U UZELF EEN INJECTIE MET PEGASYS GEEFT
157 De volgende instructies verklaren hoe u de Pegasys injectieflacons voor enkelvoudig gebruik moet gebruiken als u uzelf de injectie toedient.
Lees de instructies nauwgezet door en volg ze stap voor stap op.
Uw arts of de assistent(e) zal u uitleggen hoe de injecties toegediend moeten worden.
De voorbereiding
Was uw handen zorgvuldig voordat u een van de handelingen uitvoert.
Leg alle noodzakelijke zaken klaar voordat u begint:
Bijgesloten in de verpakking:
- een injectieflacon Pegasys oplossing voor injectie
Niet bijgesloten in de verpakking:
- een 1 ml injectiespuit
- een lange injectienaald om Pegasys uit de injectieflacon op te zuigen
- een korte injectienaald om de injectie onder de huid toe te dienen
- een alcoholdoekje
- een klein verband of een steriel gaasje
- een pleister
- een houder voor het afvalmateriaal
Het afmeten van de Pegasysdosis
● Verwijder het beschermkapje van de Pegasys injectieflacon (1).
● Maak het rubber dopje van de injectieflacon schoon met het alcoholdoekje.
U kunt het doekje bewaren om de huid waar u de Pegasysinjectie toedient, te reinigen.
● Haal de spuit uit de verpakking.
Raak de punt van de spuit niet aan. ● Neem de lange naald en plaats die stevig op de punt van de spuit (2).
● Haal de beschermhuls van de naald zonder de naald aan te raken en houd de spuit met de naald in uw hand ● Steek de naald door het rubber dopje van de Pegasys injectieflacon (3).
4
Controleer of de punt van de naald in de Pegasysoplossing zit.
Uw andere hand kunt u nu gebruiken om de zuiger van de spuit te bewegen. ● Trek de zuiger langzaam terug om de door uw arts voorgeschreven dosis, met een klein beetje meer, in de spuit op te zuigen. ● Laat de spuit met de naald in de injectieflacon met de naald naar boven; verwijder de spuit van de lange naald zonder de punt van de spuit aan te raken terwijl de lange naald in de injectieflacon blijft zitten. ● Neem de korte naald en plaats die stevig op de punt van de spuit (5).
● Haal de beschermhuls van de naald. ● Controleer of er luchtbelletjes in de spuit zitten.
Als u luchtbelletjes ziet, trek dan de zuiger iets verder uit.
Houd de spuit met de naald omhoog om luchtbelletjes uit de spuit te verwijderen.
Tik zachtjes tegen de spuit om de luchtbelletjes naar boven te bewegen.
Druk de zuiger langzaam omhoog tot de juiste dosis is bereikt.
Zet de beschermhuls weer op de naald en leg de spuit horizontaal neer totdat hij gebruikt gaat worden. • Laat de oplossing op kamertemperatuur komen voordat u de injectie toedient of verwarm de spuit tussen uw handpalmen. • Voorafgaand aan de toediening de oplossing goed bekijken; gebruik de oplossing niet als deze verkleurd is of deeltjes bevat.
U bent nu klaar om de injectie toe te dienen.
159 Het toedienen van de oplossing
• Kies de injectieplaats in de buik of de dijen (behalve rond de navel of in de taille).
Wijzig iedere keer de injectieplaats. • Reinig en desinfecteer de huid rondom de injectieplaats met een alcoholdoekje. • Wacht tot deze plaats droog is. • Verwijder de beschermhuls van de naald. • Neem met een hand een huidplooi tussen duim en wijsvinger en houd met de andere hand de spuit vast zoals u een pen vasthoudt. • Steek de naald altijd in de huidplooi onder een hoek van 45° tot 90° (6).
• Injecteer de oplossing door de zuiger langzaam helemaal naar beneden te drukken. • Trek de naald recht uit de huid. • Als het nodig is, druk een paar seconden op de injectieplaats met een stukje verband of steriel gaasje.
Niet op de injectieplaats wrijven.
Als de injectieplaats gaat bloeden, bedek deze dan met een pleister.
Verwijdering van het injectiemateriaal
De spuit, naald en al het andere injectiemateriaal zijn bedoeld om ze één keer te gebruiken en moeten na de injectie weggegooid worden.
Doe de spuit en de naald veilig in een gesloten afvalhouder.
Vraag uw arts, het ziekenhuis of de apotheker om een geschikte afvalhouder.
160 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Peginterferon alfa-2a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pegasys en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pegasys gebruikt 3.
Hoe wordt Pegasys gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pegasys 6.
Aanvullende informatie
1.
WAT IS PEGASYS EN WAARVOOR WORDT HET GEBRUIKT
Pegasys is een langwerkend interferon.
Interferon is een eiwit dat de reactie van het afweersysteem in het lichaam verandert om het te helpen bij het bestrijden van infecties en ernstige ziekten.
Pegasys wordt gebruikt om chronische hepatitis B of C, virusinfecties van de lever, te behandelen.
Pegasys wordt gewoonlijk alleen gebruikt.
Chronische Hepatitis C:
Pegasys kan voor deze behandeling het beste gebruikt worden in combinatie met ribavirine.
Wanneer u combinatietherapie met Pegasys en ribavirine krijgt, dient u tevens de bijsluiter van ribavirine te lezen.
Pegasys wordt uitsluitend zonder ribavirine gebruikt als u om een of andere reden geen ribavirine mag gebruiken.
2.
WAT U MOET WETEN VOORDAT U PEGASYS GEBRUIKT
Gebruik Pegasys niet:
- als u allergisch bent voor peginterferon alfa-2a, voor elk ander interferon of voor één van de
andere bestanddelen van Pegasys.
- als u ooit een hartaanval hebt gehad of lijdt aan een andere hartziekte.
- als u lijdt aan een zogenaamde auto-immuun hepatitis.
- als u lijdt aan een vergevorderde leveraandoening (bijv. uw huid is geel geworden).
- als de patiënt een kind is onder de drie jaar.
Wees extra voorzichtig met Pegasys:
Vertel het aan uw arts:
Bespreek dit met uw arts voordat u met de behandeling
met Pegasys begint (zie Zwangerschap).
- als u lijdt aan psoriasis; dat kan erger worden tijdens de behandeling met Pegasys.
- als u andere leverproblemen hebt dan hepatitis B of C.
- als u lijdt aan suikerziekte of hoge bloeddruk; uw arts kan u vragen een oogonderzoek te
ondergaan.
Vertel dit aan uw arts.
- wanneer u behandeld wordt met Pegasys loopt u tijdelijk een groter risico om een infectie te
krijgen.
Neem contact op met uw arts als u denkt een infectie te hebben opgelopen (zoals longontsteking).
- als bij u verschijnselen optreden die samenhangen met een verkoudheid of een andere infectie
van de ademhalingswegen (zoals hoesten, koorts of problemen met de ademhaling), vertel dat aan uw arts.
- als bij u bloedingsverschijnselen of ongewone blauwe plekken optreden, moet u onmiddellijk
contact met uw arts opnemen.
- als bij u tijdens de behandeling met dit middel verschijnselen optreden die wijzen op een
ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende ademhaling of galbulten), moet u onmiddellijk medische hulp inroepen.
- als u een schildklierprobleem heeft dat niet goed behandeld kan worden met medicijnen.
- als u ooit aan een ernstige zenuwaandoening of ernstige geestelijke stoornis hebt geleden.
- als u ooit een depressie heeft gehad of als bij u symptomen ontstaan die met een depressie
gepaard gaan (bijv. zich bedroefd voelen, neerslachtigheid enz) tijdens de therapie met Pegasys (zie hoofdstuk 4).
- als u ooit bloedarmoede (anemie) heeft gehad.
- als u tevens bent geïnfecteerd met HIV en behandeld wordt met anti-HIV-middelen.
- als voorafgaande therapie voor hepatitis C bij u gestaakt werd vanwege anemie of lage
bloedwaarden.
Aandoeningen van het gebit en tandvlees, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange- termijn behandeling met de combinatie Pegasys en ribavirine.
U dient uw gebit tweemaal per dag grondig te poetsen en regelmatig uw gebit te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie bij u optreedt, zorgt u er dan voor dat u uw mond na het braken grondig spoelt.
Gebruik met andere geneesmiddelen:
Vertel het uw arts als u geneesmiddelen tegen astma gebruikt omdat het nodig kan zijn de dosering van uw astmageneesmiddel aan te passen.
Patiënten die ook met HIV geïnfecteerd zijn.
Als u behandeld wordt met een anti-HIV-therapie moet u dat aan uw arts vertellen.
Lactaatacidose en een verslechtering van de leverfunctie zijn bijwerkingen die in verband zijn gebracht met “ Highly Active Anti-Retroviral Therapy” (HAART), een HIV- behandeling.
Als u behandeld wordt met HAART, kan de toevoeging van Pegasys + ribavirine het risico van lactaatacidose of leverfalen verhogen.
Uw arts zal bij u nagaan of tekenen en symptomen hiervan bij u voorkomen.
Patiënten die behandeld worden met zidovudine in combinatie met ribavirine en alfa-interferonen hebben een verhoogd risico op het ontwikkelen van bloedarmoede.
Lees ook de bijsluiter van ribavirine.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
In studies bij zwangere dieren heeft het gebruik van interferonen soms geleid tot een miskraam.
Het effect op de zwangerschap bij de mens is onbekend.
Wanneer Pegasys in combinatie met ribavirine gebruikt wordt, moeten zowel mannelijke als vrouwelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is omdat ribavirine zeer schadelijk kan zijn voor de ongeboren baby:
- Als u een vrouw bent in de vruchtbare leeftijd en Pegasys in combinatie met ribavirine gebruikt, dan
moet u een negatieve zwangerschapstest hebben voorafgaand aan de behandeling, iedere maand gedurende de behandeling en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en gedurende 4 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
- Als u een man bent en Pegasys gebruikt in combinatie met ribavirine, mag u geen sex hebben met
een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en tot 7 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
Borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Het is niet bekend of dit geneesmiddel in de moedermelk komt.
Geef daarom geen borstvoeding wanneer u Pegasys gebruikt.
Wanneer u Pegasys gebruikt in combinatie met ribavirine, lees dan ook de betreffende informatie van ribavirine.
Rijvaardigheid en het gebruik van machines:
Als u zich tijdens het gebruik van Pegasys slaperig, vermoeid of verward voelt, mag u geen voertuig besturen of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Pegasys:
Pegasys dient niet toegediend te worden aan premature babies en neonaten.
Het kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en jonge kinderen tot 3 jaar.
3.
HOE WORDT PEGASYS GEBRUIKT
Volg bij gebruik van Pegasys nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft u Pegasys voorgeschreven, aangepast aan uw toestand; geef het geneesmiddel aan niemand anders.
Pegasysdosering Uw arts heeft de juiste dosis Pegasys bepaald en zal u vertellen hoe vaak u het moet gebruiken.
Als het nodig is kan de dosis tijdens de behandeling veranderen.
Neem niet meer dan de voorgeschreven dosis.
Pegasys alleen of in combinatie met ribavirine wordt doorgaans gegeven in een dosis van 180 microgram, éénmaal per week.
De duur van de combinatiebehandeling varieert van 4 tot 18 maanden, afhankelijk van het type virus waarmee u bent geïnfecteerd, de reactie op de behandeling en of u al eerder werd behandeld.
Overleg met uw arts en volg de aanbeveling voor de behandelingsduur op.
De injectie met Pegasys wordt gewoonlijk toegediend voor u naar bed gaat.
Pegasys is bedoeld voor subcutane toediening (onder de huid).
Dat betekent dat Pegasys met een korte naald wordt geïnjecteerd in het vetweefsel onder de huid in de buik of de dij.
Als u uzelf het geneesmiddel toedient, zal u geleerd worden hoe de injectie moet worden toegediend.
Uitgebreide instructies kunt u aan het eind van deze bijsluiter vinden (zie onder “ Hoe u uzelf een injectie met Pegasys geeft”).
Gebruik Pegasys precies zoals uw arts heeft voorgeschreven en zolang als uw arts het heeft voorgeschreven.
Wanneer u de indruk hebt dat het effect van Pegasys te sterk of te zwak is, bespreek dat dan met uw arts of apotheker.
Gecombineerde behandeling met ribavirine bij chronische hepatitis C In het geval van combinatietherapie met Pegasys en ribavirine, volg dan het doseringsvoorschrift zoals door uw arts is aangegeven.
• Wat u moet doen als u meer van Pegasys heeft gebruikt dan u zou mogen:
Neem zo spoedig mogelijk contact op met uw arts of apotheker.
163 • Wat u moet doen wanneer u bent vergeten Pegasys te gebruiken:
Als u ontdekt dat u volgens het schema 1 of 2 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de eerstvolgende injectie toe op de dag volgens het normale schema.
Als u ontdekt dat u volgens het schema 3 tot 5 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de volgende doses toe met intervallen van 5 dagen tot u weer terugkomt op de normale dag van de week.
Bijvoorbeeld:
Uw normale wekelijkse Pegasys injectie is op maandag.
U ontdekt op vrijdag dat u uw injectie op maandag bent vergeten (4 dagen te laat).
U dient uw normale dosis direct op vrijdag toe te dienen en de volgende injectie op woensdag (5 dagen na de dosis van vrijdag).
Uw volgende injectie zal dan op maandag zijn, 5 dagen na de injectie van woensdag.
Nu bent u terug op uw normale dag volgens het schema en dient u weer door te gaan met de injecties op maandag.
Als u ontdekt dat u volgens het schema 6 dagen te laat ben met uw injectie, dient u te wachten en uw dosis toe te dienen op de volgende dag, uw normale dag volgens het schema.
Neem contact op met uw arts of apotheker wanneer u hulp nodig heeft bij het bepalen van hoe verder te gaan na het vergeten van een dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pegasys bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen worden neerslachtig (depressief) wanneer ze Pegasys of een combinatie van Pegasys en ribavirine gebruiken en in enkele gevallen hebben patiënten zelfmoordgedachten gehad of agressief gedrag vertoond.
Enkele mensen hebben werkelijk zelfmoord gepleegd.
Zorg er voor dat u noodhulp zoekt wanneer u merkt dat u neerslachtig (depressief) wordt of zelfmoordgedachten heeft of wanneer uw gedrag verandert.
U kunt overwegen een familielid of een naaste vriend te vragen om u alert te houden op tekenen van neerslachtigheid (depressie) of veranderingen in uw gedrag.
Tijdens de behandeling zal uw arts regelmatig bloedmonsters afnemen om te controleren of er veranderingen in uw witte bloedcellen (cellen die het lichaam beschermen tegen infecties), rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (cellen die een rol spelen bij de bloedstolling), in de leverfuncties of veranderingen in laboratoriumwaarden optreden.
Neem onmiddellijk contact op met uw arts als u een van de volgende bijwerkingen opmerkt: ernstige pijn op de borst; aanhoudend hoesten; onregelmatige hartslag; problemen bij het ademhalen; verwardheid; neerslachtigheid (depressie); ernstige maagpijn; bloed in de ontlasting (of zwarte, teerachtige ontlasting); ernstige neusbloedingen; koorts of rillingen; problemen bij het zien.
Deze bijwerkingen kunnen ernstig zijn en het kan noodzakelijk zijn dat u dringend medische zorg nodig heeft.
Zeer vaak voorkomende bijwerkingen (optredend bij meer dan 10 van de 100 patiënten) van de combinatie van Pegasys en ribavirine zijn:
Stofwisselingsstoornissen: verlies van eetlust Psychische stoornissen: zich depressief voelen (zich neerslachtig voelen, zich slecht voelen over zichzelf of zich hopeloos voelen), angst, niet kunnen slapen Zenuwstelselaandoeningen: hoofdpijn, moeite met concentreren en duizeligheidAdemhalingsstoornissen: hoest, kortademigheid Maagdarmstelselaandoeningen: diarree, misselijkheid, buikpijn
164 Huidaandoeningen: haaruitval, huidreacties (waaronder jeuk, ontsteking van de huid en droge huid)Skeletspierstelselaandoeningen: pijn in de gewrichten en spieren Algemene aandoeningen: koorts, zwakte, vermoeidheid, beven, rillingen, pijn, irritatie op de injectieplaats en prikkelbaarheid (gemakkelijk overstuur raken)
Vaak voorkomende bijwerkingen bij de combinatie van Pegasys en ribavirine die optreden bij meer dan 1 op de 100 patiënten:
Infecties: schimmel-, virale en bacteriële infecties, infectie van de bovenste luchtwegen, bronchitis, schimmelinfectie van de mond en herpes (een herhaaldelijk terugkerende virale infectie op de lippen, mond) Bloedaandoeningen: laag aantal bloedplaatjes (heeft invloed op de stolling van het bloed), anemie (laag aantal rode bloedcellen) en opgezette lymfeklieren.
Endocriene aandoeningen: overactieve en verminderd actieve schildklier Psychische stoornissen: stemmingsveranderingen / veranderingen in de gemoedstoestand, agressie, zenuwachtigheid, afname seksueel verlangen Zenuwstelselaandoeningen: slecht geheugen, flauwvallen, afgenomen spierkracht, migraine, doof gevoel, tintelend gevoel, brandend gevoel, tremor, verandering in smaak, nachtmerries, slaperigheid Oogaandoeningen: wazig zien, oogpijn, oogontsteking, en droge ogen Ooraandoeningen: gevoel dat de kamer ronddraait, oorpijn Hartaandoeningen: snelle hartslag, kloppende hartslag, zwelling van de ledematen Bloedvataandoeningen: opvliegers Ademhalingsstoornissen: kortademigheid bij inspanning, neusbloedingen, ontsteking van de neus en keel, infecties van de neus- en bijholten (met lucht gevulde ruimten in het bot van het hoofd en gezicht), loopneus, keelpijn
Maagdarmstelselaandoeningen: braken, spijsverteringsstoornissen, moeite met slikken, mondzweren, bloedend tandvlees, ontsteking van de tong en mond, flatulentie (overmatige hoeveelheid lucht en gassen), droge mond en gewichtsverlies Huidaandoeningen: uitslag, toegenomen zweten, psoriasis, netelroos, exceem, gevoeligheid voor zonlicht, nachtelijk zweten Skeletspierstelselaandoeningen: pijn in de rug, ontsteking van de gewrichten, spierzwakte, botpijn, pijn in de hals, spierpijn, spierkrampen Voortplantingsstelselaandoeningen: impotentie (onvermogen om een erectie te krijgen) Algemene aandoeningen: pijn op de borst, griepachtige ziekte, malaise (zich niet goed voelen), letargie, opvliegers, dorst
Soms voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 1000 patiënten:
Infecties: longinfectie, huidinfectie Goedaardige nieuwvormingen en kwaadaardige aandoeningen: levertumor Immuunsysteemaandoeningen: sarcoïdose (delen met ontstoken weefsel optredend door het lichaam), schildklierontsteking Endocriene aandoeningen: diabetes (hoge bloedsuiker) Stofwisselingsstoornissen: uitdroging Psychische stoornissen: zelfdodingsgedachten, hallucinaties (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: perifere neuropathie (aandoening van de zenuwen met invloed op de ledematen) Oogaandoeningen: bloeding van de retina (achterkant van het oog) Ooraandoeningen: gehoorverlies Bloedvataandoeningen: hoge bloeddruk Ademhalingsstoornissen: piepende ademhaling Maagdarmstelselaandoeningen: maagdarmbloedingen Leveraandoeningen: slecht functioneren van de lever
165 Zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 10.000 patiënten:
Infecties: infectie van het hart, infectie van de buitenkant van het oor Bloedaandoeningen: ernstige afname van het aantal rode bloedcellen, witte bloedcellen en bloedplaatjes Immuunsysteemaandoeningen: ernstige allergische reactie, systemische lupus erythematosus (een ziekte waarbij het lichaam de eigen cellen aanvalt), reumatoïde artritis (een autoimmuunziekte) Endocriene aandoeningen: diabetische ketoacidose, een complicatie van ongecontroleerde diabetes Psychische stoornissen: zelfdoding, psychotische aandoeningen (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: coma (een diepe aanhoudende bewusteloosheid), aanvallen, aangezichtsverlamming (zwakte van de gezichtsspieren) Oogaandoeningen: ontsteking en zwelling van de oogzenuw, ontsteking van het netvlies, verzwering van het hoornvlies
Hartaandoeningen: hartaanval, hartfalen, hartpijn, versneld hartritme, ritmestoornissen of ontsteking van het hartvlies en hartspier Bloedvataandoeningen: hersenbloedingen en ontsteking in de vaten Ademhalingsstoornissen: interstitiële longontsteking (ontsteking van de longen, inclusief fataal verloop), bloedproppen in de longen Maagdarmstelselaandoeningen: maagzweer, ontsteking van de alvleesklier Leveraandoeningen: leverfalen, ontsteking van het galkanaal, vetlever Skeletspierstelsel aandoeningen: ontsteking van de spieren Nieraandoeningen: nierfalen Letsel of intoxicatie: overdosis
Zeer zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij minder dan 1 op de 10.000 patiënten:
Bloedaandoeningen: aplastische anemie (falen van het beenmerg om rode bloedcellen, witte bloedcellen en bloedplaatjes te produceren) Immuunsysteemaandoeningen: idiopathische (of trombotische) trombocytopenische purpura (toegenomen blauwe plekken, bloedingen, afname bloedplaatjes, anemie en extreme zwakte) Oogaandoeningen: verlies van zichtsvermogen Huidaandoeningen: toxische epidermale necrolyse/ Stevens Johnson Syndroom/ multiform erytheem (een aantal aandoeningen met uitslag met verschillende mate van ernst, inclusief dodelijke afloop, die geassocieerd kunnen worden met blaren in de mond, neus, ogen en andere slijmvliezen en schilfering van het aangedane gebied van de huid), angio-oedeem (zwelling van de huid en onderhuid)Wanneer alleen Pegasys wordt gebruikt bij hepatitis B of C patiënten zullen sommige van deze bijwerkingen waarschijnlijk minder optreden.
Bijwerkingen met onbekende frequentie:
Oogaandoeningen: zeldzame vorm van loslaten van het netvlies met vloeistof in het netvlies.
Skeletspieraandoeningen: ernstige spierschade en pijn.
Wanneer alleen Pegasys wordt gebruikt bij hepatitis B of C patiënten zullen sommige van deze bijwerkingen waarschijnlijk minder optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PEGASYS
Buiten het bereik en zicht van kinderen houden.
166 Gebruik Pegasys niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Pegasys niet gebruiken als de verpakking van spuit of naald is beschadigd, als de oplossing troebel is of drijvende deeltjes bevat of als het geneesmiddel een andere kleur heeft dan kleurloos tot lichtgeel.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met uw medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Pegasys
- De werkzame stof is peginterferon alfa-2a (conjugatie van recombinant interferon alfa-2a met
bis-[monomethoxypolyethyleenglycol]) met een molecuulmassa, Mn, van 40.000, 135 microgram in een voorgevulde spuit.
- De andere bestanddelen (hulpstoffen) zijn natriumchloride, polysorbaat 80, benzylalcohol,
natriumacetaat, azijnzuur en water voor injecties.
Hoe ziet Pegasys er uit en wat is de inhoud van de verpakking
Pegasys wordt aangeboden als een oplossing voor injectie in een voorgevulde spuit (0,5 ml) met een losse injectienaald, beschikbaar in verpakkingen met 1, 4 of 12 voorgevulde spuiten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
167 Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter werd voor de laatste keer goedgekeurd in
HOE U UZELF EEN INJECTIE MET PEGASYS GEEFT
168 De volgende instructies verklaren hoe u de Pegasys voorgevulde spuiten moet gebruiken als u uzelf de injectie toedient.
Lees de instructies nauwgezet door en volg ze stap voor stap op.
Uw arts of de assistent(e) zal u uitleggen hoe de injecties toegediend moeten worden.
De voorbereiding
Was uw handen zorgvuldig voordat u een van de handelingen uitvoert.
Leg alle noodzakelijke zaken klaar voordat u begint:
Bijgesloten in de verpakking:
- een voorgevulde spuit Pegasys
- een injectienaald
Niet bijgesloten in de verpakking:
- een alcoholdoekje
- een klein verband of steriel gaasje
- een pleister
- een houder voor het afvalmateriaal
Het klaarmaken van de spuit en naald voor injectie
• Verwijder de beschermdop die over de achterkant van de naald zit (1-2).
(3).
Raak het uiteinde van de spuit niet aan.
• Plaats de naald stevig op het uiteinde van de spuit (4).
• Verwijder de beschermhuls van de naald (5).
• Houd de spuit met de naald omhoog om luchtbelletjes uit de spuit te verwijderen.
Tik zachtjes tegen de spuit om de luchtbelletjes naar boven te bewegen.
Druk de zuiger langzaam omhoog tot de juiste dosis is bereikt.
Zet de beschermhuls weer op de naald en leg de spuit horizontaal neer totdat hij gebruikt gaat worden. • Laat de oplossing op kamertemperatuur komen voordat u de injectie toedient of verwarm de spuit tussen uw handpalmen.
U bent nu klaar om de injectie toe te dienen.
• Kies de injectieplaats in de buik of de dijen (behalve rond de navel of in de taille).
Wijzig iedere keer de injectieplaats. • Reinig en desinfecteer de huid rondom de injectieplaats met een alcoholdoekje. • Wacht tot deze plaats droog is. • Verwijder de beschermhuls van de naald. • Neem met een hand een huidplooi tussen duim en wijsvinger en houd met de andere hand de spuit vast zoals u een pen vasthoudt. • Steek de naald altijd in de huidplooi onder een hoek van 45° tot 90° (6).
• Injecteer de oplossing door de zuiger langzaam helemaal naar beneden te drukken. • Trek de naald recht uit de huid. • Als het nodig is, druk een paar seconden op de injectieplaats met een stukje verband of steriel gaasje.
Niet op de injectieplaats wrijven.
Als de injectieplaats gaat bloeden, bedek deze dan met een pleister.
Verwijdering van het injectiemateriaal
De spuit, naald en al het andere injectiemateriaal zijn bedoeld om ze één keer te gebruiken en moeten na de injectie weggegooid worden.
Doe de spuit en de naald veilig in een gesloten afvalhouder.
Vraag uw arts, het ziekenhuis of de apotheker om een geschikte afvalhouder.
170 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Peginterferon alfa-2a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pegasys en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pegasys gebruikt 3.
Hoe wordt Pegasys gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pegasys 6.
Aanvullende informatie
1.
WAT IS PEGASYS EN WAARVOOR WORDT HET GEBRUIKT
Pegasys is een langwerkend interferon.
Interferon is een eiwit dat de reactie van het afweersysteem in het lichaam verandert om het te helpen bij het bestrijden van infecties en ernstige ziekten.
Pegasys wordt gebruikt om chronische hepatitis B of C, virusinfecties van de lever, te behandelen.
Pegasys wordt gewoonlijk alleen gebruikt.
Chronische Hepatitis C:
Pegasys kan voor deze behandeling het beste gebruikt worden in combinatie met ribavirine.
Wanneer u combinatietherapie met Pegasys en ribavirine krijgt, dient u tevens de bijsluiter van ribavirine te lezen.
Pegasys wordt uitsluitend zonder ribavirine gebruikt als u om een of andere reden geen ribavirine mag gebruiken.
2.
WAT U MOET WETEN VOORDAT U PEGASYS GEBRUIKT
Gebruik Pegasys niet:
- als u allergisch bent voor peginterferon alfa-2a, voor elk ander interferon of voor één van de
andere bestanddelen van Pegasys.
- als u ooit een hartaanval hebt gehad of lijdt aan een andere hartziekte.
- als u lijdt aan een zogenaamde auto-immuun hepatitis.
- als u lijdt aan een vergevorderde leveraandoening (bijv. uw huid is geel geworden).
- als de patiënt een kind is onder de drie jaar.
Wees extra voorzichtig met Pegasys:
Vertel het aan uw arts:
Bespreek dit met uw arts voordat u met de behandeling
met Pegasys begint (zie Zwangerschap).
- als u lijdt aan psoriasis; dat kan erger worden tijdens de behandeling met Pegasys.
- als u andere leverproblemen hebt dan hepatitis B of C.
- als u lijdt aan suikerziekte of hoge bloeddruk; uw arts kan u vragen een oogonderzoek te
ondergaan.
Vertel dit aan uw arts.
- wanneer u behandeld wordt met Pegasys loopt u tijdelijk een groter risico om een infectie te
krijgen.
Neem contact op met uw arts als u denkt een infectie te hebben opgelopen (zoals longontsteking).
- als bij u verschijnselen optreden die samenhangen met een verkoudheid of een andere infectie
van de ademhalingswegen (zoals hoesten, koorts of problemen met de ademhaling), vertel dat aan uw arts.
- als bij u bloedingsverschijnselen of ongewone blauwe plekken optreden, moet u onmiddellijk
contact met uw arts opnemen.
- als bij u tijdens de behandeling met dit middel verschijnselen optreden die wijzen op een
ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende ademhaling of galbulten), moet u onmiddellijk medische hulp inroepen.
- als u een schildklierprobleem heeft dat niet goed behandeld kan worden met medicijnen.
- als u ooit aan een ernstige zenuwaandoening of ernstige geestelijke stoornis hebt geleden.
- als u ooit een depressie heeft gehad of als bij u symptomen ontstaan die met een depressie
gepaard gaan (bijv. zich bedroefd voelen, neerslachtigheid enz) tijdens de therapie met Pegasys (zie hoofdstuk 4).
- als u ooit bloedarmoede (anemie) heeft gehad.
- als u tevens bent geïnfecteerd met HIV en behandeld wordt met anti-HIV-middelen.
- als voorafgaande therapie voor hepatitis C bij u gestaakt werd vanwege anemie of lage
bloedwaarden.
Aandoeningen van het gebit en tandvlees, die kunnen leiden tot het verlies van tanden en kiezen, zijn gemeld bij patiënten die behandeld worden met Pegasys/ ribavirine combinatietherapie.
Tevens kan een droge mond een ongunstige invloed hebben op het gebit en de slijmvliezen van de mond bij lange- termijn behandeling met de combinatie Pegasys en ribavirine.
U dient uw gebit tweemaal per dag grondig te poetsen en regelmatig uw gebit te laten controleren.
Tevens kunnen enkele patiënten last krijgen van braken.
Als deze reactie bij u optreedt, zorgt u er dan voor dat u uw mond na het braken grondig spoelt.
Gebruik met andere geneesmiddelen:
Vertel het uw arts als u geneesmiddelen tegen astma gebruikt omdat het nodig kan zijn de dosering van uw astmageneesmiddel aan te passen.
Patiënten die ook met HIV geïnfecteerd zijn.
Als u behandeld wordt met een anti-HIV-therapie moet u dat aan uw arts vertellen.
Lactaatacidose en een verslechtering van de leverfunctie zijn bijwerkingen die in verband zijn gebracht met “ Highly Active Anti-Retroviral Therapy” (HAART), een HIV- behandeling.
Als u behandeld wordt met HAART, kan de toevoeging van Pegasys + ribavirine het risico van lactaatacidose of leverfalen verhogen.
Uw arts zal bij u nagaan of tekenen en symptomen hiervan bij u voorkomen.
Patiënten die behandeld worden met zidovudine in combinatie met ribavirine en alfa-interferonen hebben een verhoogd risico op het ontwikkelen van bloedarmoede.
Lees ook de bijsluiter van ribavirine.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
In studies bij zwangere dieren heeft het gebruik van interferonen soms geleid tot een miskraam.
Het effect op de zwangerschap bij de mens is onbekend.
Wanneer Pegasys in combinatie met ribavirine gebruikt wordt, moeten zowel mannelijke als vrouwelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is omdat ribavirine zeer schadelijk kan zijn voor de ongeboren baby:
- Als u een vrouw bent in de vruchtbare leeftijd en Pegasys in combinatie met ribavirine gebruikt, dan
moet u een negatieve zwangerschapstest hebben voorafgaand aan de behandeling, iedere maand gedurende de behandeling en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en gedurende 4 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
- Als u een man bent en Pegasys gebruikt in combinatie met ribavirine, mag u geen sex hebben met
een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
U en uw partner moeten tijdens de behandeling en tot 7 maanden na het stoppen van de behandeling allebei doeltreffende voorbehoedmiddelen gebruiken.
Dit kan worden besproken met uw arts.
Borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Het is niet bekend of dit geneesmiddel in de moedermelk komt.
Geef daarom geen borstvoeding wanneer u Pegasys gebruikt.
Wanneer u Pegasys gebruikt in combinatie met ribavirine, lees dan ook de betreffende informatie van ribavirine.
Rijvaardigheid en het gebruik van machines:
Als u zich tijdens het gebruik van Pegasys slaperig, vermoeid of verward voelt, mag u geen voertuig besturen of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Pegasys:
Pegasys dient niet toegediend te worden aan premature babies en neonaten.
Het kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en jonge kinderen tot 3 jaar.
3.
HOE WORDT PEGASYS GEBRUIKT
Volg bij gebruik van Pegasys nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft u Pegasys voorgeschreven, aangepast aan uw toestand; geef het geneesmiddel aan niemand anders.
Pegasysdosering Uw arts heeft de juiste dosis Pegasys bepaald en zal u vertellen hoe vaak u het moet gebruiken.
Als het nodig is kan de dosis tijdens de behandeling veranderen.
Neem niet meer dan de voorgeschreven dosis.
Pegasys alleen of in combinatie met ribavirine wordt doorgaans gegeven in een dosis van 180 microgram, éénmaal per week.
De duur van de combinatiebehandeling varieert van 4 tot 18 maanden, afhankelijk van het type virus waarmee u bent geïnfecteerd, de reactie op de behandeling en of u al eerder werd behandeld.
Overleg met uw arts en volg de aanbeveling voor de behandelingsduur op.
De injectie met Pegasys wordt gewoonlijk toegediend voor u naar bed gaat.
Pegasys is bedoeld voor subcutane toediening (onder de huid).
Dat betekent dat Pegasys met een korte naald wordt geïnjecteerd in het vetweefsel onder de huid in de buik of de dij.
Als u uzelf het geneesmiddel toedient, zal u geleerd worden hoe de injectie moet worden toegediend.
Uitgebreide instructies kunt u aan het eind van deze bijsluiter vinden (zie onder “ Hoe u uzelf een injectie met Pegasys geeft”).
Gebruik Pegasys precies zoals uw arts heeft voorgeschreven en zolang als uw arts het heeft voorgeschreven.
Wanneer u de indruk hebt dat het effect van Pegasys te sterk of te zwak is, bespreek dat dan met uw arts of apotheker.
Gecombineerde behandeling met ribavirine bij chronische hepatitis C In het geval van combinatietherapie met Pegasys en ribavirine, volg dan het doseringsvoorschrift zoals door uw arts is aangegeven.
• Wat u moet doen als u meer van Pegasys heeft gebruikt dan u zou mogen::
Neem zo spoedig mogelijk contact op met uw arts of apotheker.
173 • Wat u moet doen wanneer u bent vergeten Pegasys te gebruiken:
Als u ontdekt dat u volgens het schema 1 of 2 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de eerstvolgende injectie toe op de dag volgens het normale schema.
Als u ontdekt dat u volgens het schema 3 tot 5 dagen te laat bent met uw injectie, dien dan de injectie zo spoedig mogelijk toe in de voorgeschreven dosis.
Dien de volgende doses toe met intervallen van 5 dagen tot u weer terugkomt op de normale dag van de week.
Bijvoorbeeld:
Uw normale wekelijkse Pegasys injectie is op maandag.
U ontdekt op vrijdag dat u uw injectie op maandag bent vergeten (4 dagen te laat).
U dient uw normale dosis direct op vrijdag toe te dienen en de volgende injectie op woensdag (5 dagen na de dosis van vrijdag).
Uw volgende injectie zal dan op maandag zijn, 5 dagen na de injectie van woensdag.
Nu bent u terug op uw normale dag volgens het schema en dient u weer door te gaan met de injecties op maandag.
Als u ontdekt dat u volgens het schema 6 dagen te laat ben met uw injectie, dient u te wachten en uw dosis toe te dienen op de volgende dag, uw normale dag volgens het schema.
Neem contact op met uw arts of apotheker wanneer u hulp nodig heeft bij het bepalen van hoe verder te gaan na het vergeten van een dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pegasys bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige mensen worden neerslachtig (depressief) wanneer ze Pegasys of een combinatie van Pegasys en ribavirine gebruiken en in enkele gevallen hebben patiënten zelfmoordgedachten gehad of agressief gedrag vertoond.
Enkele mensen hebben werkelijk zelfmoord gepleegd.
Zorg er voor dat u noodhulp zoekt wanneer u merkt dat u neerslachtig (depressief) wordt of zelfmoordgedachten heeft of wanneer uw gedrag verandert.
U kunt overwegen een familielid of een naaste vriend te vragen om u alert te houden op tekenen van neerslachtigheid (depressie) of veranderingen in uw gedrag.
Tijdens de behandeling zal uw arts regelmatig bloedmonsters afnemen om te controleren of er veranderingen in uw witte bloedcellen (cellen die het lichaam beschermen tegen infecties), rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (cellen die een rol spelen bij de bloedstolling), in de leverfuncties of veranderingen in laboratoriumwaarden optreden.
Neem onmiddellijk contact op met uw arts als u een van de volgende bijwerkingen opmerkt: ernstige pijn op de borst; aanhoudend hoesten; onregelmatige hartslag; problemen bij het ademhalen; verwardheid; neerslachtigheid (depressie); ernstige maagpijn; bloed in de ontlasting (of zwarte, teerachtige ontlasting); ernstige neusbloedingen; koorts of rillingen; problemen bij het zien.
Deze bijwerkingen kunnen ernstig zijn en het kan noodzakelijk zijn dat u dringend medische zorg nodig heeft.
Zeer vaak voorkomende bijwerkingen (optredend bij meer dan 10 van de 100 patiënten) van de combinatie van Pegasys en ribavirine zijn:
Stofwisselingsstoornissen: verlies van eetlust Psychische stoornissen: zich depressief voelen (zich neerslachtig voelen, zich slecht voelen over zichzelf of zich hopeloos voelen), angst, niet kunnen slapen Zenuwstelselaandoeningen: hoofdpijn, moeite met concentreren en duizeligheid Ademhalingsstoornissen: hoest, kortademigheid Maagdarmstelselaandoeningen: diarree, misselijkheid, buikpijn Huidaandoeningen: haaruitval, huidreacties (waaronder jeuk, ontsteking van de huid en droge huid)
174 Skeletspierstelselaandoeningen: pijn in de gewrichten en spieren Algemene aandoeningen: koorts, zwakte, vermoeidheid, beven, rillingen, pijn, irritatie op de injectieplaats en prikkelbaarheid (gemakkelijk overstuur raken)
Vaak voorkomende bijwerkingen bij de combinatie van Pegasys en ribavirine die optreden bij meer dan 1 op de 100 patiënten:
Infecties: schimmel-, virale en bacteriële infecties, infectie van de bovenste luchtwegen, bronchitis, schimmelinfectie van de mond en herpes (een herhaaldelijk terugkerende virale infectie op de lippen, mond) Bloedaandoeningen: laag aantal bloedplaatjes (heeft invloed op de stolling van het bloed), anemie (laag aantal rode bloedcellen) en opgezette lymfeklieren.
Endocriene aandoeningen: overactieve en verminderd actieve schildklier Psychische stoornissen: stemmingsveranderingen / veranderingen in de gemoedstoestand, agressie, zenuwachtigheid, afname seksueel verlangen Zenuwstelselaandoeningen: slecht geheugen, flauwvallen, afgenomen spierkracht, migraine, doof gevoel, tintelend gevoel, brandend gevoel, tremor, verandering in smaak, nachtmerries, slaperigheid Oogaandoeningen: wazig zien, oogpijn, oogontsteking, en droge ogen Ooraandoeningen: gevoel dat de kamer ronddraait, oorpijn Hartaandoeningen: snelle hartslag, kloppende hartslag, zwelling van de ledematen Bloedvataandoeningen: opvliegers Ademhalingsstoornissen: kortademigheid bij inspanning, neusbloedingen, ontsteking van de neus en keel, infecties van de neus- en bijholten (met lucht gevulde ruimten in het bot van het hoofd en gezicht), loopneus, keelpijn
Maagdarmstelselaandoeningen: braken, spijsverteringsstoornissen, moeite met slikken, mondzweren, bloedend tandvlees, ontsteking van de tong en mond, flatulentie (overmatige hoeveelheid lucht en gassen), droge mond en gewichtsverlies Huidaandoeningen: uitslag, toegenomen zweten, psoriasis, netelroos, exceem, gevoeligheid voor zonlicht, nachtelijk zweten Skeletspierstelselaandoeningen: pijn in de rug, ontsteking van de gewrichten, spierzwakte, botpijn, pijn in de hals, spierpijn, spierkrampen Voortplantingsstelselaandoeningen: impotentie (onvermogen om een erectie te krijgen) Algemene aandoeningen: pijn op de borst, griepachtige ziekte, malaise (zich niet goed voelen), letargie, opvliegers, dorst
Soms voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 1000 patiënten:
Infecties: longinfectie, huidinfectie Goedaardige nieuwvormingen en kwaadaardige aandoeningen: levertumor Immuunsysteemaandoeningen: sarcoïdose (delen met ontstoken weefsel optredend door het lichaam), schildklierontsteking Endocriene aandoeningen: diabetes (hoge bloedsuiker) Stofwisselingsstoornissen: uitdroging Psychische stoornissen: zelfdodingsgedachten, hallucinaties (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: perifere neuropathie (aandoening van de zenuwen met invloed op de ledematen) Oogaandoeningen: bloeding van de retina (achterkant van het oog) Ooraandoeningen: gehoorverlies Bloedvataandoeningen: hoge bloeddruk Ademhalingsstoornissen: piepende ademhaling Maagdarmstelselaandoeningen: maagdarmbloedingen Leveraandoeningen: slecht functioneren van de lever
175 Zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij meer dan 1 op de 10.000 patiënten:
Infecties: infectie van het hart, infectie van de buitenkant van het oor Bloedaandoeningen: ernstige afname van het aantal rode bloedcellen, witte bloedcellen en bloedplaatjes Immuunsysteemaandoeningen: ernstige allergische reactie, systemische lupus erythematosus (een ziekte waarbij het lichaam de eigen cellen aanvalt), reumatoïde artritis (een autoimmuunziekte) Endocriene aandoeningen: diabetische ketoacidose, een complicatie van ongecontroleerde diabetes Psychische stoornissen: zelfdoding, psychotische aandoeningen (ernstige problemen met persoonlijkheid en afwijking van normaal sociaal gedrag) Zenuwstelselaandoeningen: coma (een diepe aanhoudende bewusteloosheid), aanvallen, aangezichtsverlamming (zwakte van de gezichtsspieren) Oogaandoeningen: ontsteking en zwelling van de oogzenuw, ontsteking van het netvlies, verzwering van het hoornvlies
Hartaandoeningen: hartaanval, hartfalen, hartpijn, versneld hartritme, ritmestoornissen of ontsteking van het hartvlies en hartspier Bloedvataandoeningen: hersenbloedingen en ontsteking in de vaten Ademhalingsstoornissen: interstitiële longontsteking (ontsteking van de longen, inclusief fataal verloop), bloedproppen in de longen Maagdarmstelselaandoeningen: maagzweer, ontsteking van de alvleesklier Leveraandoeningen: leverfalen, ontsteking van het galkanaal, vetlever Skeletspierstelsel aandoeningen: ontsteking van de spieren Nieraandoeningen: nierfalen Letsel of intoxicatie: overdosis
Zeer zelden voorkomende bijwerkingen van de combinatie van Pegasys met ribavirine die optreden bij minder dan 1 op de 10.000 patiënten:
Bloedaandoeningen: aplastische anemie (falen van het beenmerg om rode bloedcellen, witte bloedcellen en bloedplaatjes te produceren) Immuunsysteemaandoeningen: idiopathische (of trombotische) trombocytopenische purpura (toegenomen blauwe plekken, bloedingen, afname bloedplaatjes, anemie en extreme zwakte) Oogaandoeningen: verlies van zichtsvermogen Huidaandoeningen: toxische epidermale necrolyse/ Stevens Johnson Syndroom/ multiform erytheem (een aantal aandoeningen met uitslag met verschillende mate van ernst, inclusief dodelijke afloop, die geassocieerd kunnen worden met blaren in de mond, neus, ogen en andere slijmvliezen en schilfering van het aangedane gebied van de huid), angio-oedeem (zwelling van de huid en onderhuid)
Bijwerkingen met onbekende frequentie:
Oogaandoeningen: zeldzame vorm van loslaten van het netvlies met vloeistof in het netvlies.
Skeletspieraandoeningen: ernstige spierschade en pijn.
Wanneer alleen Pegasys wordt gebruikt bij hepatitis B of C patiënten zullen sommige van deze bijwerkingen waarschijnlijk minder optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PEGASYS
Buiten het bereik en zicht van kinderen houden.
176 Gebruik Pegasys niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in een koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren.
Bewaar de voorgevulde spuit in de buitenverpakking ter bescherming tegen licht.
Pegasys niet gebruiken als de verpakking van spuit of naald is beschadigd, als de oplossing troebel is of drijvende deeltjes bevat of als het geneesmiddel een andere kleur heeft dan kleurloos tot lichtgeel.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met uw medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Pegasys
- De werkzame stof is peginterferon alfa-2a (conjugatie van recombinant interferon alfa-2a met
bis-[monomethoxypolyethyleenglycol]) met een molecuulmassa, Mn, van 40.000, 180 microgram in een voorgevulde spuit.
- De andere bestanddelen (hulpstoffen) zijn natriumchloride, polysorbaat 80, benzylalcohol,
natriumacetaat, azijnzuur en water voor injecties.
Hoe ziet Pegasys er uit en wat is de inhoud van de verpakking
Pegasys wordt aangeboden als een oplossing voor injectie in een voorgevulde spuit (0,5 ml) met een losse injectienaald, beschikbaar in verpakkingen met 1, 4 of 12 voorgevulde spuiten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
177 Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter werd voor de laatste keer goedgekeurd in
HOE U UZELF EEN INJECTIE MET PEGASYS GEEFT
178 De volgende instructies verklaren hoe u de Pegasys voorgevulde spuiten moet gebruiken als u uzelf de injectie toedient.
Lees de instructies nauwgezet door en volg ze stap voor stap op.
Uw arts of de assistent(e) zal u uitleggen hoe de injecties toegediend moeten worden.
De voorbereiding
Was uw handen zorgvuldig voordat u een van de handelingen uitvoert.
Leg alle noodzakelijke zaken klaar voordat u begint:
Bijgesloten in de verpakking:
- een voorgevulde spuit Pegasys
- een injectienaald
Niet bijgesloten in de verpakking:
- een alcoholdoekje
- een klein verband of steriel gaasje
- een pleister
- een houder voor het afvalmateriaal
Het klaarmaken van de spuit en naald voor injectie
• Verwijder de beschermdop die over de achterkant van de naald zit (1-2).
(3).
Raak het uiteinde van de spuit niet aan.
• Plaats de naald stevig op het uiteinde van de spuit (4).
• Verwijder de beschermhuls van de naald (5).
• Houd de spuit met de naald omhoog om luchtbelletjes uit de spuit te verwijderen.
Tik zachtjes tegen de spuit om de luchtbelletjes naar boven te bewegen.
Druk de zuiger langzaam omhoog tot de juiste dosis is bereikt.
Zet de beschermhuls weer op de naald en leg de spuit horizontaal neer totdat hij gebruikt gaat worden. • Laat de oplossing op kamertemperatuur komen voordat u de injectie toedient of verwarm de spuit tussen uw handpalmen.
U bent nu klaar om de injectie toe te dienen.
• Kies de injectieplaats in de buik of de dijen (behalve rond de navel of in de taille).
Wijzig iedere keer de injectieplaats. • Reinig en desinfecteer de huid rondom de injectieplaats met een alcoholdoekje. • Wacht tot deze plaats droog is. • Verwijder de beschermhuls van de naald. • Neem met een hand een huidplooi tussen duim en wijsvinger en houd met de andere hand de spuit vast zoals u een pen vasthoudt. • Steek de naald altijd in de huidplooi onder een hoek van 45° tot 90° (6).
• Injecteer de oplossing door de zuiger langzaam helemaal naar beneden te drukken. • Trek de naald recht uit de huid. • Als het nodig is, druk een paar seconden op de injectieplaats met een stukje verband of steriel gaasje.
Niet op de injectieplaats wrijven.
Als de injectieplaats gaat bloeden, bedek deze dan met een pleister.
Verwijdering van het injectiemateriaal
De spuit, naald en al het andere injectiemateriaal zijn bedoeld om ze één keer te gebruiken en moeten na de injectie weggegooid worden.
Doe de spuit en de naald veilig in een gesloten afvalhouder.
Vraag uw arts, het ziekenhuis of de apotheker om een geschikte afvalhouder.
180
European Medicines Agency
EMEA/H/C/280
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PEGINTRON
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is PegIntron?
PegIntron is een geneesmiddel dat de werkzame stof peginterferon-alfa-2b bevat.
Het is verkrijgbaar in de vorm van poeder en oplosmiddel voor oplossing voor injectie, en als een voorgevulde pen voor eenmalig gebruik.
Alle toedieningsvormen bevatten 50, 80, 100, 120 of 150 microgram peginterferon- alfa-2b per 0,5 ml.
Wanneer wordt PegIntron voorgeschreven?
PegIntron wordt gebruikt voor de behandeling van volwassen patiënten met chronische (aanhoudende) hepatitis C (een leveraandoening veroorzaakt door een infectie met het hepatitis C-virus).
PegIntron wordt gebruikt bij patiënten van wie de lever nog wel werkt, maar die symptomen van de aandoening hebben (verhoogde transaminasen [leverenzymen] en infectiemarkers in het bloed, zoals viraal RNA of antilichamen tegen het virus).
Het kan worden gebruikt bij patiënten die ook zijn geïnfecteerd met het humaan immunodeficiëntie virus (hiv).
PegIntron kan het beste in combinatie met ribavirine (een antiviraal geneesmiddel) worden gebruikt.
Deze combinatie is geschikt voor niet eerder behandelde patiënten evenals voor patiënten bij wie een eerdere behandeling met inzet van ongeacht welk type interferon alfa, met of zonder ribavirine, niet aansloeg.
PegIntron kan als monotherapie (op zichzelf staande behandeling) worden gebruikt als de patiënt ribavirine niet verdraagt of niet mag gebruiken.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt PegIntron gebruikt?
De behandeling met PegIntron moet worden gestart en gevolgd door een arts met ervaring in de behandeling van patiënten met hepatitis C.
PegIntron wordt eenmaal per week als onderhuidse injectie toegediend.
In combinatie met ribavirine wordt een dosis van 1,5 microgram/kg/week gebruikt.
De behandelingsduur hangt af van de conditie van de patiënt en de respons op de behandeling en ligt tussen 24 weken en een jaar.
De dosering moet mogelijk worden aangepast bij patiënten die last krijgen van bijwerkingen.
Zie de samenvatting van de productkenmerken voor de volledige doseringsinstructies (ook onderdeel van het EPAR).
PegIntron moet in de koelkast (2°C - 8°C) worden bewaard.
Hoe werkt PegIntron?
De werkzame stof in PegIntron, peginterferon-alfa-2b, behoort tot de groep van de ‘ interferonen’.
Interferonen zijn natuurlijke stoffen die door het lichaam worden aangemaakt om aanvallen, zoals 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged door virussen veroorzaakte infecties, beter te kunnen bestrijden.
De precieze manier waarop alfa- interferonen werken bij virale aandoeningen is nog niet helemaal bekend, maar men gaat ervan uit dat zij optreden als immunomodulatoren (stoffen die de werking van het afweersysteem kunnen veranderen).
Mogelijk blokkeren alfa-interferonen ook de vermenigvuldiging van virussen.
Peginterferon-alfa-2b lijkt op interferon-alfa-2b, dat al in de Europese Unie (EU) in de vorm van IntronA verkrijgbaar is.
In PegIntron is interferon-alfa-2b ‘ gepegyleerd’ (voorzien van een laagje van de stof polyethyleenglycol).
Interferon-alfa- 2b in PegIntron wordt vervaardigd met behulp van een methode die de ‘ recombinant-DNA- technologie’ wordt genoemd.
Het wordt aangemaakt door bacteriën die een extra gen (DNA) hebben gekregen waardoor ze interferon-alfa-2b kunnen produceren.
Het vervangende interferon-alfa-2b werkt op dezelfde manier als het natuurlijk aangemaakte interferon alfa.
Hoe is PegIntron onderzocht?
De werkzaamheid van PegIntron als monotherapie voor de behandeling van chronische hepatitis C is bestudeerd in een onderzoek met 1 224 niet eerder behandelde, volwassen patiënten.
PegIntron, eenmaal per week toegediend gedurende 48 weken (bij een dosis van 0,5 1 of 1,5 microgram/kg) werd vergeleken met interferon-alfa-2b bij een dosis van 3 miljoen internationale eenheden (IE) drie keer per week.
Het gebruik van PegIntron met ribavirine werd gedurende 48 weken onderzocht bij 1 580 niet eerder behandelde patiënten.
In dit onderzoek werden twee doseringsschema’ s van PegIntron in combinatie met ribavirine vergeleken met de combinatie van interferon-alfa-2b en ribavirine.
In een ander onderzoek werd het gebruik van deze combinatie beoordeeld bij 1354 patiënten bij wie een eerdere behandeling met inzet van ongeacht welk type interferon alfa (al dan niet gepegyleerd) niet aansloeg of bij wie de ziekte na eerdere behandeling terugkwam.
De voornaamste graadmeter voor de werkzaamheid was de concentratie hepatitis C-virus RNA in het bloed voor en tijdens de behandeling, en tijdens de ‘ follow-up’ 24 weken later.
Welke voordelen bleek PegIntron tijdens de studies te hebben?
In het eerste onderzoek bleek PegIntron werkzamer dan interferon-alfa-2b.
Er waren minder patiënten die viraal RNA in hun bloed hadden na een behandelduur van 24 weken met PegIntron dan met interferon-alfa-2b:
46% met PegIntron 1,5 microgram/kg/week ten opzichte van 24% met het vergelijkingsmiddel.
De combinatie van ribavirine en PegIntron (als injectie van 1,5 microgram/kg eenmaal per week) was werkzamer dan de combinatie met interferon-alfa-2b (3 miljoen IE drie keer per week): meer patiënten hadden aan het einde van het onderzoek op de behandeling gereageerd (65% in vergelijking met 54%).
De combinatie van PegIntron met ribavirine was ook werkzaam voor de behandeling van hepatitis C bij patiënten die ook met hiv waren geïnfecteerd.
In het onderzoek bij patiënten bij wie een eerdere behandeling niet aansloeg, reageerde ongeveer 20% op de behandeling met PegIntron en ribavirine.
Welke risico’ s houdt het gebruik van PegIntron in?
De meest voorkomende bijwerkingen bij het gebruik van PegIntron (waargenomen bij meer dan 1 op 10 patiënten) zijn virusinfectie, gewichtsverlies, depressie, prikkelbaarheid, insomnia (slaapstoornis), angstgevoelens, concentratiestoornissen, emotionele labiliteit (stemmingswisselingen), hoofdpijn, droge mond, dyspnoe (moeizame ademhaling), faryngitis (zere keel), hoesten, braken, nausea (misselijkheid), anorexia (verminderde eetlust), diarree, buikpijn, haaruitval, pruritus (jeuk), droge huid, huiduitslag, spierpijn, gewrichtspijn, pijn in spieren en botten, ontsteking op de injectieplaats, reactie op de injectieplaats (pijn en roodheid), duizeligheid, vermoeidheid, koude rillingen, koorts, griepachtige symptomen en asthenie (zwakte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van PegIntron.
PegIntron mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor interferonen of enig ander bestanddeel van het middel.
PegIntron mag niet worden gebruikt bij: • patiënten die een voorgeschiedenis hebben van een ernstige hartziekte; • patiënten met een ernstige verzwakte medische toestand; • patiënten met een auto-immuunziekte (als het lichaam zichzelf aanvalt);
©EMEA 2007
2/3
In combinatie met ribavirine mag PegIntron niet worden gebruikt bij patiënten met nierproblemen.
Zie de bijsluiter voor een volledige lijst met contra-indicaties voor PegIntron.
Waarom is PegIntron goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van PegIntron groter zijn dan de risico’ s ervan voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum hepatitis C-virus (HCV) RNA of anti-HCV, inclusief niet eerder behandelde patiënten met een co-infectie met klinisch stabiele hiv.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van PegIntron.
Overige informatie over PegIntron:
De Europese Commissie heeft op 25 mei 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van PegIntron verleend aan de firma SP Europe.
De handelsvergunning werd hernieuwd op 25 mei 2005.
Klik hier voor het volledige EPAR voor PegIntron.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 50 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon PegIntron, poeder voor oplossing voor injectie bevat 50 microgram peginterferon-alfa- 2b, zoals gemeten op proteïnebasis.
Elke injectieflacon levert 50 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b * met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. * geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
2 4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden PegIntron moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μ g/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μ g/0,5 ml)
week toe dienen (ml)
te
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen.
3 • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μ g/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μ g/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μ g/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μ g/kg
1,0 μ g/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Sterkte Eenmaal per Sterkte
Eenmaal per
injectieflacon / pen (μ g/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μ g/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106 * *
50 * 50 * 50 * 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. * * Voor patiënten > 120 kg, gebruik de 80 μ g/0,5 ml injectieflacon
4 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag * als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 / l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 / l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW * * > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW * *
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. * * Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μ g)
injectieflacon / pen (μ g/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μ g)
< 40
25
50 *
0,25
25
40-50
32
0,3
30
5 76-85 > 85
60 75
100
0,4 0,4
64 80
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met
PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μ g/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μ g/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μ g/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μ g/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μ g)
injectieflacon / pen (μ g/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μ g)
30-35
15
50 *
0,15
15
36-45
20
50 *
0,20
20
46-56
25
50 *
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
6 Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
- Reeds bestaande schildklieraandoening tenzij deze aandoening onder controle kan worden
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
7 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
8 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
9 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “ Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen / µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
10 Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
11 4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
12 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst *, verminderde concentratie, emotionele labiliteit *
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond *
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 13
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken *, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Alopecia, pruritus *, droge huid *, rash *
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Rabdomyolyse, myositis
Vaak:
Frequent urineren, abnormale urine
Voortplantingsstelsel- en borstaandoeningen
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
15 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die Peg Intron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
16 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; de ander (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
Bovendien kregen 303 patiënten ter
17 vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat Peg Intron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 PegIntron 1,5 microgram/kg P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
Peg Intron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algem een minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag Respons aan het einde Aanhoudende virologische Recidief van de behandeling respons
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als e en aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
19 Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling PegIntron 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling PegIntron 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
20
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Ha enszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/ N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258)
12,4 (59/476) 44,1 (26/59)
13,6 (188/1.385)
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
METAVIR Fibrose score
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Uitgangswaarde van de virale belasting HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium * Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%..
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van Peg Intron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
23 Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavir ine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6. 3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product
24 gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
PegIntron 50 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 50 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 50 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met PegIntron.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
25 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/001 EU/1/00/131/002 EU/1/00/131/003 EU/1/00/131/004 EU/1/00/131/005 EU/1/00/131/026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
26 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 80 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon PegIntron, poeder voor oplossing voor injectie bevat 80 microgram peginterferon-alfa- 2b, zoals gemeten op proteïnebasis.
Elke injectieflacon levert 80 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
27 De dosis die toegediend moet worden PegIntron moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
28 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
29 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 0,75 x 10 /l - < 50 x 109/l - - > 5 mg/dl -
< 0,5 x 109/l < 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0, 25
25
40-50
32
0,3
30
64
> 85
100
0,4
80
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0, 15
15
36-45
20
50*
0, 20
20
46-56
25
50*
0, 25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van 31 PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
32 Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Als het VKH-
33 syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
34 Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
35 Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
36 Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
37 Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
39 De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
41 PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met Peg Intron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; de ander (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat Peg Intron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
4 7%
47%
42 P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1 .000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
Peg Intron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (1 43/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
43 * Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Behandeling PegIntron 1,5
Genotype Virale respons Aanhoudende respons in week 12
+ ribavirine (> 10,6 mg/kg)
----
48-weken behandeling PegIntron 1,5
Nee 25% (28/110) 0% (0/28)
100%
+ ribavirine 800 – 1.400 mg
2 en 3 Ja 99% (213/215) 83% (177/213)
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 41 2 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) 44 plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met Peg Intron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
45 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/ N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (16 2/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium * Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
46 faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het be staat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon- neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
48 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
PegIntron 80 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
49 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 80 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 80 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met PegIntron.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/006 EU/1/00/131/007 EU/1/00/131/008 EU/1/00/131/009 EU/1/00/131/010 EU/1/00/131/027
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
50 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 100 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 100 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
51 De dosis die toegediend moet worden PegIntron moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhou dende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
52 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μ g/ 0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
53 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 0,75 x 10 /l - < 50 x 109/l - - > 5 mg/dl -
< 0,5 x 109/l < 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van 55 PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
56 Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Als het VKH-
57 syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
58 Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
59 Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële r isico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
60 Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
61 Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
63 De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
65 PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis Peg Intron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; de ander (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
3 15
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
66 P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
67 * Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoud ende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Behandeling PegIntron 1,5
Genotype Virale respons Aanhoudende respons in week 12
+ ribavirine (> 10,6 mg/kg)
----
48-weken behandeling PegIntron 1,5
Nee 25% (28/110) 0% (0/28)
100%
+ ribavirine 800 – 1.400 mg
2 en 3 Ja 99% (213/215) 83% (177/213)
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) 68 plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
69 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 6 4,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
70 faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klin ische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van Peg Intron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
72 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
PegIntron 100 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
73 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 100 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 100 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met PegIntron.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/011 EU/1/00/131/012 EU/1/00/131/013 EU/1/00/131/014 EU/1/00/131/015 EU/1/00/131/028
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
74 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 120 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 120 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
75 De dosis die toegediend moet worden PegIntron moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
76 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavir ine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
77 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie - therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen Neutrofielen
- < 1,5 x 109/l - < 0,7 5 x 109/l 9
< 1,0 x 109/l < 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
78 > 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
79 Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
80 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
81 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
82 Patiënten die gelijktijdig met HCV/ HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moet en nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
83 Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
84 4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
85 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Convulsies, perifere neuropathie 86
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
87 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Rabdomyolyse, myositis
Vaak:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
88 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200 / µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
89 Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses Peg Intron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; de ander (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 9 16 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0, 5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 PegIntron 1,5 microgram/kg P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
92 Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling PegIntron 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling PegIntron 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
93 Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1. 200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
94 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/ 109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/2 40)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
95 Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%..
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dos is van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat,
97 sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
PegIntron 120 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 120 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 120 microgram/0,5 ml.
98 Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met PegIntron.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/016 EU/1/00/131/017 EU/1/00/131/018 EU/1/00/131/019 EU/1/00/131/020 EU/1/00/131/029
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
99 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 150 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 150 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
100 De dosis die toegediend moet worden PegIntron moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
101 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 g een virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/ 0,5 ml; daarom moeten de doses bij patiënten die 0,5 μ g/ kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μ g/ kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50 * 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
102 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 0,75 x 10 /l - < 50 x 109/l - - > 5 mg/dl -
< 0,5 x 109/l < 25 x 109/l 2,5 x BNW ** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van 104 PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
105 Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Als het VKH-
106 syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Peg Intron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
107 Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
108 Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
109 Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
110 Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met Peg Intron monotherapie.
112 De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’ 5’ -oligoadenylaat
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; de ander (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) Peg Intron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 PegIntron 1,5 microgram/kg P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
115
p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
Dosis P 1,5/R P 0,5/R I/R ribavirine (mg/kg)
Alle genotypen
Alle 54% 47% 47% ≤ 10,6 50% 41% 27% > 10,6 61% 48% 47%
Genotype 1
Alle 42% 34% 33% ≤ 10,6 38% 25% 20% > 10,6 48% 34% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle 73% 51% 45% ≤ 10,6 74% 25% 33% > 10,6 71% 52% 45%
Genotype 1 > 600.000 IE/ml
Alle 30% 27% 29% ≤ 10,6 27% 25% 17% > 10,6 37% 27% 29%
Genotype 2/3
Alle 82% 80% 79% ≤ 10,6 79% 73% 50% > 10,6 88% 80% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
116 De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling PegIntron 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling PegIntron 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (4 1/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
119 Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klin ische 'genez ing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van Peg Intron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
120 Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
121 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
PegIntron 150 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
122 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 150 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 150 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met PegIntron.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/021 EU/1/00/131/022 EU/1/00/131/023 EU/1/00/131/024 EU/1/00/131/0 25 EU/1/00/131/030
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
123 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 50 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met PegIntron 50 microgram bevat een voldoende hoeveelheid peginterferon-alfa- 2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 50 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
124 De dosis die toegediend moet worden PegIntron moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
125 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/k g/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106 **
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
126 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
128 Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
129 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
130 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met Peg Intron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
131 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
133 4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
134 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 135
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
136 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Rabdomyolyse, myositis
Vaak:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
137 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en Peg Intron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
138 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
Peg Intron De farmacodynamiek van PegIntron werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synt hetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met Peg Intron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; het andere (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
139 In het onderzoek met PegIntron in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23% *
25%
18%
12%
54% * *
47%
47%
P 1,5 PegIntron 1,5 microgram/kg P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * * *
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6
30% 27%
140
> 10,6
37%
27%
29%
Genotype 2/3 P 1,5/R
Alle ≤ 10,6 > 10,6 + ribavirine (800 mg)
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 0,5/R I/R
PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/ 182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
141 Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling PegIntron 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling PegIntron 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (4 1/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3
67,9 (74/109)
70,3 (52/74)
46,0 (63/ 137)
27,4; 92,6
35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
1 4,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
METAVIR Fibrose score
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Uitgangswaarde van de virale belasting HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
144 PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
De
145 klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
146 6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
PegIntron 50 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 50 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en PegIntron poeder om de afgifte van de aangegeven dosis in 0,5 ml PegIntron, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 50 microgram in 0,5 ml.
PegIntron wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de PegIntron voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
Gebruik de oplossing
147 niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/031 EU/1/00/131/032 EU/1/00/131/033 EU/1/00/131/034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
148 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 80 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met PegIntron 80 microgram bevat een voldoende hoeveelheid peginterferon-alfa- 2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 80 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/ 0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 150 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/k g/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten
151 Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium - waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65- 75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
152 Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
153 Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
155 gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, e en gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
156 Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
157 Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
158 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
160 Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
Er waren enkele gevallen van ernstigere neutropenie bij patiënten die behandeld werden met de aanbevolen
161 dosis PegIntron in combinatie met ribavirine (WHO-graad 3:
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
162 Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
163 PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses Peg Intron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis Peg Intron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; het andere (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
164 P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
Dosis P 1,5/R P 0,5/R I/R ribavirine (mg/kg)
Alle genotypen
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting * PegIntron 1,5 μ g/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
Elke patiënt met
165 ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling PegIntron 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling PegIntron 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
166 plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten< 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
167 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/70 4) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
168 faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose,
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6. 2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
PegIntron 80 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 80 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en PegIntron poeder om de afgifte van de aangegeven dosis in 0,5 ml PegIntron,
De bereide oplossing heeft een concentratie van 80 microgram in 0,5 ml.
PegIntron wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de PegIntron voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/035 EU/1/00/131/036 EU/1/00/131/037 EU/1/00/131/038
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
172 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 100 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met PegIntron 100 microgram bevat een voldoende hoeveelheid peginterferon-alfa- 2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 100 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
174 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
175 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64
40
50
0,4
40
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij
177 patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
178 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
179 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
180 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
182 4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
183 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 184
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
185 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
186 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
187 Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met Peg Intron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; het andere (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
188 In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met Peg Intron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 PegIntron 1,5 microgram/kg P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/ R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
189 In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting * PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
190 Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in volgens genotype*
week 12 en
Behandeling PegIntron 1,5
Genotype Virale respons Aanhoudende respons in week 12
Negatieve voorspellende waarde
+ ribavirine (> 10,6 mg/kg)
----
Nee 25% (28/110) 0% (0/28)
+ ribavirine 800 – 1.400 mg
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
191 Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon - PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
192 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
5 1,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (5 2/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/3 43) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
193 Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
195 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
PegIntron 100 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
196 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 100 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en PegIntron poeder om de afgifte van de aangegeven dosis in 0,5 ml PegIntron, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 100 microgram in 0,5 ml.
PegIntron wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de PegIntron voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/039 EU/1/00/131/040 EU/1/00/131/041 EU/1/00/131/042
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
197 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 120 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met PegIntron 120 microgram bevat een voldoende hoeveelheid peginterferon-alfa- 2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 120 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine- capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
199 Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
200 Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
201 Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50 *
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
202 Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
204 gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
205 Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
206 Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
207 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
209 Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
Er waren enkele gevallen van ernstigere neutropenie bij patiënten die behandeld werden met de aanbevolen
210 dosis PegIntron in combinatie met ribavirine (WHO-graad 3:
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
211 Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
212 Peg Intron De farmacodynamiek van PegIntron werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synt hetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met Peg Intron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; het andere (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
213 P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
Dosis P 1,5/R P 0,5/R I/R ribavirine (mg/kg)
Alle genotypen
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
Elke patiënt met
214 ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype *
Behandeling PegIntron 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling PegIntron 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) - -- - Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
215 plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg / 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week PegIntron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
216 Tabel 10 Responsratio’ s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV– RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie *
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (3 43/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
217 faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van Peg Intron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
Interferon- neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose,
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
PegIntron 120 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 120 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en PegIntron poeder om de afgifte van de aangegeven dosis in 0,5 ml PegIntron,
De bereide oplossing heeft een concentratie van 120 microgram in 0,5 ml.
PegIntron wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de PegIntron voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/043 EU/1/00/131/044 EU/1/00/131/045 EU/1/00/131/046
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
221 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
222 1.
NAAM VAN HET GENEESMIDDEL
PegIntron 150 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met PegIntron 150 microgram bevat een voldoende hoeveelheid peginterferon-alfa- 2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 150 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
PegIntron bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PegIntron is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief PegIntron, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer PegIntron in combinatie met ribavirine gebruikt wordt.
223 4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden PegIntron moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram PegIntron/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg PegIntron die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
PegIntron
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen.
224 • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van PegIntron en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met PegIntron Het behandelingsvoorschrift voor PegIntron als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
PegIntron monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Sterkte Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
225 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met PegIntron als monotherapie of PegIntron in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis PegIntron met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
voorgeschiedenis van stabiele hartziekte
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van PegIntron kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde PegIntron Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij PegIntron als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die PegIntron als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van PegIntron als monotherapie Laboratorium- waarden
Verlaag de dosis PegIntron met de helft als:
Stop met PegIntron als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg PegIntron als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg PegIntron als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde PegIntron dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
PegIntron moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van PegIntron verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van 227 PegIntron bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met PegIntron te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met PegIntron werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag PegIntron bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van PegIntron.
Gegevens van bejaarde patiënten behandeld met een dosis PegIntron voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis PegIntron in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met PegIntron is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien PegIntron moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
228 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met PegIntron, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met PegIntron stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met PegIntron, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met PegIntron krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met PegIntron vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met PegIntron onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met PegIntron krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
229 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met PegIntron, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met PegIntron te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met PegIntron voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunn en een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien PegIntron en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
230 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van PegIntron en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van PegIntron alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van PegIntron bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met PegIntron.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met PegIntron als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week PegIntron (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met PegIntron ondergaan.
Voorzichtigheid is daarom geboden wanneer PegIntron wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen PegIntron en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van PegIntron 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
232 4.6 Zwangerschap en borstvoeding
PegIntron wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Het potentiële risico voor de mens is niet bekend.
PegIntron mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die PegIntron in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met PegIntron vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met PegIntron in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met PegIntron monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met PegIntron.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
233 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief PegIntron monotherapie of PegIntron + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 234
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Zeer vaak:
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
235 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met PegIntron monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met PegIntron of interferon-alfa- 2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
236 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en PegIntron in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die PegIntron in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die PegIntron in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met PegIntron in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van PegIntron in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie PegIntron en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met PegIntron overeen met het bekende veiligheidsprofiel van PegIntron; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor PegIntron beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
237 Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van PegIntron afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
PegIntron De farmacodynamiek van PegIntron werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met PegIntron, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses PegIntron van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis PegIntron.
Klinische onderzoeken met PegIntron - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met PegIntron als monotherapie; het andere (C/I98-580) met PegIntron in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met PegIntron als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met PegIntron (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat PegIntron superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met PegIntron in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • PegIntron (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • PegIntron (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
238 In dit onderzoek was de combinatie van PegIntron (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met PegIntron of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) PegIntron als monotherapie PegIntron + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 PegIntron 1,5 microgram/kg P 1,0 PegIntron 1,0 microgram/kg P 0,5 PegIntron 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met PegIntron + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgram/kg) + ribavirine (800 mg) PegIntron (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
239 In het onderzoek met PegIntron als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg PegIntron dan door 1,0 microgram/kg PegIntron eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* PegIntron 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg PegIntron eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
240 Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling PegIntron 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling PegIntron 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met PegIntron als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die PegIntron (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na PegIntron in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 PegIntron Interferon- PegIntron Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
241 a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week Peg Intron en patiënten ≥ 75 kg kregen 150 µg/week PegIntron. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met PegIntron in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
PegIntron/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met PegIntron, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
242
Genotype 2/3
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
METAVIR Fibrose score
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Uitgangswaarde van de virale belasting HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤ 600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium * Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met PegIntron (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met PegIntron (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
243 5.2 Farmacokinetische eigenschappen
PegIntron is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van PegIntron is verlengd in vergelijking met het niet-gepegyleerde interferon- alfa-2b.
PegIntron is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa- 2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van PegIntron nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van PegIntron bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van PegIntron.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van PegIntron.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses PegIntron (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van PegIntron verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis PegIntron voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met PegIntron in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met PegIntron (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van PegIntron werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van PegIntron na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis PegIntron noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
PegIntron is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die PegIntron kregen in het klinisch onderzoek.
De
244 klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg PegIntron kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
PegIntron:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met PegIntron werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor PegIntron.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
PegIntron vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit PegIntron door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
PegIntron plus ribavirine:
PegIntron in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 2 4 uur bij 2 °C - 8 °C zijn.
245 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
PegIntron 150 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
PegIntron voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 150 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en PegIntron poeder om de afgifte van de aangegeven dosis in 0,5 ml PegIntron, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 150 microgram in 0,5 ml.
PegIntron wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de PegIntron voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
246 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/047 EU/1/00/131/048 EU/1/00/131/049 EU/1/00/131/050
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
247 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
248 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
SP (Brinny) Company Innishannon, County Cork Ierland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
249 BIJLAGE III
ETIKETTERING EN BIJSLUITER
250 A.
ETIKETTERING
251 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 50 microgram
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 50 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 50 microgram peginterferon-alfa-2b en levert 50 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 50 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
252 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/001 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/131/002 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/131/003 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/131/004 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/131/005 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/131/026 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
253 16.
INFORMATIE IN BRAILLE
PegIntron 50 mcg
254 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 50 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 50 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 microgram/0,5 ml
6.
OVERIGE
255 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 80 microgram
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 80 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 80 microgram peginterferon-alfa-2b en levert 80 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 80 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
256 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/006 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/131/007 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/131/008 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/131/009 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/131/010 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/131/027 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
257 16.
INFORMATIE IN BRAILLE
PegIntron 80 mcg
258 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 80 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 80 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
80 microgram/0,5 ml
6.
OVERIGE
259 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 100 microgram
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 100 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 100 microgram peginterferon-alfa-2b en levert 100 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 100 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
260 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/011 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/131/012 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/131/013 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/131/014 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/131/015 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/131/028 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
261 16.
INFORMATIE IN BRAILLE
PegIntron 100 mcg
262 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 100 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 100 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 microgram/0,5 ml
6.
OVERIGE
263 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 120 microgram
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 120 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 120 microgram peginterferon-alfa-2b en levert 120 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 120 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
264 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/016 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/131/017 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/131/018 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/131/019 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/131/020 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/131/029 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
265 16.
INFORMATIE IN BRAILLE
PegIntron 120 mcg
266 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 120 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 120 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
120 microgram/0,5 ml
6.
OVERIGE
267 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 150 microgram
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 150 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 150 microgram peginterferon-alfa-2b en levert 150 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 150 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
268 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/021 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/131/022 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/131/023 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/131/024 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/131/025 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/131/030 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
269 16.
INFORMATIE IN BRAILLE
PegIntron 150 mcg
270 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 150 microgram –injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 150 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
150 microgram/0,5 ml
6.
OVERIGE
271 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron – ampul met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor PegIntron Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,7 ml
6.
OVERIGE
272 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 50 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 50 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén PegIntron voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 50 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 50 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
273 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/031 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/131/032 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/131/033 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/131/034 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PegIntron 50 mcg
274 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 50 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 50 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 microgram/0,5 ml
6.
OVERIGE
275 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 80 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 80 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén PegIntron voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 80 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 80 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
276 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/035 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/131/036 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/131/037 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/131/038 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PegIntron 80 mcg
277 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 80 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 80 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
80 microgram/0,5 ml
6.
OVERIGE
278 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 100 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 100 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén PegIntron voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 100 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 100 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
279 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/039 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/131/040 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/131/041 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/131/042 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PegIntron 100 mcg
280 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 100 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 100 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 microgram/0,5 ml
6.
OVERIGE
281 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 120 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 120 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén PegIntron voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 120 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 120 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
282 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/043 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/131/044 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/131/045 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/131/046 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PegIntron 120 mcg
283 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 120 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 120 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
120 microgram/0,5 ml
6.
OVERIGE
284 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 150 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
PegIntron 150 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén PegIntron voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 150 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 150 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezenVoor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
285 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/131/047 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/131/048 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/131/049 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/131/050 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PegIntron 150 mcg
286 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PegIntron 150 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
PegIntron 150 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
150 microgram/0,5 ml
6.
OVERIGE
287 B.
BIJSLUITER
288 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 50 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
290 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe PegIntron zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
292 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
293 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
294 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 50 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
PegIntron 50 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
295 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
296 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
297 HOE PEGINTRON ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf PegIntron kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met PegIntron.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met PegIntron poeder voor injectie;
- een ampul met oplosmiddel voor PegIntron (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met PegIntron poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van PegIntron poeder voor injectie Vóór oplossing kan PegIntron eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met PegIntron af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
Om de PegIntron oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met PegIntron en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met PegIntron met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
298 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis PegIntron uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste PegIntron oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
299 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 80 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
301 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe PegIntron zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
303 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
304 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
305 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 80 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
PegIntron 80 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
306 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
307 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
308 HOE PEGINTRON ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf PegIntron kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met PegIntron.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met PegIntron poeder voor injectie;
- een ampul met oplosmiddel voor PegIntron (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met PegIntron poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van PegIntron poeder voor injectie Vóór oplossing kan PegIntron eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met PegIntron af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
Om de PegIntron oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met PegIntron en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met PegIntron met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
309 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis PegIntron uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste PegIntron oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
310 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 100 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
312 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe PegIntron zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
314 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
315 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
316 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 100 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
PegIntron 100 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
317 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
318 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
319 HOE PEGINTRON ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf PegIntron kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met PegIntron.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met PegIntron poeder voor injectie;
- een ampul met oplosmiddel voor PegIntron (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met PegIntron poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van PegIntron poeder voor injectie Vóór oplossing kan PegIntron eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met PegIntron af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
Om de PegIntron oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met PegIntron en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met PegIntron met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
320 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis PegIntron uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste PegIntron oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
321 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 120 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
323 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe PegIntron zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
325 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
326 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
327 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 120 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
PegIntron 120 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
328 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
329 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
330 HOE PEGINTRON ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf PegIntron kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met PegIntron.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met PegIntron poeder voor injectie;
- een ampul met oplosmiddel voor PegIntron (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met PegIntron poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van PegIntron poeder voor injectie Vóór oplossing kan PegIntron eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met PegIntron af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
Om de PegIntron oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met PegIntron en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met PegIntron met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
331 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis PegIntron uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste PegIntron oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
332 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 150 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
334 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe PegIntron zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
336 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
337 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
338 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 150 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
PegIntron 150 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
339 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
340 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
341 HOE PEGINTRON ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf PegIntron kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met PegIntron.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met PegIntron poeder voor injectie;
- een ampul met oplosmiddel voor PegIntron (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met PegIntron poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van PegIntron poeder voor injectie Vóór oplossing kan PegIntron eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met PegIntron af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van PegIntron voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en PegIntron poeder om een afgifte van de aangeduide dosis in 0,5 ml PegIntron, oplossing voor injectie, te garanderen.
Om de PegIntron oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met PegIntron en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met PegIntron met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
342 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis PegIntron uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste PegIntron oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
343 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 50 microgram poeder en oplosmiddel voor oploss ing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
345 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt PegIntron voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
PegIntron is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de PegIntron voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
347 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
348 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
349 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 50 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
PegIntron 50 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
350 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
351 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
352 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de PegIntron voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de PegIntron voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de PegIntron voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De PegIntron voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de PegIntron voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie PegIntron voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de PegIntron verpakking.
De verpakking bevat: • PegIntron voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De PegIntron voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de PegIntron voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de PegIntron voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de PegIntron die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de PegIntron op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de PegIntron voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de PegIntron voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de PegIntron voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de PegIntron voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde PegIntron oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de PegIntron voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de PegIntron voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de PegIntron dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
geen overdreven kracht en gebruik deze pen niet omdat ze mogelijk niet de juiste dosis aflevert.
Stap 4:
Injecteer de PegIntron oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u PegIntron injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer PegIntron niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de PegIntron voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de PegIntron voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
357 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 80 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon -alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
359 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt PegIntron voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
PegIntron is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de PegIntron voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
361 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa -interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio - oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4 -lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
363 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 80 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
PegIntron 80 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
364 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-11 80 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
365 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
366 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de PegIntron voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de PegIntron voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de PegIntron voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De PegIntron voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de PegIntron voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie PegIntron voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de PegIntron verpakking.
De verpakking bevat: • PegIntron voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De PegIntron voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de PegIntron voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de PegIntron voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de PegIntron die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de PegIntron op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de PegIntron voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de PegIntron voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de PegIntron voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCH UDDEN. • Houd de PegIntron voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde PegIntron oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de PegIntron voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de PegIntron voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de PegIntron dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
geen overdreven kracht en gebruik deze pen niet omdat ze mogelijk niet de juiste dosis aflevert.
Stap 4:
Injecteer de PegIntron oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u Peg Intron injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer PegIntron niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de PegIntron voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de PegIntron voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
371 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 100 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra-indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
373 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner bei de doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt PegIntron voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
PegIntron is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de PegIntron voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
375 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel - of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio - oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
377 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 100 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
PegIntron 100 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
378 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
379 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
380 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de PegIntron voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de PegIntron voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de PegIntron voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De PegIntron voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de PegIntron voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie PegIntron voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de PegIntron verpakking.
De verpakking bevat: • PegIntron voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De PegIntron voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de PegIntron voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de PegIntron voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de PegIntron die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de PegIntron op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de PegIntron voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de PegIntron voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de PegIntron voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de PegIntron voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde PegIntron oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de PegIntron voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de PegIntron voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de PegIntron dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduid ing.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
geen overdreven kracht en gebruik deze pen niet omdat ze mogelijk niet de juiste dosis aflevert.
Stap 4:
Injecteer de PegIntron oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u PegIntron injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer PegIntron niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de PegIntron voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de PegIntron voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
385 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 120 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon -alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra-indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
387 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt PegIntron voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
PegIntron is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de PegIntron voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
389 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
391 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 120 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
PegIntron 120 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
392 Neem voor alle informatie met betrekking tot dit geneesmid del contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
393 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
394 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de PegIntron voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de PegIntron voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de PegIntron voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De PegIntron voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de PegIntron voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie PegIntron voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de PegIntron verpakking.
De verpakking bevat: • PegIntron voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De PegIntron voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de PegIntron voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de PegIntron voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de PegIntron die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de PegIntron op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de PegIntron voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de PegIntron voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de PegIntron voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de PegIntron voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde PegIntron oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de PegIntron voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de PegIntron voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de PegIntron dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
geen overdreven kracht en gebruik deze pen niet omdat ze mogelijk niet de juiste dosis aflevert.
Stap 4:
Injecteer de PegIntron oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u PegIntron injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer PegIntron niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de PegIntron voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de PegIntron voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
399 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PegIntron 150 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PegIntron en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PegIntron gebruikt 3.
Hoe wordt PegIntron gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PegIntron 6.
Aanvullende informatie
1.
WAT IS PEGINTRON EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
PegIntron, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die PegIntron voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt PegIntron het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die PegIntron voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
PegIntron alleen wordt gebruikt bij intolerantie of contra-indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U PEGINTRON GEBRUIKT
PegIntron wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik PegIntron niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van PegIntron.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met PegIntron
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u PegIntron gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u PegIntron gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met PegIntron.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met PegIntron (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met PegIntron en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van PegIntron en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met PegIntron Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
401 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met PegIntron.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van PegIntron.
Belangrijke informatie over enkele bestanddelen van PegIntron Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van PegIntron en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met PegIntron en ribavirine samen met zidovudine krijgen een verhoogd r isico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT PEGINTRON GEBRUIKT
Uw arts heeft PegIntron voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis PegIntron bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis PegIntron, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u PegIntron voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
PegIntron alleen:
De gebruikelijke dosis PegIntron, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
PegIntron alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich PegIntron zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van PegIntron te sterk of te zwak is, licht dan uw arts of apotheker in.
PegIntron is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt PegIntron voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
PegIntron is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de PegIntron voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer PegIntron eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van PegIntron nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van PegIntron heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten PegIntron te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
403 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PegIntron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met PegIntron alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van PegIntron en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
404 De volgende bijwerkingen werden zelden en zeer zelden gemeld met PegIntron:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van PegIntron alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met PegIntron: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio- oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens- Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van PegIntron.
Wanneer PegIntron alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van PegIntron en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van PegIntron en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
405 5.
HOE BEWAART U PEGINTRON
Buiten het bereik en zicht van kinderen houden.
Gebruik PegIntron niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik PegIntron niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de PegIntron voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat PegIntron
- Het werkzame bestanddeel is peginterferon-alfa-2b, 150 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet PegIntron er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
PegIntron 150 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
406 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
407 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
408 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de PegIntron voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de PegIntron voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de PegIntron voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De PegIntron voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de PegIntron voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie PegIntron voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de PegIntron verpakking.
De verpakking bevat: • PegIntron voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De PegIntron voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de PegIntron voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de PegIntron voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de PegIntron die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de PegIntron op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de PegIntron voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de PegIntron voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de PegIntron voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de PegIntron voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde PegIntron oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de PegIntron voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de PegIntron voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de PegIntron dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
geen overdreven kracht en gebruik deze pen niet omdat ze mogelijk niet de juiste dosis aflevert.
Stap 4:
Injecteer de PegIntron oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u PegIntron injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer PegIntron niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de PegIntron voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de PegIntron voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
413
European Medicines Agency
EMEA/H/C/897
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PELZONT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pelzont?
Pelzont is een geneesmiddel dat twee werkzame stoffen bevat: nicotinezuur (ook wel bekend als niacine of vitamine B3) en laropiprant.
Het is verkrijgbaar in de vorm van tabletten met gereguleerde afgifte.
Dit betekent dat de twee werkzame stoffen in een verschillend tempo in de loop van een paar uur vrijkomen.
Wanneer wordt Pelzont voorgeschreven?
Pelzont wordt voorgeschreven als aanvulling op een dieet en lichaamsbeweging bij patiënten met dyslipidemie (ongewoon hoog vetgehalte in het bloed), met name ‘ gecombineerde gemengde dyslipidemie’ en ‘ primaire hypercholesterolemie’.
Patiënten met gemengde dyslipidemie hebben hoge concentraties ‘ slecht’ LDL-cholesterol en triglyceriden (een bepaald type vet) in het bloed en lage concentraties ‘ goed’ HDL-cholesterol.
Wanneer er sprake is van een hoge concentratie cholesterol in het bloed, wordt dat primaire hypercholesterolemie genoemd. ‘ Primair’ wil zeggen dat de hypercholesterolemie geen aanwijsbare oorzaak heeft.
Pelzont wordt gewoonlijk gegeven in combinatie met een statine (het standaardmiddel dat wordt gebruikt om cholesterol te verlagen) wanneer de werkzaamheid van enkel een statine onvoldoende is.
Pelzont wordt als enig middel toegediend wanneer een patiënt statines niet goed verdraagt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Pelzont gebruikt?
Daarna wordt de dosis verhoogd naar eenmaal per dag twee tabletten.
Pelzont wordt met voedsel ingenomen, ’ s avonds of voor het slapen gaan.
De tabletten moeten heel worden doorgeslikt en mogen niet worden gespleten, gebroken, verpulverd of gekauwd.
Pelzont wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar, omdat er onvoldoende informatie is over de veiligheid en de werkzaamheid ervan bij deze leeftijdsgroep.
Voorzichtigheid is geboden bij toediening van Pelzont aan patiënten met nierproblemen, en het mag niet worden gebruikt bij patiënten met leverproblemen.
Hoe werkt Pelzont?
De twee werkzame stoffen in Pelzont, nicotinezuur en laropiprant, werken elk op een andere manier.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Nicotinezuur is een natuurlijk voorkomende stof die in lage doses als een vitamine wordt gebruikt.
In hogere doses verlaagt nicotinezuur het vetgehalte in het bloed, al is de manier waarop dat precies gebeurt nog niet helemaal duidelijk.
Halverwege de jaren vijftig werd het voor het eerst toegepast als middel om het vetgehalte in het bloed te verlagen, maar vanwege de bijwerkingen – met name hevig blozen (het rood worden van de huid) – is het gebruik beperkt gebleven.
Men denkt dat het blozen veroorzaakt wordt doordat cellen in de huid onder invloed van nicotinezuur de stof prostaglandine D2 (PGD2) afgeven, waardoor de bloedvaten in de huid zich verwijden.
Laropiprant blokkeert de receptoren waaraan PGD2 gewoonlijk bindt.
Wanneer de receptoren geblokkeerd zijn, kan PGD2 de bloedvaten in de huid niet verwijden en daardoor nemen de frequentie en de intensiteit van het blozen af.
De ene laag van Pelzont-tabletten bevat laropiprant, de andere nicotinezuur.
Wanneer de patiënt de tablet inneemt, wordt eerst laropiprant in de bloedbaan afgegeven, waardoor de PGD2-receptoren geblokkeerd worden.
Het nicotinezuur, dat het vetgehalte vermindert, komt langzamer vrij uit de andere laag.
Hoe is Pelzont onderzocht?
De werking van Pelzont werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Pelzont is in vier hoofdonderzoeken onderzocht bij patiënten met hypercholesterolemie of gemengde dyslipidemie.
In twee onderzoeken werd gekeken naar de werkzaamheid van Pelzont waar het gaat om verlaging van het vetgehalte van het bloed.
In het eerste onderzoek werd bij in totaal 1 613 patiënten de werkzaamheid van Pelzont vergeleken met die van alleen nicotinezuur of placebo (een schijnbehandeling) voor wat betreft de verlaging van de concentraties LDL-cholesterol.
Ook het blozen werd onderzocht, aan de hand van een speciaal hiervoor samengestelde vragenlijst.
In het tweede onderzoek, waaraan 1 398 patiënten deelnamen, werd de combinatie Pelzont en simvastatine (een statine) vergeleken met alleen Pelzont of alleen simvastatine.
De voornaamste graadmeter voor de werkzaamheid was de verandering in de concentraties van LDL-cholesterol in het bloed na 12 weken.
Het derde en het vierde onderzoek hadden betrekking op de werkzaamheid van laropiprant bij het verminderen van het blozen als gevolg van nicotinezuur.
Bij deze onderzoeken waren in totaal 2 349 patiënten betrokken, die ofwel Pelzont ofwel nicotinezuur gebruikten.
Het blozen werden gemeten aan de hand van voornoemde vragenlijst.
Welke voordelen bleek Pelzont tijdens de studies te hebben?
Pelzont verlaagde het LDL-cholesterolgehalte van het bloed.
In het eerste onderzoek nam het LDL-cholesterolgehalte 19% af bij patiënten die Pelzont gebruikten, tegenover 1% bij patiënten die een schijnbehandeling hadden gekregen.
Uit het tweede onderzoek bleek dat het LDL-cholesterolgehalte sterker daalde wanneer Pelzont in combinatie met simvastatine werd toegediend (een afname van 48%), dan wanneer alleen Pelzont (17%) of alleen simvastatine (37%) werd gegeven.
Het blozen als gevolg van nicotinezuur nam af wanneer aan het nicotinezuur laropiprant werd toegevoegd.
In het eerste en het derde onderzoek maakten patiënten die Pelzont innamen, minder melding van matig, ernstig of extreem blozen dan patiënten die alleen nicotinezuur kregen.
In het vierde onderzoek werd bij patiënten die Pelzont namen, op minder dagen blozen waargenomen dan bij patiënten die alleen nicotinezuur gebruikten.
Welk risico houdt het gebruik van Pelzont in?
De meest voorkomende bijwerking van Pelzont (waargenomen bij meer dan 1 op de 10 patiënten) is blozen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Pelzont.
Pelzont mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor nicotinezuur, laropiprant of voor enig ander bestanddeel van het middel.
Het mag ook niet worden gebruikt bij patiënten die leverproblemen of een actieve maagzweer hebben of bij wie sprake is van een slagaderlijke bloeding.
2/3 Waarom is Pelzont goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Pelzont groter zijn dan de risico’ s ervan voor de behandeling van dyslipidemie, vooral bij patiënten met gemengde dyslipidemie en bij patiënten met primaire hypercholesterolemie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Pelzont.
Overige informatie over Pelzont:
De Europese Commissie heeft op 3 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Pelzont verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Pelzont.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
Naam Pelzont
EU/1/08/460/002
1000 mg / 20 mg
Oraal gebruik
blister (Aclar/PVC)
28 tabletten
EU/1/08/460/003
Tabletten met gereguleerde afgifte
Pelzont
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Oraal gebruik
blister (Aclar/PVC)
blister (Aclar/PVC)
Tabletten met gereguleerde afgifte
Pelzont
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Tabletten met gereguleerde afgifte
blister (Aclar/PVC)
blister (alu/alu)
Tabletten met gereguleerde afgifte
Pelzont
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Tabletten met gereguleerde afgifte
blister (Aclar/PVC)
196 (2 x 98) tabletten
32 x 1 tabletten (unit dose)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pelzont 1000 mg/20 mg tabletten met gereguleerde afgifte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
Hulpstof:
3.
FARMACEUTISCHE VORM
Tablet met gereguleerde afgifte.
Capsulevormige, wit-beige tablet met gereguleerde afgifte met aan 1 zijde de ingeslagen code '552'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pelzont is aangewezen voor de behandeling van dyslipidemie, met name bij patiënten met gecombineerde gemengde dyslipidemie (gekenmerkt door verhoogde concentraties LDL-cholesterol en triglyceriden en een laag HDL-cholesterol) en bij patiënten met primaire hypercholesterolemie (heterozygoot familiair en niet-familiair).
Pelzont moet worden gebruikt bij patiënten in combinatie met HMG-CoA-reductaseremmers (statines), als het cholesterolverlagende effect van monotherapie met een HMG-CoA- reductaseremmer onvoldoende is.
Het kan alleen als monotherapie worden gebruikt bij patiënten bij wie HMG-CoA-reductaseremmers ongeschikt worden geacht of niet worden verdragen.
Dieet en andere niet-farmacologische behandelingen (zoals lichaamsbeweging, gewichtsverlies) moeten tijdens behandeling met Pelzont worden overwogen.
4.2 Dosering en wijze van toediening
Dosering De aanvangsdosis is 1 (1000 mg nicotinezuur/20 mg laropiprant) tablet met gereguleerde afgifte eenmaal daags.
Na 4 weken wordt aanbevolen patiënten te titreren naar de onderhoudsdosis van 2000 mg/40 mg als 2 tabletten (1000 mg/20 mg elk) met gereguleerde afgifte eenmaal daags.
Dagelijkse doses boven 2000 mg/40 mg zijn niet onderzocht en worden daarom niet aanbevolen.
Als Pelzont minder dan 7 opeenvolgende dagen niet wordt ingenomen, kunnen patiënten de therapie met de laatst gebruikte dosering voortzetten.
Als Pelzont 7 opeenvolgende dagen of langer niet wordt ingenomen, moet de therapie worden hervat met een week lang de dosis 1000 mg/20 mg voordat getitreerd wordt naar de onderhoudsdosis van 2000 mg/40 mg.
Patiënten die worden overgezet van nicotinezuur met verlengde afgifte van 2000 mg of meer, kunnen Pelzont instellen in de dosering 2000 mg/40 mg.
Patiënten die worden overgezet van nicotinezuur met verlengde afgifte met minder dan 2000 mg moeten de therapie beginnen in de aanvangsdosis van
Voor patiënten die worden overgezet van nicotinezuur met directe afgifte naar Pelzont, moet de therapie worden ingesteld in de dosis 1000 mg/20 mg, met na 4 weken titratie naar de onderhoudsdosis 2000 mg/40 mg.
Wijze van toediening De tabletten moeten in hun geheel worden doorgeslikt, met voedsel, 's avonds of voor het slapen Om de gereguleerde afgifte in stand te houden mogen de tabletten vóór het doorslikken niet worden gespleten, gebroken, verpulverd en er mag niet op worden gekauwd.
Om de kans op flushing te verminderen moeten rond de tijd dat het geneesmiddel wordt ingenomen geen alcohol of hete dranken worden gebruikt.
Gebruik bij ouderen Bij oudere patiënten hoeft de dosering niet te worden aangepast.
Gebruik bij kinderen De veiligheid en werkzaamheid van Pelzont bij kinderen zijn niet vastgesteld.
Daarom behandeling in deze leeftijdsgroep niet aanbevolen.
Gebruik bij patiënten met een lever- of nierfunctiestoornis Gebruik van Pelzont bij patiënten met een lever- of nierfunctiestoornis is niet onderzocht.
Net als andere geneesmiddelen met nicotinezuur is Pelzont gecontra-indiceerd bij patiënten met een aanzienlijke of onverklaarde leverfunctiestoornis.
Het moet voorzichtig worden toegepast bij patiënten met nierinsufficiëntie, omdat nicotinezuur en de metabolieten voornamelijk via de nieren worden uitgescheiden (zie rubrieken 4.3, 4.4 en 5.2.).
Gelijktijdige therapie Acetylsalicylzuur geeft geen additieve vermindering van flushing bovenop die welke van Pelzont wordt verkregen.
Daarom is behandeling met acetylsalicylzuur om de verschijnselen van flushing te verminderen niet nodig (zie rubriek 5.1).
Omdat gelijktijdige toediening van galzuurbindende harsen de biologische beschikbaarheid van zure geneesmiddelen zoals nicotinezuur kan verminderen, wordt aanbevolen Pelzont > 1 uur voor of > 4 uur na inname van een galzuurbindende hars toe te dienen (zie rubriek 4.5).
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of één van de hulpstoffen. • Aanzienlijke of onverklaarde leverfunctiestoornis. • Actieve maagzweer. • Arteriële bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als Pelzont gelijktijdig met een statine wordt toegediend, zie dan de Samenvatting van de productkenmerken van het desbetreffende geneesmiddel.
Effecten op de lever Overzetten van (kristallijn) nicotinezuur met directe afgifte naar Pelzont is niet onderzocht.
Maar er zijn bij patiënten die van nicotinezuur met directe afgifte zijn overgezet naar equivalente doses langwerkend nicotinezuur gevallen van ernstige levertoxiciteit opgetreden, waaronder foudroyante levernecrose.
Daarom moeten patiënten die van nicotinezuur met directe afgifte worden overgezet naar Pelzont, worden ingesteld met de dosis 1000 mg/20 mg.
Pelzont moet voorzichtig worden gebruikt bij patiënten die aanzienlijke hoeveelheden alcohol consumeren en/of in het verleden een leveraandoening hebben gehad.
3 Net als andere lipideverlagende therapieën zijn geneesmiddelen met nicotinezuur gepaard gegaan met afwijkende resultaten van leverfunctieonderzoek (zie rubriek 4.8).
Transaminaseverhogingen bleken na stopzetting van de therapie reversibel.
Leverfunctieonderzoek wordt aanbevolen, voor instelling, gedurende het eerste jaar om de 6 tot 12 weken, en periodiek daarna (bijvoorbeeld halfjaarlijks).
Patiënten bij wie de transaminasespiegels stijgen, moeten worden gecontroleerd tot de afwijkingen verdwenen zijn.
Mocht een verhoging van het alanineaminotransferase (ALT) of aspartaataminotransferase (AST) ≥ 3 X ULN aanhouden, wordt vermindering van de dosis of stopzetting van Pelzont aanbevolen.
Effect op skeletspieren Gelijktijdige toediening van lipidebeïnvloedende doses (≥ 1000 mg/dag) nicotinezuur en HMG-CoA- reductaseremmers (statines) is gepaard gegaan met zeldzame gevallen van rabdomyolyse (zie rubriek 4.8).
Artsen die combinatietherapie met statines en Pelzont overwegen, moeten de mogelijke gunstige effecten en risico's zorgvuldig afwegen en moeten patiënten zorgvuldig controleren op tekenen en symptomen van pijnlijke, gevoelige of zwakke spieren, vooral tijdens de eerste maanden van de behandeling en als de dosis van één van de geneesmiddelen wordt verhoogd.
In dergelijke gevallen moet periodieke serum-creatinekinase (CK) - meting worden overwogen, maar er is geen zekerheid dat dergelijke controles het optreden van ernstige myopathie zullen voorkomen.
Voorzichtigheid moet worden betracht bij patiënten met predisponerende factoren voor rabdomyolyse. • Leeftijd > 70 jaar • Nierfunctiestoornis • Ongecontroleerde hypotyroïdie • Voorgeschiedenis van spieraandoeningen, zelf of in de familie • Voorgeschiedenis van spiertoxiciteit met statine of fibraat • alcoholverslaving
Als de patiënt tijdens gebruik van Pelzont met een statine pijn, zwakte of kramp in de spieren krijgt, moet het CK worden gemeten.
Als in afwezigheid van zware inspanning deze concentraties significant hoger blijken (> 5x bovenste waarde normale bereik (ULN)), moet de behandeling worden gestaakt
Nierfunctiestoornis Omdat nicotinezuur en de metabolieten via de nieren worden uitgescheiden, moet Pelzont bij patiënten met een nierfunctiestoornis voorzichtig worden toegepast.
Effect op glucose Gebruik van geneesmiddelen met nicotinezuur is gepaard gegaan met verhogingen van het nuchtere bloedglucose (zie rubriek 4.8).
Diabetische of potentieel diabetische patiënten moeten zorgvuldig worden geobserveerd.
Het kan nodig zijn om het dieet en/of de hypoglykemische therapie aan te passen.
Acuut coronair syndroom Net als met andere geneesmiddelen met nicotinezuur moet Pelzont voorzichtig worden toegepast bij patiënten met instabiele angina of in de acute fase van een MI, vooral als deze patiënten vasoactieve geneesmiddelen krijgen zoals nitraten, calciumantagonisten of adrenerge blokkers.
Hematologische effecten Net als met andere geneesmiddelen met nicotinezuur is Pelzont (2000 mg/40 mg) gepaard gegaan met geringe verlagingen van de trombocytentelling (zie rubriek 4.8).
Daarom moeten patiënten die een operatie ondergaan zorgvuldig worden beoordeeld.
4 Net als met andere geneesmiddelen met nicotinezuur ging Pelzont (2000 mg/40 mg) gepaard met geringe verhogingen van het urinezuur (zie rubriek 4.8).
Daarom moet Pelzont voorzichtig worden toegepast bij patiënten met of een aanleg voor jicht.
Hypofosfatemie Net als met andere geneesmiddelen met nicotinezuur ging Pelzont gepaard met geringe verhogingen van de fosforspiegel.
Daarom moeten patiënten met een risico op hypofosfatemie zorgvuldig worden gevolgd.
Verder Net als met andere geneesmiddelen met nicotinezuur moeten patiënten met een voorgeschiedenis van geelzucht, hepatobiliaire aandoening of ulcus pepticum zorgvuldig worden gevolgd (zie rubrieken 4.2 en 4.3).
Hulpstof Pelzont bevat lactose.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie moeten dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van alcohol of hete dranken kan de flushing versterken en moet daarom rond de tijd van inname van Pelzont worden vermeden.
Nicotinezuur Effecten van nicotinezuur op andere geneesmiddelen Antihypertensiva: nicotinezuur kan de effecten versterken van ganglionblokkerende middelen en vasoactieve geneesmiddelen zoals nitraten, calciumantagonisten en adrenerge receptorblokkerende middelen, met orthostatische hypotensie als gevolg.
HMG-CoA-reductaseremmers: als simvastatine met nicotinezuur werd gecombineerd, werd een bescheiden verhoging van de AUC en Cmax van simvastatinezuur (de actieve vorm van simvastatine) waargenomen, wat niet klinisch relevant hoeft te zijn.
De farmacokinetische interactie tussen Pelzont en statines is alleen met simvastatine onderzocht (zie rubriek 4.4).
Effecten van andere geneesmiddelen op nicotinezuur Galzuurbindende harsen: omdat gelijktijdige toediening van galzuurbindende harsen de biologische beschikbaarheid van zure geneesmiddelen zoals nicotinezuur kan verminderen, wordt aanbevolen Pelzont > 1 uur voor of > 4 uur na inname van een galzuurbindende hars toe te dienen.
Supplementen met nicotinezuur: vitamines of andere voedingssupplementen met (≥ 50 mg/dag) nicotinezuur (of nicotinamide) zijn niet met Pelzont onderzocht.
Bij het voorschrijven van Pelzont moeten artsen rekening houden met de inname van nicotinezuur uit vitamines en voedingssupplementen.
Interacties tussen geneesmiddelen/in het laboratorium: als urine op glucose wordt onderzocht, kan nicotinezuur ook valspositieve reacties met een kopersulfaatoplossing (Benedict-reagens) geven.
Laropiprant Effecten van laropiprant op andere geneesmiddelen Midazolam: meermalige doses laropiprant 40 mg hadden geen invloed op de farmacokinetiek van midazolam, een gevoelige CYP3A4-substraat.
Daarom is laropiprant geen inductor of remmer van CYP3A4.
Maar de plasmaconcentratie van een metaboliet van midazolam, 1'-hydroxymidazolam, nam bij meermalige doses laropiprant met ongeveer een factor 2 toe.
Omdat 1'-hydroxymidazolam een actieve metaboliet is, kan bij gelijktijdige toediening van laropiprant met midazolam het sederende effect van midazolam worden versterkt en moet voorzichtigheid worden betracht.
5 Andere geneesmiddelen: gelijktijdige toediening van laropiprant 40 mg met midazolam verhoogde de AUC0-∞ en Cmax van 1'-hydroxymidazolam, een metaboliet van midazolam, met 98% respectievelijk 59%.
1'-hydroxymidazolam wordt voornamelijk gemetaboliseerd door uridinedifosfaat- glucuronosyltransferases (UGT) 2B4 en 2B7.
Resultaten uit klinisch en in-vitro-onderzoek ondersteunen de conclusie dat laropiprant een lichte tot matige remmer van UGT2B4/UGT2B7 is.
Er zijn erg weinig geneesmiddelen waarvan bekend is dat deze voornamelijk door UGT2B4 of UGT2B7 worden gemetaboliseerd.
Voorzichtigheid moet worden betracht als Pelzont gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk door UGT2B4 of UGT2B7 worden gemetaboliseerd, zoals zidovudine.
In interactieonderzoek had laropiprant geen klinisch belangrijk effect op de farmacokinetiek van de volgende geneesmiddelen: simvastatine, warfarine, orale anticonceptiva, rosiglitazon en digoxine.
Op basis van deze gegevens zal laropiprant naar verwachting geen interacties geven met substraten van CYP-iso-enzymen 3A4, 2C9, 2C8 en humaan P-glycoprotein (P-gp).
In in-vitro-onderzoek gaf laropiprant geen remming van door CYP1A2, CYP2B6, CYP2C19, CYP2D6, of CYP2E1 gemedieerde reacties.
Clopidogrel: in een klinisch onderzoek was er geen wezenlijk effect van laropiprant op de remming van door ADP geïnduceerde bloedplaatjesaggregatie door clopidogrel, maar er was wel een bescheiden verhoging van de remming van de door collageen geïnduceerde bloedplaatjesaggregatie door clopidogrel.
De klinische relevantie van deze waarnemingen is onbekend.
Acetylsalicylzuur: in een klinisch onderzoek had gelijktijdige toediening van laropiprant met acetylsalicylzuur geen effect op de door collageen geïnduceerde bloedplaatjesaggregatie of op de bloedingstijd in vergelijking met behandeling met alleen acetylsalicylzuur (zie rubriek 5.1).
Effecten van andere geneesmiddelen op laropiprant CYP3A4-remmer: claritromycine (een krachtige remmer van CYP3A4 en P-gp) had geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Laropiprant is geen substraat van humaan P- gp, en daarom zullen andere remmers van CYP3A4 en/of P-gp naar verwachting geen klinisch belangrijk effect op de farmacokinetiek van laropiprant hebben.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Pelzont Er zijn geen gegevens over gecombineerd gebruik van nicotinezuur en laropiprant bij zwangere vrouwen.
De combinatie is niet getest in onderzoeken naar toxische effecten op de voortplanting.
Het potentiële risico voor mensen is onbekend.
Daarom dient Pelzont niet tijdens de zwangerschap te worden voorgeschreven tenzij hier een duidelijke noodzaak toe bestaat.
Nicotinezuur Er zijn geen adequate gegevens over het gebruik van hoge doses nicotinezuur bij zwangere vrouwen.
Er zijn onvoldoende gegevens uit dieronderzoek over toxische effecten op de voortplanting (zie rubriek 5.3).
Laropiprant Er zijn geen gegevens over het gebruik van laropiprant bij zwangere vrouwen.
In onderzoek bij dieren zijn bij hoge doses laropiprant toxische effecten op de voortplanting gezien (zie rubriek 5.3).
Borstvoeding
Pelzont Er is met Pelzont geen onderzoek bij zogende dieren gedaan.
Daarom moet een besluit over voortzetting/stopzetting van de borstvoeding of voortzetting/stopzetting van de therapie worden
6 genomen met inachtneming van het gunstige effect van borstvoeding voor het kind en het gunstige effect van Pelzont voor de vrouw.
Laropiprant Het is onbekend of laropiprant in de moedermelk wordt uitgescheiden.
Bij dieren wordt laropiprant in de moedermelk uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen verricht.
Maar bij het besturen van voertuigen of bedienen van machines moet er rekening mee worden gehouden dat duizeligheid gemeld is (zie rubriek 4.8).
4.8 Bijwerkingen
In klinisch onderzoek hebben meer dan 2500 patiënten Pelzont alleen of samen met een HMG-CoA- reductaseremmer gekregen.
De bijwerkingen waren over het algemeen licht en van voorbijgaande aard.
Flushing Flushing is de meest voorkomende bijwerking van Pelzont.
Flushing treedt vooral op in het hoofd, de nek, en het bovendeel van de romp.
In 4 gezamenlijk beoordeelde, met actief geneesmiddel of placebo gecontroleerde klinische onderzoeken (N=2548) werd flushing bij 12,3% van de patiënten die Pelzont gebruikten door de onderzoeker gemeld als een mogelijk, waarschijnlijk of beslist gerelateerde bijwerking van de behandeling.
In deze studies was het percentage patiënten die Pelzont, nicotinezuur (samengevoegde toedieningsvormen met verlengde afgifte) of samengevoegd placebo/simvastatine gebruikten die vanwege verschijnselen in verband met flushing (roodheid, warmte, jeuk en tintelend gevoel) stopten respectievelijk 7,2%, 16,6% en 0,4%.
Stopzettingen wegens andere specifieke bijwerkingen onder patiënten die Pelzont gebruikten waren infrequent (< 1%).
Algehele bijwerkingen met Pelzont Naast flushing waren de klinische bijwerkingen die door de onderzoekers werden aangeduid als mogelijk, waarschijnlijk of beslist aan Pelzont gerelateerd bij ≥ 1% van de met alleen Pelzont behandelde patiënten (n=947) of bij wie ook een statine werd toegediend (n=1.601) en klinisch belangrijke bijwerkingen (< 1%) gedurende maximaal 1 jaar als volgt.
De frequenties van de bijwerkingen zijn als volgt ingedeeld: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000).
7 Systeem orgaanklasse
Bijwerking
Frequentie
Onderzoeken
Verhoging van ALT en/of AST (opeenvolgend, ≥ 3 X ULN, nuchter glucose, urinezuur (zie onder)
Vaak
verhoging van CK (≥ 10x ULN), totaal bilirubine, verlaging van fosfor en trombocytentelling (zie onder)
Soms
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
duizeligheid, hoofdpijn, paresthesie diarree, dispepsie, misselijkheid, braken erytheem, pruritus, uitslag, urticaria flushing het warm hebben
Vaak Vaak Vaak Zeer vaak Vaak
Immuunsysteemaandoeningen
Overgevoeligheidsreactie (zie onder)
Soms
Overgevoeligheidsreacties Er is een kennelijke overgevoeligheidsreactie gemeld (< 1%) die wordt gekenmerkt door meerdere verschijnselen waaronder: angio-oedeem, pruritus, erytheem, paresthesie, bewustzijnsverlies, braken, urticaria, flushing, dispneu, misselijkheid, incontinentie van urine en ontlasting, koud zweet, beven, koude rillingen, verhoogde bloeddruk, gezwollen lip, brandend gevoel, uitslag na gebruik geneesmiddel, artralgie, gezwollen been en tachycardie.
Onderzoeken In zeldzame gevallen is melding gedaan van een sterke en aanhoudende verhoging van de serumtransaminases (zie rubriek 4.4).
In gecontroleerd klinisch onderzoek was de incidentie van klinisch belangrijke verhogingen van de serumtransaminases (ALT en/of AST ≥ 3 X ULN, opeenvolgend) voor de met Pelzont met of zonder een statine behandelde patiënten 1,0%.
Deze verhogingen waren over het algemeen asymptomatisch en keerden na stopzetting van de therapie of bij voortzetting daarvan naar baseline terug.
Klinisch belangrijke verhogingen van het CK (≥ 10 X ULN) werden bij 0,3% van de met Pelzont met of zonder een statine behandelde patiënten gezien (zie rubriek 4.4).
Andere gemelde afwijkingen in laboratoriumresultaten waren verhogingen van het LDH, nuchter glucose, urinezuur, totaal bilirubine, en amylase, en verlagingen van het fosfor en de trombocytentellingen (zie rubriek 4.4).
Net als met andere geneesmiddelen met nicotinezuur zijn er in gecontroleerde klinische studies met Pelzont (2000 mg/40 mg) verhogingen van het nuchtere glucose (mediane verhoging van ongeveer 0,1 mmol/l) en urinezuur (gemiddelde verandering t.o.v. baseline van + 14,7%), en verlagingen van de trombocytentelling (gemiddelde verandering t.o.v. baseline -14,0%) gemeld (zie rubriek 4.4).
Bij diabetici is een mediane verhoging van het HbA1c van 0,2% waargenomen (waar aanpassing van de hypoglykemische behandeling toegestaan was).
Bijwerkingen in verband met nicotinezuur De volgende met nicotinezuur samenhangende bijwerkingen zijn gezien in klinisch onderzoek of postmarketing surveillance met andere geneesmiddelen met nicotinezuur in een onbekende frequentie of in klinisch onderzoek met Pelzont (of de nicotinezuurcomponent van Pelzont) bij < 1% van de behandelde patiënten:
Hartaandoeningen: atriumfibrilleren en andere hartritmestoornissen, palpitaties, tachycardie.
Zenuwstelselaandoeningen: migraine, syncope.
Oogaandoeningen: cystoïd maculaoedeem, toxische amblyopie.
Ademhalingsstelsel-,borstkas- en mediastinumaandoeningen: dyspneu.
8 Maagdarmstelselaandoeningen: buikpijn, oedeem in de mond, eructatie, ulcus pepticum.
Huid- en onderhuidaandoeningen: acanthosis nigricans, droge huid, hyperpigmentatie, vlekkerige uitslag, zweten (nacht- of koud zweet), blaasjesachtige uitslag.
Skeletspierstelsel- en bindweefselaandoeningen: spierzwakte, myalgie.
Voedings- en stofwisselingsstoornissen: verminderde glucosetolerantie, jicht.
Infecties en parasitaire aandoeningen: rhinitis.
Bloedvataandoeningen: hypotensie, orthostatische hypotensie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, koude rillingen, oedeem in het gelaat, gegeneraliseerd oedeem, pijn, perifeer oedeem.
Immuunsysteemaandoeningen: angio-oedeem, overgevoeligheid type I.
Lever- en galaandoeningen: geelzucht Psychische stoornissen: angst, slapeloosheid.
4.9 Overdosering
Pelzont In geval van een overdosis is het redelijk om de gebruikelijke symptomatische en ondersteunende maatregelen in te stellen.
Er zijn gevallen van overdosering gemeld; de maximale ingenomen dosis Pelzont was 5000 mg/100 mg.
Alle patiënten herstelden zonder verdere gevolgen.
De meest gemelde bijwerkingen bij patiënten die deze hogere dosis kregen pasten bij een hoge dosis nicotinezuur en waren: flushing, hoofdpijn, pruritus, misselijkheid, duizeligheid, braken, diarree, pijn/ongemak in de buik en bovenbuik, en rugpijn.
Laboratoriumafwijkingen waren onder meer verhoogd amylase en lipase, verlaagd hematokriet en occult bloed in de ontlasting.
Nicotinezuur Bij een overdosis nicotinezuur moeten ondersteunende maatregelen worden ingesteld.
Laropiprant Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden een eenmalige dosis tot 900 mg laropiprant en meermalige doses tot 450 mg eenmaal daags gedurende 10 dagen over het algemeen goed verdragen.
Er is geen ervaring met doses laropiprant boven 900 mg bij de mens.
Verlenging van de door collageen geïnduceerde bloedplaatjesaggregatie werd gezien bij proefpersonen die meermalige doses van 300 mg of hoger innamen (zie rubriek 5.1).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: nicotinezuur en derivaten, ATC-code:
C10AD52.
Pelzont bevat nicotinezuur, dat bij therapeutische doses een lipidemodificerend middel is, en laropiprant, een krachtige, selectieve antagonist van de prostaglandine D2 (PGD2) - receptor subtype 1 (DP1).
Nicotinezuur verlaagt de concentraties low-density lipoprotein cholesterol (LDL-C), totaalcholesterol (TC), very low density lipoprotein cholesterol (VLDL-C), apolipoproteïne B (apo B, het belangrijkste LDL-eiwit), triglyceriden (TG), en lipoproteïne (a) (Lp(a), een gemodificeerd LDL- partikel) en verhoogt de concentraties high-density lipoprotein cholesterol (HDL-C) en apolipoproteïne A-I (apo A-I, het belangrijkste eiwitbestanddeel van HDL).
Laropiprant onderdrukt de door PGD2 gemedieerde flushing in samenhang met toediening van nicotinezuur.
Laropiprant heeft geen effect op de lipideconcentraties en verstoort de effecten van nicotinezuur op lipiden niet.
9 Nicotinezuur Werkingsmechanisme Het mechanisme waardoor nicotinezuur het plasmalipideprofiel beïnvloedt is nog niet geheel opgehelderd.
Nicotinezuur remt de afgifte van vrije vetzuren uit vetweefsel, wat kan bijdragen tot de verlaagde plasmaconcentraties LDL-C, TC, VLDL-C, apo B, TG, en Lp(a) en verhoogde concentraties HDL en apo A-I, die alle gepaard gaan met een lager cardiovasculair risico.
Andere verklaringen naast lagere vrije vetzuren in het plasma als hoofdmechanisme voor modificatie van het lipideprofiel zijn door nicotinezuur gemedieerde remming van de nieuwvorming van lipiden of de verestering van vetzuren in TG in de lever.
Farmacodynamische effecten Nicotinezuur veroorzaakt een relatieve verschuiving in de verdeling van LDL-subklassen van kleine, dichte (meest atherogene) LDL-partikels naar grotere LDL-partikels.
HDL3-ratio toeneemt, wat gepaard gaat met een verlaging van het risico op cardiovasculaire ziekten.
Van HDL wordt verondersteld dat het een rol speelt bij het transport van cholesterol van weefsels terug naar de lever, dat het de vaatontsteking bij atherosclerose onderdrukt en dat het antioxiderende en antitrombotische effecten heeft.
Net als LDL kunnen met cholesterol verrijkte triglyceriderijke lipoproteïnen, waaronder VLDL, intermediate-density lipoproteins (IDL) en resten daarvan ook atherosclerose bevorderen.
Een verhoogd plasma-TG wordt vaak gevonden in een triade met een laag HDL-C en kleine LDL- partikels, en ook in samenhang met niet-lipide metabole risicofactoren voor coronaire hartziekten (CHZ).
Behandeling met nicotinezuur verlaagt de kans op overlijden en cardiovasculaire voorvallen, en vertraagt de progressie of bevordert de regressie van atherosclerotische laesies.
The Coronary Drug Project, een 5-jarig onderzoek dat in 1975 is voltooid, laat zien dat nicotinezuur een statistisch significant gunstig effect heeft door vermindering van niet-fatale, recidiverende myocardinfarcten (MI) bij mannen van 30 tot 64 jaar oud met een voorgeschiedenis van MI.
Hoewel de totale mortaliteit na 5 jaar in de 2 groepen ongeveer gelijk was, was er gedurende 15 jaar cumulatieve follow-up 11% minder sterfgevallen in de nicotinezuurgroep dan in de placebocohort.
Laropiprant Werkingsmechanisme Door nicotinezuur geïnduceerde flushing wordt vooral gemedieerd door de afgifte van prostaglandine D2 (PGD2) in de huid.
Uit genetisch en farmacologisch onderzoek in diermodellen zijn aanwijzingen naar voren gekomen dat PGD2, via DP1, één van de twee receptoren voor PGD2, een belangrijke rol speelt bij de door nicotinezuur geïnduceerde flushing.
Laropiprant is een krachtige en selectieve antagonist van DP1.
Naar verwachting zal laropiprant de productie van prostaglandines niet remmen.
Farmacodynamische effecten Laropiprant blijkt de door nicotinezuur veroorzaakte flushing effectief te verminderen.
De vermindering van de flushingsymptomen (door middel van vragenlijsten bij patiënten beoordeeld) hing samen met een verlaging van de door nicotinezuur geïnduceerde vaatverwijding (beoordeeld door meting van de doorbloeding van de huid).
Bij gezonde proefpersonen die Pelzont kregen had voorbehandeling met acetylsalicylzuur 325 mg geen additioneel gunstig effect voor wat betreft vermindering van de door nicotinezuur geïnduceerde flushingsymptomen in vergelijking met alleen Pelzont (zie rubriek 4.8.).
Laropiprant heeft ook affiniteit voor de tromboxaan A2-receptor (TP) (hoewel het aanzienlijk minder krachtig is op de TP dan DP1).
TP speelt een rol bij de trombocytenfunctie; maar therapeutische doses laropiprant hadden geen klinisch relevant effect op de bloedingstijd of de door collageen geïnduceerde trombocytenaggregatie (zie rubriek 4.5).
Pelzont had een consistente werkzaamheid bij alle patiëntensubpopulaties die vooraf op grond van ras, geslacht, baseline-LDL-C, -HDL-C en – TG, leeftijd en diabetesstatus gedefinieerd waren.
0,8%), apo B (-16,4% vs.
1,9%) en hadden ook een significant verhoogd HDL-C (18,8% vs. -1,2%), en apo A-I (11,2% vs.
In het algemeen waren de behandelingseffecten tussen de groepen op alle lipideparameters in alle onderzochte patiëntsubgroepen consistent.
Patiënten die Pelzont, nicotinezuur (met verlengde afgifte) of placebo kregen, gebruikten ook statines (29% atorvastatine [5-80 mg], 54% simvastatine [10-80 mg], 17% andere statines [2,5-180 mg] (pravastatine, fluvastatine, rosuvastatine, lovastatine)), waarvan 9% ook ezetimibe [10 mg] gebruikte.
Het effect op de lipiden was ongeveer gelijk, ongeacht of Pelzont als monotherapie werd gegeven of werd toegevoegd aan eerder ingestelde statinetherapie met of zonder ezetimibe.
De voor placebo aangepaste reacties op LDL-C, HDL-C en TG waren bij vrouwen sterker dan bij mannen en leken bij oudere patiënten (≥65 jaar) sterker dan bij jongere patiënten (< 65 jaar).
In een dubbelblind, 12-weeks factorieel multicenteronderzoek gaf Pelzont 1000 mg/20 mg, samen toegediend met simvastatine, vergeleken met simvastatine alleen of Pelzont 1000 mg/20 mg alleen gedurende 4 weken een significante verlaging van het LDL-C (respectievelijk -44,2%, -37,4%, - 8,2%), TG (respectievelijk -25,8%, -15,7%, -18,7%), TC (respectievelijk -27,9%, -25,8%, -4,9%) en een significante verhoging van het HDL-C (respectievelijk 19,2%, 4,2%, 12,5%).
Pelzont 2000 mg/ 40 mg, samen toegediend met simvastatine, gaf bij vergelijking met alleen simvastatine of Pelzont 2000 mg/ 40 mg gedurende 12 weken een significante verlaging van het LDL- C (respectievelijk -47,9%, -37,0%, -17,0%), TG (respectievelijk -33,3%, -14,7%, -21,6%), apo B (respectievelijk -41,0%, -28,8%, -17,1%), en TC (respectievelijk -29,6%, -24,9%, -9,1%), als ook LDL-C: HDL-C (respectievelijk -57,1%, -39,8%, -31,2%), niet-HDL-C (respectievelijk -45,8%, - 33,4%, -18,1%), en TC: HDL-C (respectievelijk -43,0%, -28,0%, -24,9 %)en een significante verhoging van het HDL-C (respectievelijk 27,5%, 6,0%, 23,4%).
Bij nadere analyse bleek Pelzont 2000 mg/ 40 mg samen toegediend met simvastatine, bij vergelijking met simvastatine alleen een significante verhoging te geven van het apo A-I (respectievelijk 8,6%, 2,3%) en een significante verlaging van het Lp(a) (respectievelijk -19,8, 0,0%).
Werkzaamheid en veiligheid van Pelzont in combinatie met simvastatine > 40 mg zijn niet in dit onderzoek opgenomen.
Flushing In 2 grootschalige klinische studies waarin de door de patiënt gemelde verschijnselen van flushing werden gemeten, hadden patiënten die Pelzont kregen minder flushing dan zij die nicotinezuur (toedieningsvormen met verlengde afgifte) gebruikten.
Bij patiënten die in de eerste studie doorgingen (24 weken) nam de frequentie van matige of sterkere flushing bij de met Pelzont behandelde patiënten af; deze benaderde die bij patiënten die placebo kregen (zie figuur 1), terwijl de met nicotinezuur behandelde patiënten (verlengde afgifte) de frequentie van flushing constant bleef (na week 6).
De werkzaamheid van laropiprant op flushing is na 24 weken niet vastgesteld.
11 Figuur 1.
0 0 1 2 3 4 5† 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Weeks on Treatment
● Pelzont (1000 mg/ 20 mg tot 2000 mg/ 40 mg in week 5) ▲ Nicotinezuur (verlengde afgifte 1000mg tot 2000mg in week 5) ○ Placebo *Omvat patiënten met matige, ernstige of extreme verschijnselen van flushing † Dosistitratie in Week 5
In de 2e studie (16 weken), toen acetylsalicylzuur toegestaan was, waren er bij patiënten die Pelzont kregen significant minder dagen per week met matige of sterkere flushing versus nicotinezuur (verlengde afgifte, gedurende 12 weken in meerdere stappen getitreerd van 500 mg naar 2000 mg) (p < 0,001).
5.2 Farmacokinetische eigenschappen
Absorptie Nicotinezuur Na een dosis nicotinezuur 2000 mg, oraal toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel, werd nicotinezuur geabsorbeerd met een mediane tijd tot de piekplasmaconcentratie (Tmax) van 4 uur, een gemiddeld oppervlak onder de plasmaconcentratie- tijdcurve (AUC0-last) van ongeveer 58,0 μ M·u en een gemiddelde piekplasmaconcentratie (Cmax) van ongeveer 20,2 μ M.
De biologische beschikbaarheid met of zonder voedsel is minstens 72%, gebaseerd op de hoeveelheid nicotinezuur die in de urine werd teruggevonden.
De orale biologische beschikbaarheid van nicotinezuur wordt door gebruik bij een vetrijke maaltijd niet veranderd.
Laropiprant Na een dosis laropiprant 40 mg, oraal toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel, wordt laropiprant snel geabsorbeerd met een mediane Tmax van 1 uur, een gemiddelde AUC0-∞ van ongeveer 13 μ M·u, en een gemiddelde Cmax van ongeveer 1,6 μ M.
De snelheid en mate van absorptie worden bij een vetrijke maaltijd niet veranderd.
De farmacokinetiek van laropiprant is lineair met een ongeveer dosisproportionele toename van de AUC en Cmax en zonder aanwijzingen voor tijdafhankelijke klaring.
De gemiddelde absolute biologische beschikbaarheid van laropiprant is ongeveer 71% na een dosis 40 mg, toegediend als 2 tabletten nicotinezuur/ laropiprant met gereguleerde afgifte 's ochtends op de nuchtere maag.
Verdeling Nicotinezuur Nicotinezuur wordt voor minder dan 20% aan serumeiwitten gebonden.
12 Laropiprant Het gemiddelde verdelingsvolume bij de steady state na een eenmalige intraveneuze dosis laropiprant 40 mg bij gezonde proefpersonen is ongeveer 70 liter.
Laropiprant wordt in hoge mate gebonden (> 99%) aan plasma-eiwitten, en de binding is onafhankelijk van de concentratie.
Bij ratten en konijnen passeert laropiprant de placentabarrière.
Metabolisme Nicotinezuur Nicotinezuur ondergaat uitgebreid first-passmetabolisme via twee pathways die dosis- en dosisfrequentieafhankelijk zijn.
De eerste pathway leidt tot de vorming van nicotinamide-adenine- dinucleotide (NAD) en nicotinamide.
Bij de mens wordt nicotinamide verder voornamelijk gemetaboliseerd naar N-methylnicotinamide (MNA) en N-methyl-2-pyridon-5-carboxamide (2PY).
Bij de tweede pathway wordt glycine geconjugeerd met nicotinezuur waardoor nicotine-urinezuur (NUA) wordt gevormd.
Bij lage doses nicotinezuur of een lagere mate van absorptie overheerst de eerste pathway.
Bij hogere doses of een hogere mate van absorptie raakt de NAD-pathway verzadigd en bereikt een groter deel van de orale dosis de circulatie als onveranderd nicotinezuur.
De glycineconjugatiepathway raakt in het klinisch relevante doseringsbereik niet verzadigd, wat blijkt uit de dosisproportionele toename van de plasmaconcentraties NUA van 1000 mg naar 2000 mg.
In in-vitro-onderzoek gaven nicotinezuur en de metabolieten geen remming van CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of door CYP3A4 gemedieerde reacties of door UGT1A1 gemedieerde 3-glucuronidatie van estradiol.
Laropiprant Laropiprant wordt voornamelijk gemetaboliseerd via acylglucuronidatie, met een kleinere component van oxidatief metabolisme, gevolgd door uitscheiding van het glucuronide met de feces (via de gal) en urine.
Laropiprant en het acylglucuronideconjugaat zijn in humaan plasma de belangrijkste circulerende componenten.
Bij onderzoek in vitro bleek dat het acylglucuronideconjugaat van laropiprant een minstens 65 maal mindere affiniteit voor DP1 heeft dan laropiprant; daarom zal het naar verwachting niet bijdragen aan de algehele DP1-activiteit van laropiprant.
Het belangrijkste bestanddeel (73% van de radioactiviteit) in de feces is laropiprant (bestaande uit niet-geabsorbeerde actieve stof en/ of gehydrolyseerd glucuronzuurconjugaat).
In urine is het acylglucuronideconjugaat de belangrijkste component (64% van de radioactiviteit) met kleinere bijdragen van de moederstof (5%).
Het oxidatieve metabolisme van laropiprant wordt voornamelijk gekatalyseerd door CYP3A4, terwijl de acylglucuronidatie gekatalyseerd wordt door verschillende UGT-isovormen (1A1, 1A3, 1A9 en 2B7).
Eliminatie Nicotinezuur Nicotinezuur wordt voornamelijk als metabolieten in de urine uitgescheiden.
Laropiprant Laropiprant wordt voornamelijk geëlimineerd door acylglucuronidatie, gevolgd door uitscheiding van het glucuronide met de feces (via de gal) en urine.
Na orale toediening van 14C-laropiprant bij de mens werd ongeveer 68% van de dosis in de feces teruggevonden (voornamelijk als moederstof, bestaande uit niet geabsorbeerd actieve stof en/ of gehydrolyseerd glucuronzuurconjugaat) en 22% werd in de urine teruggevonden (vooral als metabolieten).
De dosis werd grotendeels binnen 96 uur uitgescheiden.
De kennelijke terminale halfwaardetijd (t1/ 2) na een dosis laropiprant 40 mg, toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel was ongeveer 17 uur.
De farmacokinetische steady state wordt bereikt binnen twee dagen na eenmaaldaagse toediening van laropiprant, met minimale accumulatie in de AUC (ongeveer factor 1,3) en Cmax (ongeveer factor 1,1).
13 Kenmerken bij patiënten Nierinsufficiëntie Pelzont: gebruik bij patiënten met nierinsufficiëntie is niet onderzocht.
Nicotinezuur: zie rubriek 4.4.
Laropiprant: toediening van laropiprant 40 mg bij niet-gedialyseerde patiënten met ernstige nierinsufficiëntie leidde niet tot een klinisch belangrijke verandering in de AUC en Cmax van laropiprant in vergelijking met gezonde proefpersonen.
Omdat er bij ernstige nierinsufficiëntie geen effect is waargenomen, wordt bij patiënten met lichte of matige nierinsufficiëntie geen effect verwacht; maar de effecten van nierfalen in het eindstadium en dialyse op de farmacokinetiek van laropiprant kunnen niet ingeschat worden.
Leverinsufficiëntie Pelzont: gebruik bij patiënten met leverinsufficiëntie is niet onderzocht.
Nicotinezuur: zie rubrieken 4.3 en 4.4.
Laropiprant: passend bij de kenmerken van een geneesmiddel dat voornamelijk door metabolisme wordt geklaard, heeft een matige leveraandoening een aanzienlijk effect op de farmacokinetiek van laropiprant, met een toename van de AUC en Cmax met ongeveer een factor 2,8 respectievelijk 2,2.
Geslacht Nicotinezuur: op basis van geslacht hoeft de dosis niet te worden aangepast.
Geslacht heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte).
Bij mannen en vrouwen die Pelzont kregen was er geen verschil in de orale biologische beschikbaarheid van nicotinezuur.
Bij vrouwen wordt in vergelijking met mannen een bescheiden toename van de plasmaconcentratie nicotine-urinezuur en nicotinezuur gezien.
Laropiprant: op basis van geslacht hoeft de dosering niet te worden aangepast.
Geslacht heeft geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Ouderen Nicotinezuur: er zijn geen farmacokinetische gegevens bij ouderen (≥ 65 jaar).
Leeftijd heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte), gebaseerd op een samengestelde analyse van proefpersonen van 18-65 jaar oud.
De orale biologische beschikbaarheid van nicotinezuur verandert niet met de leeftijd.
Laropiprant: bij ouderen hoeft de dosering niet te worden aangepast.
Leeftijd heeft geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Kinderen Pelzont: er is bij kinderen geen onderzoek verricht.
Ras Nicotinezuur: op basis van ras hoeft de dosering niet te worden aangepast.
Ras heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte), gebaseerd op farmacokinetische gegevens bij personen van Latijns-Amerikaanse, blanke, negroïde en Amerikaans- Indiaanse afkomst.
Laropiprant: op basis van ras hoeft de dosering niet te worden aangepast.
Ras had geen klinisch belangrijk effect op de farmacokinetiek van laropiprant, gebaseerd op een samengestelde analyse van farmacokinetische gegevens bij personen van blanke, Latijns-Amerikaanse, negroïde, Aziatische en Amerikaans-Indiaanse afkomst.
14 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Pelzont De effecten in niet-klinische studies werden alleen waargenomen bij concentraties die dusdanig boven de maximale concentratie bij de mens lagen dat deze voor mensen weinig relevant worden geacht.
De veiligheid van gelijktijdige toediening van nicotinezuur en laropiprant is onderzocht bij honden en ratten.
De toxicologische bevindingen in deze onderzoeken pasten bij die met nicotinezuur en laropiprant afzonderlijk toegediend.
Nicotinezuur Bij ratten werd na 6 maanden toediening van systemische concentraties die minstens 179 maal hoger waren dan die bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) degeneratie van de maag en vacuolisatie van hepatocyten waargenomen.
Bij honden werd na 6 maanden toediening bij systemische concentraties die minstens 240 maal hoger waren dan bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) retinopathie en/ of cornealaesies waargenomen.
Nicotinezuur was bij levenslange toediening bij muizen niet carcinogeen.
Op mg/ m2-basis kregen de muizen in het onderzoek ongeveer 9 tot 13 maal de dosis nicotinezuur 2000 mg/ dag bij de mens.
Bij bepalingen in vitro vertoonde nicotinezuur geen mutagene effecten.
Er zijn geen studies over de mogelijke effecten van hoge doses nicotinezuur op de fertiliteit of postnatale ontwikkeling na blootstelling in utero.
Nicotinezuur gaf bij doses hoger dan 1000 mg/ kg/ dag bij ratten tijdens dagen 5-16 van de dracht toxische effecten op de voortplanting.
Er werd een lager gewicht van de placenta en foetus waargenomen.
Laropiprant Bij onderzoeken naar toxiciteit van herhaalde doses die tot 6 maanden duurden, werd bij ratten ketonurie en hepatocellulaire centrilobulaire hypertrofie gezien.
De hepatocellulaire centrilobulaire hypertrofie paste bij een voor knaagdieren specifieke enzyminductie.
De concentratie waarbij nog geen bijwerkingen werden gezien (No-observed-adverse-effect level – NOAEL) was minstens 118 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens).
In alle onderzoeken bij honden werd bij een systemische concentratie van minstens 14 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) verhoging van het serum-alanineaminotransferase (ALT) gezien.
Bij minstens 100 maal de blootstelling bij de mens op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens werden er in hondenstudies geen andere effecten waargenomen.
In 2-jarige studies bij muizen en ratten was laropiprant niet carcinogeen bij de hoogste onderzochte doses, die overeenkomen met minstens 218 tot 289 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens).
In een serie onderzoeken naar genetische toxicologie was laropiprant niet mutageen of clastogeen.
Bij mannetjes- of wijfjesratten die laropiprant vóór en tijdens de paring kregen in systemische concentraties van minstens 289 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) werden er geen ongunstige effecten op de fertiliteit gezien.
Bij ratten en konijnen bij minstens 153 en 438 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) was laropiprant niet teratogeen.
In onderzoeken naar toxische effecten op de voortplanting werden er bij ratten bij systemische concentraties van minstens 513 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) geringe, met de behandeling samenhangende verlagingen van het gemiddelde gewicht van de moeder en het lichaamsgewicht van de foetus, een geringe toename in de sterfte van puppies, een
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hypromellose (E464) Colloïdaal watervrij silicium (E551) Natriumstearylfumaraat Hydroxypropylcellulose (E463) Microkristallijne cellulose (E460) Natriumcroscarmellose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
PVC/ Aclar doordrukstrips:
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Aluminium/ Aluminium doordrukstrips:
Bewaren beneden 30 °C.
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige PVC/ Aclar doordrukstrip met aluminium doordrukfolie met 14 tabletten met gereguleerde afgifte.
Verpakkingsgroottes van 14, 28, 56, 84, 98, 168 of 196 tabletten met gereguleerde afgifte, grootverpakkingen met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte en 49 x 1 tabletten met gereguleerde afgifte in een geperforeerde eenheidsafleveringsverpakking.
Aluminium/ Aluminium doordrukstrips met doordrukfolie met 7 tabletten met gereguleerde afgifte.
Verpakkingsgroottes van 14, 28, 56, 168 tabletten met gereguleerde afgifte en 32 x 1 tabletten met gereguleerde afgifte in een geperforeerde doordrukstrip (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 460/ 001 EU/ 1/ 08/ 460/ 002 EU/ 1/ 08/ 460/ 003 EU/ 1/ 08/ 460/ 004 EU/ 1/ 08/ 460/ 005 EU/ 1/ 08/ 460/ 006 EU/ 1/ 08/ 460/ 007 EU/ 1/ 08/ 460/ 008 EU/ 1/ 08/ 460/ 009 EU/ 1/ 08/ 460/ 010 EU/ 1/ 08/ 460/ 011 EU/ 1/ 08/ 460/ 012 EU/ 1/ 08/ 460/ 013 EU/ 1/ 08/ 460/ 014
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
3 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
17 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 3, gedateerd september 2008 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicobeheersplan
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 3.1, gedateerd 23 april 2008 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers)mijlpaal • Als de EMEA daarom verzoekt
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (voor Alu/ Alu blister)
1.
NAAM VAN HET GENEESMIDDEL
Pelzont 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met gereguleerde afgifte 28 tabletten met gereguleerde afgifte 56 tabletten met gereguleerde afgifte 168 tabletten met gereguleerde afgifte 32 x 1 tabletten met gereguleerde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 °C.
22 Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 460/ 009 14 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 010 28 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 011 56 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 013 168 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 014 32 x 1 tabletten met gereguleerde afgifte
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Pelzont
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (voor PVC/ Aclar blister)
1.
NAAM VAN HET GENEESMIDDEL
Pelzont 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met gereguleerde afgifte 28 tabletten met gereguleerde afgifte 56 tabletten met gereguleerde afgifte 84 tabletten met gereguleerde afgifte 98 tabletten met gereguleerde afgifte 168 tabletten met gereguleerde afgifte 196 tabletten met gereguleerde afgifte Grootverpakking met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte 49 x 1 tabletten met gereguleerde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 460/ 001 14 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 002 28 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 003 56 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 004 84 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 005 98 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 006 168 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 007 196 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 008 49 x 1 tabletten met gereguleerde afgifte EU/ 1/ 08/ 460/ 012 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Pelzont
25 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakking van 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte zonder "blue box" (voor PVC/ Aclar blister)
1.
NAAM VAN HET GENEESMIDDEL
Pelzont 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Component van een grootverpakking met 2 verpakkingen, bevat elk 98 tabletten met gereguleerde afgifte.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
26 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 460/ 012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
27 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Pelzont 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
28 B.
BIJSLUITER
29 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Pelzont 1000 mg/ 20 mg tabletten met gereguleerde afgifte nicotinezuur/ laropiprant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pelzont en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pelzont inneemt 3.
Hoe wordt Pelzont gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pelzont 6.
Aanvullende informatie
1.
WAT IS PELZONT EN WAARVOOR WORDT HET GEBRUIKT
Uw geneesmiddel heet Pelzont.
Het bevat twee verschillende werkzame bestanddelen: • nicotinezuur, een lipidemodificerend geneesmiddel en • laropiprant, dat de verschijnselen van flushing (hevig blozen met roodheid van de huid, warm gevoel, jeuk of tintelend gevoel, met name in het hoofd, de nek, de borst en de bovenrug), een veel voorkomende bijwerking van nicotinezuur, vermindert.
Dit geneesmiddel wordt geleverd als een tablet met gereguleerde afgifte.
Dat wil zeggen dat een of meer werkzame bestanddelen gedurende een bepaalde periode langzaam worden afgegeven.
Pelzont wordt als aanvulling op dieet gebruikt: • voor verlaging van het 'slechte 'cholesterol door verlaging van de concentraties totaalcholesterol, LDL-cholesterol, vettige stoffen die triglyceriden worden genoemd en apo B (onderdeel van LDL) in het bloed. • voor verhoging van het 'goede' cholesterol (HDL-cholesterol) en apo A-I (onderdeel van HDL).
Wat moet ik over cholesterol weten?
Cholesterol is een van de vetten in uw bloed.
Uw totaalcholesterol bestaat voornamelijk uit slecht (LDL) en goed (HDL) cholesterol.
LDL-cholesterol wordt vaak het 'slechte 'cholesterol genoemd omdat het zich in de wanden van uw bloedvaten kan ophopen en zo plaque vormen.
Na verloop van tijd kan deze ophoping van plaque ervoor zorgen dat uw slagaders verstopt raken.
Door deze verstopping wordt de bloedstroom naar vitale organen zoals hart en hersenen bemoeilijkt of geblokkeerd.
Als de bloedstroom geblokkeerd wordt, kan het resultaat een hartaanval of een beroerte zijn.
HDL-cholesterol wordt vaak het 'goede 'cholesterol genoemd omdat het er mede toe bijdraagt dat het 'slechte' cholesterol zich niet in de slagaders ophoopt en omdat het tegen hartziektes beschermt.
Triglyceriden zijn andere vetten in uw bloed.
Ook deze kunnen de kans op hartproblemen vergroten.
30 Bij de meeste mensen geven cholesterolproblemen aanvankelijk geen verschijnselen.
Uw arts kan uw cholesterol met een eenvoudig bloedonderzoek meten.
Ga regelmatig naar de arts om uw cholesterol te laten controleren en bespreek de doelstellingen met uw arts.
Het cholesterol en het vetgehalte moet verbeteren (primaire hypercholesterolemie (heterozygote familiaire en niet-familiaire) of gemengde dyslipidemie): • als u het cholesterol met een statine (klasse cholesterolverlagende medicijnen die in de lever werken) niet onder controle krijgt. • als u een statine niet verdraagt of als een statine bij u niet aanbevolen wordt.
Pelzont kan op zichzelf gebruikt worden of samen met andere medicijnen voor de behandeling van cholesterol.
Tijdens gebruik van dit medicijn moet u een cholesterolverlagend dieet of andere behandelingen zonder medicijnen (zoals lichaamsbeweging, afvallen) blijven volgen.
2.
WAT U MOET WETEN VOORDAT U PELZONT INNEEMT
Neem Pelzont niet in als: • u allergisch (overgevoelig) bent voor nicotinezuur, voor laropiprant of voor een van de andere bestanddelen van Pelzont (zie rubriek 6). • u problemen met de lever heeft. • u een maagzweer heeft. • u een slagaderlijke bloeding heeft.
Gebruik Pelzont niet als een van de bovenstaande punten op u van toepassing is.
Als u het niet zeker weet, overleg dan met uw arts of apotheker voordat u Pelzont gebruikt.
Wees extra voorzichtig met Pelzont Vertel uw arts over al uw ziektes.
Overleg vóór en tijdens gebruik van uw medicijn met uw arts of apotheker als: • u allergieën heeft. • u ooit een leverziekte heeft gehad, geelzucht (een leveraandoening met vergeling van de huid en het oogwit), of een aandoening aan de lever of galkanaal. • u nierproblemen heeft. • u problemen met de schildklier heeft. • u grote hoeveelheden alcohol gebruikt. • u of een naast familielid een erfelijke spieraandoening heeft, of als u ooit spierproblemen heeft gehad tijdens behandeling met cholesterolverlagende medicijnen die statines of fibraten worden genoemd. • u onverklaarde spierpijn, gevoeligheid van de spieren of zwakte van de spieren heeft.
Als u deze verschijnselen krijgt, overleg dan direct met uw arts. • u een hoog bloedsuiker of diabetes heeft. • u hartproblemen heeft. • u een operatie zult ondergaan. • u jicht heeft. • de concentratie fosfor bij u laag is. • u ouder bent dan 70 jaar.
Als u niet zeker weet of een van de bovenstaande punten op u van toepassing is, overleg dan met uw arts of apotheker voordat u Pelzont gebruikt.
31 • Voordat u met Pelzont begint moet uw arts uw bloed onderzoeken om te kijken hoe goed uw lever werkt. • Als u met Pelzont bent begonnen kan uw arts uw bloed ook periodiek willen onderzoeken om te kijken hoe goed uw lever werkt en of er andere bijwerkingen zijn.
Kinderen en jongeren Pelzont is niet onderzocht bij kinderen en jongeren die jonger dan 18 jaar oud zijn.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kortgeleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, vitaminen en kruidensupplementen.
Met name als u een van de volgende middelen gebruikt moet u dat uw arts of apotheker melden: • medicijnen om de bloeddruk te verlagen. • medicijnen om het cholesterol te verlagen, statines genoemd, een klasse geneesmiddelen die in de lever werken. • medicijnen om het cholesterol te verlagen die galzuurbindende harsen worden genoemd, zoals colestyramine. • zidovudine, een medicijn tegen HIV. • midazolam, een medicijn om u slaperig te maken voor bepaalde medische ingrepen. • vitamines of supplementen met nicotinezuur. • clopidogrel, een middel dat schadelijke bloedstolsels helpt voorkomen.
Als u niet zeker weet of een van de bovenstaande punten op u van toepassing is, overleg dan met uw arts of apotheker voordat u Pelzont gebruikt.
Gebruik van Pelzont met voedsel en drank • Gebruik Pelzont met voedsel. • Om de kans op flushing te verminderen moet u geen alcohol of hete dranken gebruiken rond de tijd dat u de dosis Pelzont inneemt. • Het is belangrijk om het advies in rubriek 3 Hoe wordt Pelzont gebruikt op te volgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u Pelzont inneemt als: • u zwanger bent of van plan bent zwanger te worden.
Het is onbekend of Pelzont schadelijk is voor uw ongeboren kind. • u borstvoeding geeft of van plan bent borstvoeding te geven.
Het is onbekend of Pelzont in de moedermelk komt.
Van nicotinezuur, een bestanddeel van Pelzont, is bekend dat het in de moedermelk komt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Uw arts bepaalt of Pelzont goed is voor u.
Rijvaardigheid en het gebruik van machines De effecten van Pelzont op het vermogen om auto te rijden en machines te bedienen werd niet onderzocht.
Maar sommige mensen worden na inname van Pelzont duizelig.
Als u duizelig wordt, moet u na inname van Pelzont niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Pelzont Pelzont bevat een suiker die lactose wordt genoemd.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
32 3.
HOE WORDT PELZONT GEBRUIKT
Volg bij het innemen van Pelzont nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel innemen • U begint met 1 tablet per dag. • Na 4 weken kan de arts uw dosering verhogen naar 2 tabletten per dag.
Hoe innemen • Neem Pelzont 1 maal per dag in, 's avonds of voor het slapen gaan. • Neem Pelzont met voedsel in. • Slik elke tablet heel door.
Drink geen alcohol of hete dranken rond de tijd dat u de dosis Pelzont inneemt.
Daarmee vermindert u de kans op flushing (hevig blozen). • Het innemen van aspirine voordat u Pelzont gebruikt geeft niet meer vermindering van de flushing dan alleen het gebruik van Pelzont.
Daarom hoeft u geen aspirine te gebruiken om de verschijnselen van flushing te verminderen.
Als u aspirine om een andere reden gebruikt, blijf dan het advies van uw arts opvolgen.
Wat u moet doen als u meer van Pelzont heeft ingenomen dan u zou mogen • Bij overdosering werden de volgende bijwerkingen gemeld: flushing, hoofdpijn, pruritus (jeuk), misselijkheid, duizeligheid, braken, diarree, buikpijn/ last van de buik, en rugpijn. • Als u meer Pelzont heeft ingenomen dan u zou mogen, overleg dan direct met een arts of apotheker.
Wat u moet doen wanneer u bent vergeten Pelzont in te nemen • Neem geen dubbele dosis om een vergeten dosis in te halen.
Ga de volgende avond of voor het slapen gaan door met uw gebruikelijke dosis.
Maar als u Pelzont 7 of meer opeenvolgende dagen niet inneemt, overleg dan eerst met uw arts voordat u weer met Pelzont begint.
Als u stopt met het innemen van Pelzont Stop niet met het gebruik van Pelzont zonder met uw arts te overleggen.
Uw cholesterolprobleem kan terugkeren.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pelzont bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen van Pelzont zijn:
Zeer vaak (bij meer dan 1 op de 10 patiënten) • flushing (meestal met roodheid van de huid, warm gevoel, jeuk of tintelend gevoel, vooral in het hoofd, de nek, de borst en de bovenrug).
Als flushing optreedt zijn de symptomen in het begin het ergst en worden deze meestal met de tijd minder.
33 • pruritus (jeuk) • netelroos • maagproblemen of zuurbranden • overgeven • hoofdpijn • tintelend gevoel of gevoelloosheid in handen of voeten
• zwelling van gezicht, lippen, tong en/ of keel, mogelijk met moeilijk ademen of slikken (angio- oedeem, dat mogelijk direct behandeld moet worden) • flauwvallen • kortademigheid • geen controle over urine en ontlasting meer • koud zweet • beven • koude rillingen • verhoogde bloeddruk • zwelling van de lippen • brandend gevoel • uitslag over het hele lichaam • pijn in gewrichten • zwelling van de benen • snelle hartslag.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PELZONT
Buiten het bereik en zicht van kinderen houden.
Gebruik Pelzont niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
PVC/ Aclar doordrukstrips:
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Aluminium/ Aluminium doordrukstrips:
Bewaren beneden 30°C.
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
34 6.
AANVULLENDE INFORMATIE
Wat bevat Pelzont • De werkzame bestanddelen zijn nicotinezuur en laropiprant.
Elke tablet bevat 1000 mg nicotinezuur en 20 mg laropiprant. • De andere bestanddelen zijn: hypromellose (E464), colloïdaal watervrij silicium (E551), natriumstearylfumaraat, hydroxypropylcellulose (E463), microkristallijne cellulose (E460), natriumcroscarmellose, lactosemonohydraat, en magnesiumstearaat.
Hoe ziet Pelzont er uit en wat is de inhoud van de verpakking Elke tablet met gereguleerde afgifte is een capsulevormige, wit-beige tablet, met aan een zijde de ingeslagen code “ 552”.
Ondoorzichtige PVC/ Aclar doordrukstrip met aluminium doordrukfolie in verpakkingsgroottes van 14, 28, 56, 84, 98, 168, 196 tabletten met gereguleerde afgifte, grootverpakkingen met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte en 49 x 1 tabletten met gereguleerde afgifte in geperforeerde eenheidsafleveringsverpakking.
Koud gevormde Aluminium/ Aluminium doordrukstrips met doordrukfolie in verpakkingsgroottes van 14, 28, 56, 168 tabletten met gereguleerde afgifte en 32 x 1 tabletten met gereguleerde afgifte in een geperforeerde doordrukstrip (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Shotton Lane, Cramlington Northumberland NE23 3 JU Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
35 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Pelzont@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Addenda Pharma S. r. l.
Tel: +39 06 91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
36 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/.
37
EU-nummer
Fantasie naam
Sterkte
Farmaceutische vorm
Toedienings weg
Verpakking
Inhoud
Verpakkings grootte
EU/1/07/396/001
Pergoveris
150 IE r-hFSH (11microgram) / 75 IE r-hLH (3 microgram)
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
poeder:
11 µg r- hFSH / 3 µg r-hLH oplosmiddel:
1 ml
1 injectieflacon + 1 injectieflacon
EU/1/07/396/002
Pergoveris
150 IE r-hFSH (11microgram) / 75 IE r-hLH (3 microgram)
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
poeder:
11 µg r- hFSH / 3 µg r-hLH oplosmiddel:
1 ml
3 injectieflacons + 3 injectieflacons
EU/1/07/396/003
Pergoveris
150 IE r-hFSH (11microgram) / 75 IE r-hLH (3 microgram)
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
poeder:
11 µg r- hFSH / 3 µg r-hLH oplosmiddel:
1 ml
10 injectieflacons + 10 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pergoveris 150 IE/75 IE, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 150 IE (equivalent aan 11 microgram) follitropine alfa (r-hFSH) en 75 IE (equivalent aan 3,0 microgram) lutropine alfa (r-hLH).
De gereconstitueerde oplossing bevat 150 IE r-hFSH en 75 IE r-hLH per milliliter.
Follitropine alfa en lutropine alfa worden geproduceerd door genetisch gemodificeerde Chinese hamster ovarium (CHO) cellen.
Hulpstoffen: sucrose, dinatriumwaterstoffosfaat dihydraat, natriumdiwaterstoffosfaat monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Oplosmiddel: heldere kleurloze oplossing.
De pH-waarde van de gereconstitueerde oplossing is 6.5 - 7.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pergoveris is geïndiceerd voor de stimulatie van de follikel ontwikkeling bij vrouwen met een ernstig tekort aan LH en FSH.
Bij klinische onderzoeken werden deze patiënten gedefinieerd door een endogeen serum gehalte van LH < 1.2 IE/l.
4.2 Dosering en wijze van toediening
Behandeling met Pergoveris moet worden gestart onder toezicht van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Pergoveris dient subcutaan te worden toegediend.
Het poeder moet onmiddellijk vóór gebruik worden gereconstitueerd met het bijgeleverde oplosmiddel.
Het doel van de behandeling met Pergoveris is bij vrouwen met een tekort aan LH en FSH (Hypogonadotroop hypogonadisme) één enkele Graafse follikel te ontwikkelen, waaruit de oöcyt zal worden vrijgemaakt na toediening van humaan chorion gonadotropine (hCG).
Pergoveris moet worden gegeven als kuur van dagelijkse injecties.
Aangezien deze patiënten amenorrhoisch zijn en een geringe endogene oestrogeensecretie hebben, kan de behandeling op elk moment worden gestart.
De behandeling moet worden aangepast aan de reactie van de individuele patiënt, zoals bepaald door het meten van de follikelgrootte met behulp van echo en oestrogeenresponse.
Een aanbevolen schema begint met één injectieflacon Pergoveris per dag.
Wanneer minder dan één injectieflacon Pergoveris per dag wordt gebruikt, kan de ontwikkeling van de follikels onvoldoende zijn als gevolg van een tekort aan lutropine alfa (zie rubriek 5.1).
2 Als een verhoging van de dosis FSH nodig wordt geacht, moet dit bij voorkeur gebeuren met intervallen van 7-14 dagen en met een verhoging in stappen van 37,5-75 IE, waarbij gebruik wordt gemaakt van een geregistreerd follitropine alfa preparaat.
Het kan aanvaardbaar zijn de duur van de stimulatie tijdens een cyclus tot vijf weken te verlengen.
Wanneer een optimale reactie is bereikt, moet een enkele injectie van 5.000 IE tot 10.000 IE hCG worden toegediend 24-48 uur na de laatste Pergoveris injectie.
De patiënte wordt geadviseerd om gemeenschap te hebben op de dag van de hCG toediening en de dag erna.
Als alternatief kan ook intra-uteriene inseminatie (I.U.I.) worden toegepast.
Ondersteuning van de luteale fase kan worden overwogen, daar een tekort aan substanties met luteotropische activiteit (LH/hCG) na de ovulatie kan leiden tot prematuur falen van het corpus luteum.
Indien een excessieve reactie opgetreden is, dient de behandeling te worden gestaakt en mag hCG niet worden gegeven.
De behandeling dient in de volgende cyclus te beginnen met een lagere dosis FSH dan die in de voorafgaande.
Bij klinische onderzoeken werden patiënten met ernstige FSH en LH deficiëntie gedefinieerd door een endogene LH spiegel van < 1,2 IE/l, gemeten in een centraal laboratorium.
Er dient echter rekening mee te worden gehouden dat LH-bepalingen kunnen variëren tussen verschillende laboratoria.
In deze studies was de ovulatiefrequentie per cyclus 70-75%.
4.3 Contra-indicaties
Pergoveris is gecontraïndiceerd bij patiënten met: • overgevoeligheid voor de actieve bestanddelen follitropine alfa en lutropine alfa of voor één van de hulpstoffen • tumoren in de hypothalamus of hypofyse; • vergroting van de ovaria of cysten die niet door polycysteus ovariumsyndroom wordt veroorzaakt; • gynaecologische bloedingen met onbekende oorzaak • ovarium-, uterus- of mammacarcinoom;
Pergoveris dient niet te worden toegediend in gevallen waarin geen effect kan worden verwacht, zoals: • primaire ovariuminsufficiëntie • misvormingen van de geslachtsorganen die zwangerschap onmogelijk maken • baarmoedermyomen die zwangerschap in de weg staan
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pergoveris bevat krachtige gonadotrope stoffen die milde tot ernstige bijwerkingen kunnen veroorzaken, en mag enkel gebruikt worden door artsen die zeer goed vertrouwd zijn met problemen van onvruchtbaarheid en de behandeling daarvan.
Behandeling met gonadotropine vereist een zekere beschikbaarheid van artsen en andere beroepsbeoefenaars in de gezondheidszorg, evenals de gepaste faciliteiten voor opvolging van de patiënten.
Veilig en doeltreffend gebruik van Pergoveris bij vrouwen vereist het volgen van de ovariële respons door middel van echografie, liefst in combinatie met regelmatige bepalingen van oestradiol.
Er bestaat een zekere mate van inter-patiënt variabiliteit voor wat betreft de respons op FSH/LH toediening, met weinig respons op FSH/LH bij sommige patiënten.
Bij vrouwen dient de laagste effectieve dosis, in verhouding tot het behandelingsdoel, te worden gebruikt.
Zelf-toediening van Pergoveris dient alleen te worden uitgevoerd door goed-gemotiveerde en voldoende geïnstrueerde patiënten die snel kunnen beschikken over deskundig advies.
3 De eerste injectie met Pergoveris moet onder direct medisch toezicht worden toegediend.
Patiënten met porfyrie of met een familiale geschiedenis met profyrie dienen nauwkeurig gecontroleerd te worden tijdens de behandeling met Pergoveris.
Achteruitgang of een eerste verschijnsel van deze aandoening kan beëindiging van de behandeling vereisen.
Pergoveris bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Pergoveris bevat 30 mg sucrose per dosis.
Hiermee dient rekening gehouden te worden bij patiënten met diabetes mellitus.
Vóór de therapie moet de infertiliteit van de partners eenduidig vastgesteld zijn, en moeten contra- indicaties voor de zwangerschap zijn uitgesloten.
In het bijzonder dienen patiënten onderzocht te worden op het volgende: • hypothyroïdie • bijnierschorsinsufficientie • hyperprolactinaemie en hypothalamus- of hypofysetumoren
Indien nodig dient adequate behandeling gegeven te worden.
Patiënten bij wie stimulering van follikelgroei wordt toegepast, staan bloot aan een verhoogd risico op hyperstimulatie, door de mogelijkheid van excessieve oestrogeen respons en meervoudige follikelontwikkeling.
In klinisch onderzoek is aangetoond dat de gevoeligheid van het ovarium voor gonadotropinen toeneemt als lutropine alfa in combinatie met follitropine alfa wordt toegediend.
Als een doseringsverhoging van FSH wenselijk is wordt geacht moet dit bij voorkeur met tussenpauzen van 7- 14 dagen gebeuren en met dosisverhogingen van 37,5-75 IE waarbij gebruik wordt gemaakt van een geregistreerd follitropine alfa preparaat.
Ovarieel hyperstimulatiesyndroom (OHSS) is een medische gebeurtenis die onderscheiden moet worden van ongecompliceerde ovariële vergroting.
OHSS kan zich aankondigen in toenemende mate van ernst.
Het omvat uitgesproken ovariële vergroting, hoge sex steroïden spiegels, en een verhoogde vasculaire permeabiliteit die kan leiden tot een ophoping van vocht in peritoneale, pleurale, en zelden, in pericardiale holten.
De volgende symptomatologie kan vóórkomen in ernstige gevallen van OHSS: • buikpijn • opzetting van de buik • ernstige ovariële vergroting • gewichtstoename • kortademigheid • oligurie en gastrointestinale symptomen zoals misselijkheid, braken en diarree.
Klinisch onderzoek kan aantonen: • hypovolemie • hemoconcentratie • electrolytstoornissen • ascites • hemoperitoneum • pleurale vochtuitstortingen • hydrothorax • acuut longlijden en trombo-embolische voorvallen.
Zeer zelden kan ernstige OHSS gecompliceerd worden door longembolie, ischemische beroerte en hartinfarct.
4 Excessieve ovariële respons veroorzaakt zelden OHSS, tenzij hCG wordt toegediend om ovulatie uit te lokken.
Het is daarom aan te raden geen hCG toe te dienen in gevallen van ovariële hyperstimulatie en de patiënte te adviseren tenminste 4 dagen geen gemeenschap te hebben of barrière anticonceptiemethoden te gebruiken.
Patiënten dienen daarom gedurende minstens 2 weken na de hCG toediening gevolgd te worden.
Om het risico op OHSS of meerlingzwangerschap (zie hieronder) zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Bij anovulatie is het risico op ovariële hyperstimulatie en meerlingzwangerschap toegenomen bij een serum oestradiolgehalte > 900 pg/ml (3300 pmol/l) en aanwezigheid van meer dan 3 follikels met een diameter van 14 mm of meer.
Het in acht nemen van de aanbevolen Pergoveris en FSH dosering en het toedieningsschema, alsook zorgvuldige controle van de behandeling zullen het risico van ovariële hyperstimulatie en meerlingzwangerschap verminderen (zie hieronder).
OHSS kan ernstiger zijn of langer aanhouden in geval van zwangerschap.
Meestal begint OHSS na het stoppen van de hormonale behandeling en bereikt ’ het zijn maximum zeven tot tien dagen na de behandeling.
Gewoonlijk verdwijnt OHSS spontaan bij het begin van de menses.
In geval van ernstige OHSS dient de gonadotrofine behandeling onderbroken te worden, als deze nog niet is voltooid.
De patiënt dient in het ziekenhuis te worden opgenomen en specifieke behandeling dient gestart te worden.
Dit syndroom komt vaker voor bij patiënten met Polycysteus Ovarium Syndroom.
Bij patiënten bij wie ovulatie-inductie wordt toegepast treden meerlingzwangerschappen en meerlinggeboortes vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
De meeste meerlingen zijn tweelingen.
Om de kans op meerlingzwangerschap zo klein mogelijk te houden wordt aanbevolen de ovariële respons zorgvuldig te volgen.
Patiënten dienen vóór de behandeling te worden ingelicht omtrent het risico op meerlinggeboortes.
Het percentage zwangerschapsafbreking door miskraam of spontane abortus is hoger bij patiënten die stimulering van folliculaire ontwikkeling ondergaan voor ovulatie-inductie dan in de normale populatie.
Wanneer er een verondersteld risico is op OHSS of meerlingzwangerschappen, dient het staken van de behandeling overwogen te worden.
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op extra-uteriene zwangerschap, ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Het optreden van extra-uteriene zwangerschap na IVF is 2 – 5%, dit in vergelijking tot 1 à 1,5% in de totale bevolking.
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere delen van het reproductieve systeem, bij vrouwen die veelvuldige medicatie kregen voor behandeling van onvruchtbaarheid.
Het is nog niet duidelijk of behandeling met gonadotropinen het normale risico voor dit soort tumoren verhoogt bij deze onvruchtbare vrouwen.
Het voorkomen van congenitale afwijkingen na ART kan iets hoger zijn dan na gewone conceptie.
Men veronderstelt dat dit komt door verschillen in de eigenschappen van de ouders (bijvoorbeeld de leeftijd van de moeder, eigenschappen van het sperma) en meerlingzwangerschappen.
5 Bij vrouwen met algemeen erkende risicofactoren voor het ontstaan van trombose, zoals een eigen of familiegeschiedenis, kan bij behandeling met gonadotrofinen het risico verder toenemen.
Bij deze vrouwen dient een afweging te worden gemaakt van de voordelen van gonadotrofinebehandeling en de nadelen daarvan.
Het dient echter te worden opgemerkt dat zwangerschap zelf een toename van het risico op trombose met zich meebrengt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pergoveris moet niet worden toegediend in een mengsel met andere geneesmiddelen in dezelfde injectie, behalve samen met follitropine alfa.
4.6 Zwangerschap en borstvoeding
Pergoveris mag niet worden toegediend tijdens de zwangerschap of de periode van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij behandeling van vrouwen Zenuwstelselaandoeningen
Zeer zelden (< 1/10.000)
Exacerbatie of verergering van astma
Maagdarmstelselaandoeningen
Vaak (≥ 1/100 tot < 1/10)
Buikpijn en gastrointestinale symptomen zoals misselijkheid, braken, diarree, buikkrampen en gevoel van opzetting
Bloedvataandoeningen
Zeer zelden (< 1/10.000)
Trombo-embolie, meestal in het kader van een ernstig ovarieel hyperstimulatiesyndroom (OHSS).
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak (≥ 1/10)
Milde tot matige reacties op de plaats van injectie (pijn, roodheid, ecchymose, zwelling en/of irritatie op de plaats van injectie)
Immuunsysteemaandoeningen
Zeer zelden (< 1/10.000)
Lichte systemische overgevoeligheidsreacties (b.v. milde vormen van erytheem, uitslag, zwelling van het gelaat, urticaria, oedeem, ademhalingsmoeilijkheden).
Tevens zijn ernstige gevallen van allergische reacties gemeld, waaronder anafylactische reacties.
6 Voortplantingsstelsel- en borstaandoeningen
Zeer vaak (> 1/10)
Ovariumcysten
Vaak (> 1/100, < 1/10)
Pijnlijke borsten, bekkenpijn, mild tot matig OHSS
Soms (> 1/1.000, < 1/100)
Ernstig OHSS
Zelden (> 1/10.000, < 1/1.000)
Gedraaide eileiders, een complicatie van OHSS
4.9 Overdosering
De effecten van een overdosering met Pergoveris zijn niet bekend.
Niettemin kan men verwachten dat een ovarieel hyperstimulatie syndroom optreedt, zoals dit is beschreven onder rubriek 4.4.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Gonadotropines, ATC-code:
G03GA05 / G03GA07.
Pergoveris bevat follikelstimulerend hormoon en luteïniserend hormoon geproduceerd door genetisch gemodificeerde ovariumcellen van Chinese hamsters (CHO-cellen).
In klinische onderzoeken is de effectiviteit van de combinatie van follitropine alfa en lutropine alfa aangetoond bij vrouwen met hypogonadotroop hypogonadisme.
Bij de stimulatie van de follikelontwikkeling bij anovulatoire vrouwen met een tekort aan LH en FSH is het primaire effect van de toediening van LH een verhoging van de oestradiolsecretie door de follikels, waarvan de groei gestimuleerd wordt door FSH.
In één klinisch onderzoek van vrouwen met hypogonadotroop hypogonadisme en een endogene serum LH-spiegel < 1,2 IE/l is de geschikte dosis van r-hLH (lutropine alfa) onderzocht.
Een dagelijkse dosis van 75 IE r-hLH (in combinatie met 150 IE follitropine alfa (r-hFSH)) resulteerde in adequate follikelgroei en oestrogeenproductie.
Een dagelijkse dosis van 25 IE r-hLH (in combinatie met 150 IE follitropine alfa) resulteerde in onvoldoende follikelgroei.
Toediening van minder dan één injectieflacon PERGOVERIS per dag kan daarom leiden tot te weinig LH-activiteit om adequate follikelgroei te verzekeren.
5.2 Farmacokinetische eigenschappen
Follitropine alfa en lutropine alfa hebben hetzelfde farmacokinetisch profiel als follitropine alfa en lutropine alfa apart.
Follitropine alfa
Het wordt geëlimineerd met een eindhalfwaardetijd van ongeveer 1 dag.
Het steady-state distributievolume en de totale lichaamsklaring zijn respectievelijk 10 l/uur en 0,6 l/uur.
Eén achtste deel van de totale dosis follitropine alfa wordt in de urine uitgescheiden.
Na herhaalde toediening van follitropine alfa wordt binnen 3-4 dagen een drievoudige steady-state concentratie bereikt.
Bij vrouwen wier endogene gonadotrofinensecretie onderdrukt is, blijkt follitropine alfa op
7 effectieve wijze de follikelrijping en de steroïdgenese te stimuleren, ondanks onmeetbaar lage LH- spiegels.
Lutropine alfa
Na intraveneuze toediening wordt lutropine alfa snel gedistribueerd met een initiële halfwaardetijd van ongeveer 1 uur; de eliminatie uit het lichaam geschiedt met een terminale halfwaardetijd van ongeveer 10-12 uur.
Het verdelingsvolume tijdens de steady state is ongeveer 10-14 l.
De farmacokinetiek van lutropine alfa is lineair, zoals bepaald met de AUC die recht evenredig is met de toegediende dosering.
De totale klaring is ongeveer 2 l/uur en minder dan 5% van de dosis wordt in de urine uitgescheiden.
Na subcutane toediening is de absolute biologische beschikbaarheid ongeveer 60%; de terminale halfwaardetijd is enigszins verlengd.
De farmacokinetiek van lutropine alfa na enkelvoudige en na herhaalde toediening is vergelijkbaar en er is vrijwel geen accumulatie van lutropine alfa.
Er is geen farmacokinetische interactie met follitropine alfa wanneer dit gelijktijdig wordt toegediend.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Polysorbaat 20 Methionine Dinatriumwaterstoffosfaatdihydraat Natriumdiwaterstoffosfaatmonohydraat Fosforzuur geconcentreerd, voor pH stelling Natriumhydroxide, voor pH stelling
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
Voor direct en éénmalig gebruik na opening en reconstitutie.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
3 ml injectieflacons (type I glas) met een broombutylstop en afneembaar aluminium kapje.
1 injectieflacon bevat 11 microgram r-hFSH en 3 microgram r-hLH.
3 ml injectieflacons (type I glas) met een rubberstop die met Teflon bekleed is en een afneembaar aluminium kapje.
1 injectieflacon oplosmiddel bevat 1 ml water voor injecties.
Het geneesmiddel wordt geleverd in verpakkingsgrootten van 1, 3 en 10 injectieflacon(s) met 1, 3 en 10 injectieflacon(s) met oplosmiddel.
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bestemd voor éénmalig gebruik.
Pergoveris moet voor gebruik gereconstitueerd worden met het oplosmiddel.
De gereconstitueerde oplossing mag niet worden gebruikt als deze deeltjes bevat of niet helder is.
Pergoveris mag gemengd worden met follitropine alfa en samen als één enkele injectie worden toegediend.
Alle ongebruikte geneesmiddelen en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited, 56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/396/001 EU/1/07/396/002 EU/1/07/396/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25/06/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
10 A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Laboratoires Serono S.A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne Zwitzerland
of
Merck Farma y Química S.L.
C / Batanes 1 28760 Tres Cantos (Madrid) Spanje
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen dient ervoor zorg te dragen dat het systeem voor geneesmiddelenbewaking aanwezig en werkend is, voordat het product in de handel gebracht wordt.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
DOOS MET 1, 3, 10 INJECTIEFLACONS VAN HET POEDER EN OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL
Follitropine alfa / lutropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een injectieflacon bevat 150 IE (gelijk aan 11 microgram) follitropine alfa (r-hFSH) en 75 IE (gelijk aan 3.0 microgram) lutropine alfa (r-hLH).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: dinatriumwaterstoffosfaat dihydraat, natriumdiwaterstoffosfaat monohydraat, methionine, polysorbaat 20.
Sucrose: zie bijsluiter vόό r gebruik.
Oplosmiddel: water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
1 injectieflacon met poeder (11 μ g r-hFSH en 3 μ g r-hLH).
1 injectieflacon met oplosmiddel (1 ml).
3 injectieflacons met poeder.
3 injectieflacons met oplosmiddel.
10 injectieflacons met poeder.
10 injectieflacons met oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
14 8.
UITERSTE GEBRUIKSDATUM
EXP (poeder) EXP (oplosmiddel)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited, 56 Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/396/001 1 injectieflacon met poeder voor oplossing voor injectie.
1 injectieflacon met oplosmiddel.
EU/1/07/396/002 3 injectieflacons met poeder voor oplossing voor injectie.
3 injectieflacons met oplosmiddel.
EU/1/07/396/003 10 injectieflacons met poeder voor oplossing voor injectie.
10 injectieflacons met oplosmiddel.
13.
PARTIJNUMMER
Charge Oplosmiddel Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
15 16 INFORMATIE IN BRAILLE
pergoveris
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD PERGOVERIS 150 IE / 75 IE INJECTIEFLACON LABEL
1.
NAAM VAN HET GENEESMIDDEL
Follitropine alfa / Lutropine alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge
5.
OVERIGE
150 IE r-hFSH - 75 IE r-Hlh
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD OPLOSMIDDEL VERPAKKINGSLABELS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Pergoveris Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Follitropine alfa/Lutropine alfa
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pergoveris en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pergoveris gebruikt 3.
Hoe wordt Pergoveris gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pergoveris 6.
Aanvullende informatie
1.
WAT IS PERGOVERIS EN WAARVOOR WORDT HET GEBRUIKT
Pergoveris behoort tot de groep van hormonen, genaamd gonadotrofinen, die betrokken zijn bij de normale regulering van de voortplanting.
Het
Dit geneesmiddel dient alleen onder strikte controle van een arts te worden gebruikt.
Pergoveris wordt gebruikt ter bevordering van de ovulatie in vrouwen die niet ovuleren als gevolg van een zeer lage productie van de vruchtbaarheidshormonen (FSH en LH) door de hypofyse.
2.
WAT U MOET WETEN VOORDAT U PERGOVERIS GEBRUIKT
De vruchtbaarheid van u en uw echtgenoot/partner moet onderzocht worden voordat de behandeling wordt gestart.
Gebruik Pergoveris niet
• indien u allergisch (overgevoelig) bent voor follikelstimulerend hormoon, luteïniserend hormoon of voor één van de overige bestanddelen van Pergoveris • indien u tumoren heeft van de hypothalamus of de hypofyse • indien u vergroting van de eierstokken of cysten heeft, die niet het gevolg is van een polycysteus ovarium syndroom, • indien u vaginale bloedingen heeft met onbekende oorzaak • indien u borst- of baarmoederkanker of kanker van de eierstokken heeft.
Pergoveris dient verder niet gebruikt te worden in gevallen waarin een normale zwangerschap niet mogelijk is, zoals:
20 • vroegtijdige menopauze, • misvorming van de geslachtsorganen, • bepaalde vleesbomen in de baarmoeder.
Wees extra voorzichtig met Pergoveris
Informeer uw arts, indien u porfyrie heeft of iemand van uw familie porfyrie heeft (een stoornis die van ouders op kinderen kan worden overgedragen).
Het gebruik van bepaalde geneesmiddelen kan een aanval van deze aandoening veroorzaken.
Licht uw arts in wanneer u het volgende merkt:
• uw huid wordt teer en u krijgt snel blaren (met name op plekken die vaak aan zonlicht blootstaan) • en/of u heeft pijn aan uw maag of ledematen.
Uw arts kan u adviseren om met de behandeling te stoppen.
Deze behandeling stimuleert uw eileiders, wat soms leidt tot overmatige groei van de follikels, wat geassocieerd zou kunnen worden met het overmatig groeien van de eileiders.
Dit kan leiden tot het zogenaamd ovarieel hyperstimulatie syndroom (OHSS) (zie rubriek 4).
Echter, indien u niet ovuleert, is het optreden van OHSS ongebruikelijk (waarschijnlijk bij minder dan 1 op 100 patiënten), indien de aanbevolen dosis en het toedieningsschema in acht worden genomen.
Behandeling met Pergoveris voor de beide indicaties geeft slechts zelden aanleiding tot ernstige OHSS, tenzij het medicijn wordt toegediend dat de eitjes tot volle rijping brengt (humaan chorio gonadotrofine - hCG).
Indien een OHSS zich ontwikkelt (zie rubriek 4), dan is het verstandig om hCG-toediening achterwege te laten en gedurende ten minste 4 dagen geen geslachtsgemeenschap te hebben of barrière voorbehoedmiddelen (condooms) te gebruiken.
Bij patiënten bij wie dit soort behandeling wordt toegepast treden meerlingzwangerschappen (vooral tweelingen) en -geboorten vaker op dan bij vrouwen bij wie de zwangerschap op natuurlijke wijze tot stand is gebracht.
Dit risico kan zo klein mogelijk worden gehouden door de aanbevolen dosering met het aanbevolen toedieningsschema te gebruiken.
Om het risico van OHSS of van meerlingzwangerschap zo klein mogelijk te houden, wordt controle middels zowel echografie als bepalingen van oestradiol aanbevolen.
Miskramen zijn hoger dan in de normale populatie, maar vergelijkbaar met het aantal miskramen bij vrouwen met vruchtbaarheidsproblemen.
Vrouwen met een voorgeschiedenis van aandoeningen ter hoogte van de eileiders, hebben een verhoogd risico op zwangerschap, waarbij de embryo buiten de baarmoeder is ingenesteld (buitenbaarmoederlijke zwangerschap), ongeacht of de zwangerschap natuurlijk tot stand kwam of na vruchtbaarheidsbehandeling.
Er zijn gevallen gerapporteerd van zowel goedaardige als kwaadaardige tumoren van de ovaria of andere reproductieve organen, bij vrouwen die veelvuldige medicatie kregen voor behandeling van onvruchtbaarheid.
Er zijn geïsoleerde gevallen gerapporteerd van niet-ernstige allergische reacties op Pergoveris.
Indien u dergelijke reacties heeft gehad op soortgelijke medicijnen, informeer dan uw arts.
21 Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen
Pergoveris dient niet gemengd te worden met andere geneesmiddelen in dezelfde injectiespuit, met uitzondering van lutropine alfa, wanneer voorgeschreven door uw arts.
Zwangerschap en borstvoeding
U mag Pergoveris niet gebruiken als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er zijn geen studies uitgevoerd om het effect van Pergoveris op de rijvaardigheid en het gebruik van machines vast te stellen.
Belangrijke informatie over enkele bestanddelen van Pergoveris
Pergoveris bevat minder dan 1 mmol natrium (23 mg) per dosering, d.w.z. is wezenlijk “ natrium-vrij”.
Pergoveris bevat 30 mg sucrose per dosis.
Hiermee dient rekening gehouden te worden bij patiënten met diabetes mellitus.
3.
HOE WORDT PERGOVERIS GEBRUIKT
Volg bij gebruik van Pergoveris altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Pergoveris is bestemd voor subcutane toediening, dit betekent een injectie direct onder de huid.
Elke injectieflacon is voor eenmalig gebruik.
De gebruikelijk dosering van Pergoveris is één injectieflacon per dag gedurende 3 weken.
Afhankelijk van uw reactie hierop, kan uw arts de dosis van het follitropine alfa verhogen met bij voorkeur 37,5-75 IE na periodes van 7-14 dagen.
Uw arts kan besluiten uw behandeling tot maximaal vijf weken te verlengen.
Wanneer de gewenste reactie is opgetreden, wordt 24-48 uur na de laatste injectie met Pergoveris, één injectie met hCG gegeven.
U wordt aanbevolen op dezelfde dag van de injectie met hCG en de dag erna gemeenschap te hebben.
In plaats hiervan kan een intra-uteriene inseminatie (IUI) worden toegepast.
Als een te heftige reactie wordt verkregen moet de behandeling worden gestopt en geen hCG worden gegeven (zie rubriek 4.
Mogelijke bijwerkingen).
Uw arts zal dan voor de volgende cyclus een lagere dosis voorschrijven dan in de vorige.
Leest u de volgende instructie zorgvuldig door wanneer u zichzelf injecteert met Pergoveris:
• Was uw handen.
Het is van groot belang dat uw handen en de benodigde materialen zo schoon mogelijk zijn.
• Zet de benodigde materialen bij elkaar op een schoon werkblad:
- - - -
één injectieflacon met Pergoveris poeder één injectieflacon met oplosmiddel 2 alcoholdoekjes één injectiespuit 22
één opzuignaald om het poeder in het oplosmiddel op te lossen en één kleine naald voor onderhuidse inspuiting
• Verwijder het beschermkapje van de injectieflacon met oplosmiddel.
aan de injectiespuit en zuig wat lucht in de spuit door de zuiger uit te trekken tot ongeveer het 1 ml teken.
Breng de naald dan in de injectieflacon, duw de zuiger weer uit de spuit, houd de injectieflacon ondersteboven en zuig langzaam al het oplosmiddel op.
Leg de injectiespuit vervolgens voorzichtig neer op het werkblad waarbij u erop let dat de naald nergens i ki k
• Klaarmaken van de injectie-oplossing: verwijder het beschermkapje van de injectieflacon met Pergoveris poeder, pak de injectiespuit en spuit het oplosmiddel langzaam in de injectieflacon met poeder.
Rustig omzwenken zonder de injectiespuit weg te nemen.
Niet schudden.Nadat alle poeder is opgelost (wat gewoonlijk direct gebeurt), moet u controleren dat de oplossing helder en zonder deeltjes is.
Houd de injectieflacon ondersteboven en zuig de oplossing rustig terug in de injectiespuit.
• Vervang de opzuignaald door de kleine injectienaald en verwijder eventuele luchtbelletjes:
Wanneer u luchtbelletjes ziet in de injectiespuit, houd hem dan met de naald naar boven en tik zachtjes tegen de spuit totdat alle lucht zich bovenin verzameld heeft.
Duw de zuiger zachtjes in totdat alle lucht verdwenen is.
• Ga direct door met de injectie:
Uw arts of verpleegkundige zal u hebben verteld op welke plek u moet injecteren. (bijvoorbeeld uw buik of de voorkant van uw dij).
Veeg de gekozen plaats schoon met een alcoholdoekje.
Neem een huidplooi stevig vast en breng de naald in onder een
Injecteer onderhuids zoals u is geleerd.
Spuit niet in een ader.
Spuit de oplossing in door zachtjes op de zuiger te duwen.
Neem alle tijd om alle oplossing in te spuiten.
Trek de naald direct terug en maak de huid schoon met een cirkelvormige beweging met een alcoholdoekje.
• Gooi alle gebruikte materialen weg:
Als u klaar bent met injecteren, dient u direct alle naalden en lege ampullen en injectieflacons in de geleverde container voor naalden en glas te werpen.
Enig overgebleven oplossing moet worden weggegooid.
Wat u moet doen als u meer van Pergoveris heeft gebruikt dan u zou mogen
De effecten van een overdosering met Pergoveris zijn niet bekend; er is echter de mogelijkheid dat zich een ovarieel hyperstimulatiesyndroom voordoet, dit is beschreven in “ Mogelijke bijwerkingen”.
Dit zal echter alleen voorkomen als hCG is toegediend (zie rubriek "Pas goed op met Pergoveris").
Wat u moet doen wanneer u vergeten bent Pergoveris te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts.
23 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pergoveris bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De zeer vaak (waarschijnlijk voorkomend bij meer dan 1 op 10 patiënten) gerapporteerde bijwerkingen zijn:
• ovariële cysten • hoofdpijn
Andere, vaak voorkomende (waarschijnlijk voorkomend bij minder dan 1 op 100 patiënten) bijwerkingen zijn:
• buikpijn • bekkenpijn • pijn in de borsten • misselijkheid • braken • diaree • buikkrampen • opgeblazen gevoel • slaperigheid en lokale reacties op de injectieplaats (pijn, roodheid, jeuk, blauwe plekken, zwelling en/of irritatie).
Na een behandeling met Pergoveris, wanneer humaan chorion gonadotrofine wordt toegediend, kan een toestand optreden die men het ovarieel hyperstimulatie-syndroom noemt (zie rubriek 2).
Dit beeld wordt gekenmerkt door grote ovariële cysten.
De eerste verschijnselen van ovarieel hyperstimulatie zijn:
• pijn in de onderbuik, mogelijk met misselijkheid • braken en gewichtstoename.
Indien zulke symptomen optreden, dient een zorgvuldig medisch onderzoek zo spoedig mogelijk plaats te vinden.
In ernstige, maar zeldzame gevallen (waarschijnlijk voorkomend bij minder dan 1 op 1000 patiënten) kan een ovarieel hyperstimulatie syndroom met duidelijk vergrote eileiders optreden tegelijkertijd met vochtophoping in buik- of borstholte evenals ernstige trombo-embolische complicaties.
In zeer zeldzame gevallen kan het laatstgenoemde ook optreden onafhankelijk van een ovarieel hyperstimulatie syndroom.
In verband met bovenstaande kan, om een dergelijke gebeurtenis te voorkomen, bij een te sterke reactie van de eierstokken, behandeling met Pergoveris door uw arts worden afgebroken en geen hCG worden toegediend.
Zelden (waarschijnlijk voorkomend bij minder dan 1 op 1000 patiënten) zijn wel eens abnormale proppen in bloedvaten waargenomen met soortgelijke geneesmiddelen.
Dit zou dus ook mogelijk kunnen voorkomen tijdens behandeling met Pergoveris / hCG.
Zeer zelden (waarschijnlijk voorkomend bij minder dan 1 op 10.000 patiënten) komen gevallen voor van allergische reacties op follitropine alfa, welke roodheid van de huid, uitslag, zwelling, netelroos en ademhalingsmoeilijkheden veroorzaken.
Deze reacties kunnen soms ernstig zijn.
Zeer zelden (waarschijnlijk voorkomend bij minder dan 1 op 10.000 patiënten) kunnen astmapatiënten een verergering van hun conditie bemerken.
24 Zwangerschap, waarbij de embryo ingenesteld is buiten de baarmoeder (buitenbaarmoederlijke zwangerschap) kan voorkomen, vooral bij vrouwen die eerder een aandoening van de eileiders hebben gehad.
Wanneer één van de bijwerkingen ernstig wordt of in ieder geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PERGOVERIS
Buiten het bereik en het zicht van kinderen houden.
Gebruik Pergoveris niet meer na de vervaldatum die staat vermeld op de flacons na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 ° C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Dit geneesmiddel moet direct na het oplossen van het poeder worden toegediend.
Gebruik Pergoveris niet wanneer u enig zichtbare tekens van bederf ziet.
De oplossing niet gebruiken als het deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat PERGOVERIS
De werkzame stoffen zijn follitropine alfa en lutropine alfa.
Één flacon poeder bevat 150 IE follitropine alfa en 75 IE lutropine alfa.
De andere bestanddelen zijn sucrose, dinatriumfosfaat dihydraat, natriumdiwaterstoffosfaat monohydraat, methionine, polysorbaat 20, geconcentreerd fosforzuur en natriumhydroxide.
Het oplosmiddel is water voor injecties.
Hoe ziet Pergoveris er uit en wat is de inhoud van de verpakking
Pergoveris is verkrijgbaar als een poeder en oplosmiddel voor een oplossing voor injectie.
Het poeder is een witte gevriesdroogde pellet.
Het oplosmiddel is een heldere kleurloze vloeistof.
Elke injectieflacon bevat 150 IE follitropine alfa en 75 IE lutropine alfa.
Één injectieflacon oplosmiddel bevat 1 ml water voor injecties.
Het geneesmiddel wordt geleverd in verpakkingen van 1, 3 en 10 injectieflacons poeder met 1, 3 en 10 injectieflacons oplosmiddel.
Mogelijk zijn niet alle verpakkingen in de handel.
25 Houder van de vergunning voor het in de handel brengen en fabrikant
Serono Europe Limited, 56 Marsh Wall, Londen E14 9TP, Verenigd Koninkrijk
Fabrikant
Merck Serono S.p.A, Via delle Magnolie 15, I-70026 Modugno (Bari), Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
26 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor de laatste keer goedgekeurd in
27
European Medicines Agency
EMEA/H/C/493
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PHOTOBARR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is PhotoBarr?
PhotoBarr is een poeder ter bereiding van een oplossing voor injectie.
Het bevat de werkzame stof porfimeer-natrium.
Wanneer wordt PhotoBarr voorgeschreven?
PhotoBarr wordt gebruikt bij fotodynamische therapie (behandeling met licht) voor de verwijdering (vernietiging) van hooggradige dysplasie (abnormale cellen die dreigen te degenereren tot kanker) bij patiënten met Barrett-oesophagus, een aandoening waarbij het slijmvlies van het onderste uiteinde van de oesophagus (slokdarm) veranderingen heeft ondergaan als gevolg van beschadiging door maagzuur.
Aangezien het aantal patiënten met Barrett-oesophagus klein is, is sprake van een zeldzame ziekte.
Daarom werd PhotoBarr op 6 maart 2002 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame aandoeningen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt PhotoBarr gebruikt?
Fotodynamische therapie met PhotoBarr moet worden uitgevoerd door of onder toezicht van een arts die ervaring heeft met laserbehandelingen met endoscoop (een dunne buis waarmee in het lichaam kan worden gekeken) en die opgeleid is in de uitvoering van fotodynamische therapie.
De behandeling met PhotoBarr bestaat uit twee stadia: eerst wordt het geneesmiddel toegediend en vervolgens wordt het met een laser geactiveerd.
PhotoBarr wordt gedurende drie tot vijf minuten langzaam en zorgvuldig in een ader geïnjecteerd, in een dosis van 2 mg/kg lichaamsgewicht.
Ongeveer twee dagen later worden de dysplasie en kleine zones normaal weefsel erboven en eronder met een laser op een specifieke golflengte belicht, waarbij gebruik wordt gemaakt van een vezeloptische kabel door een endoscoop.
Het type apparaat dat wordt gebruikt en de duur van de belichting hangen af van de omvang van de dysplasie.
Zonodig kunnen patiënten twee à drie dagen later een tweede, kortere laserbehandeling krijgen.
Daarbij moet echter rekening worden gehouden met het risico op vernauwing van de slokdarm.
PhotoBarr mag niet worden gebruikt bij patiënten onder de 18 jaar, omdat er onvoldoende informatie beschikbaar is over de veiligheid en werkzaamheid bij deze groep.
Patiënten die behandeld worden
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. met PhotoBarr moet de speciale waarschuwingskaart met de belangrijkste veiligheidsinformatie over het geneesmiddel worden gegeven.
Hoe werkt PhotoBarr?
De werkzame stof van PhotoBarr, porfimeer-natrium, is een fotosensibiliserende stof (een stof die werkzaam wordt bij blootstelling aan licht).
Na een injectie met PhotoBarr wordt porfimeer door de lichaamscellen opgenomen.
Wanneer het met laserlicht op een specifieke golflengte wordt belicht, wordt het geactiveerd en reageert het met de zuurstof in de cellen, zodat een hoogreactief en giftig type zuurstof ontstaat, ‘ singlet zuurstof’ genaamd (een vrije radicaal).
Door de reactie met en vernietiging van de celbestanddelen, zoals eiwitten en DNA, worden de cellen vernietigd.
De andere gebieden in het lichaam blijven onaangetast.
Hoe is PhotoBarr onderzocht?
De werkzaamheid van PhotoBarr is onderzocht in één hoofdstudie waaraan 208 patiënten deelnamen die leden aan Barrett-oesophagus met hooggradige dysplasie.
De werking van fotodynamische therapie met PhotoBarr, in combinatie met omeprazol (een maagzuurremmer), werd vergeleken met die van een therapie met alleen omeprazol.
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten dat minimaal zes maanden na de eerste behandelingscyclus geen hooggradige dysplasie meer vertoonde.
De patiënten werden ten minste twee jaar lang gevolgd.
Welke voordelen bleek PhotoBarr tijdens de studies te hebben?
Door fotodynamische therapie met gebruik van PhotoBarr toe te voegen aan de omeprazol- behandeling steeg het aantal patiënten bij wie de dysplasie kon worden vernietigd.
Na zes maanden had 72% van de patiënten die met PhotoBarr in combinatie met omeprazol waren behandeld geen ernstige dysplasie meer, ten opzichte van 31% van de patiënten die alleen met omeprazol waren behandeld.
Na twee jaar werd een gelijksoortig verschil tussen de twee groepen gezien.
Welke risico’ s houdt het gebruik van PhotoBarr in?
De meest voorkomende bijwerkingen van PhotoBarr (vastgesteld bij meer dan 1 op 10 patiënten) zijn dehydratatie (uitdroging), oesophageale stenose (vernauwing van de slokdarm), braken, dysfagie (moeilijk slikken), constipatie, nausea (misselijkheid), fotosensibiliteitsreacties (vergelijkbaar met zonnebrand) en pyrexie (koorts).
Omdat PhotoBarr moeilijkheden bij het slikken, evenals pijn, misselijkheid en braken kan veroorzaken, wordt de patiënten aangeraden om de eerste dagen na de laserbehandeling, en in sommige gevallen tot vier weken erna, vloeibaar voedsel te gebruiken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van PhotoBarr.
PhotoBarr mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor porfimeer-natrium en andere porfyrinen of één van de andere bestanddelen.
PhotoBarr mag niet worden toegediend aan patiënten met porfyrie (een stoornis in de stofwisseling waarbij geen porfyrinen kunnen worden afgebroken), ernstige lever- of nierfunctiestoornissen, varices (spataderen) in de oesophagus of maag, grote zweren in de oesophagus, fistels (abnormale doorgangen) tussen de oesophagus en de trachea (luchtpijp) of de bronchiën (luchtdoorgangen in de longen), of bij wie een beschadiging van de grote bloedvaten wordt vermoed.
Alle patiënten die PhotoBarr toegediend krijgen, worden overgevoelig voor licht en moeten minstens drie maanden na de injectie blootstelling van huid en ogen aan fel licht vermijden.
Zie de bijsluiter voor uitvoerige informatie.
Waarom is PhotoBarr goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van PhotoBarr groter zijn dan de risico’ s bij gebruik bij fotodynamische therapie voor de vernietiging van hooggradige dysplasie bij patiënten met Barrett-oesophagus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van PhotoBarr.
Welke maatregelen worden er genomen om een veilig gebruik van PhotoBarr te waarborgen?
De producent van PhotoBarr stelt momenteel in overleg met de geneeskundige instanties in de lidstaten die belast zijn met regelgeving, educatief materiaal samen.
Dit om ervoor te zorgen dat artsen en apothekers die het geneesmiddel voorschrijven dan wel afgeven, de beschikking krijgen over 2/3 voorlichtingspakketten voor gezondheidswerkers en patiënten.
Dit materiaal zal informatie bevatten over PhotoBarr en een veilig gebruik hiervan.
Overige informatie over PhotoBarr:
De Europese Commissie heeft op 25 maart 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van PhotoBarr verleend aan Axcan Pharma International B.V.
De handelsvergunning werd op 25 maart 2009 verlengd.
Klik hier voor de samenvatting van het advies van het Comité voor Weesgeneesmiddelen (COMP) voor PhotoBarr.
Klik hier voor het volledige EPAR voor PhotoBarr.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
3/3
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL, DIE GEÏMPLEMENTEERD MOETEN WORDEN DOOR DE LIDSTATEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De Lidstaten dienen ervoor te zorgen dat alle voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel zoals hieronder beschreven staat, geïmplementeerd worden:
De Lidstaten zullen tot overeenstemming komen met de MAH over de bijzonderheden van de educatieve materialen volgens nationale regelgeving en gezondheidszorgsystemen, en garanderen dat het zo geïmplementeerd wordt dat alle zorgverleners die van plan zijn PhotoBarr voor te schrijven en/of toe te dienen, van het volgende voorzien worden:
• • • • •
Handleiding voor de voorschrijver Diaset voor de voorschrijver Richtlijn voor toediening en controle voor zorgverleners Alarmkaart voor de patiënt Handleiding voor de patiënt
De volgende belangrijke elementen dienen opgenomen te zijn in het educatieve materiaal:
Handleiding voor de voorschrijver en diaset voor de voorschrijver
De voorlichtingshulpmiddelen worden ontwikkeld om artsen te helpen bij het optimaliseren van de baten/risicoverhouding van de behandeling met porfimeer.
Patiënten mogen niet met porfimeer behandeld worden als: o ze een ernstige leveraandoening hebben. o ze tracheale of broncho-oesofagale fistels hebben. o ze verdachte erosies van belangrijke bloedvaten hebben.
−
Voorzichtigheid is geboden bij patiënten met matige leveraandoeningen
−
Voor het starten van de behandeling, o Moet de patiënt gescreend worden op huidtype o Moeten patiënten op de hoogte zijn van de lange halfwaardetijd van porfimeer en dat het preparaat geactiveerd wordt door licht. o Moeten patiënten blootstelling aan licht gedurende 60-90 dagen post- blootstelling vermijden. o Moeten alle patiënten weten dat UV-zonnefilters niet effectief zijn voor het blokkeren van zichtbaar licht waardoor porfimeer geactiveerd wordt. o Moeten patiënten op de hoogte zijn van mogelijke risicofactoren (huidfototype en verminderde leverfunctie). o Moeten patiënten geïnstrueerd worden om medisch advies te vragen als verschijnselen/symptomen die fotosensitiviteit suggereren tijdens of na de behandeling met porfimeer optreden.
Zorgverleners moeten op de hoogte zijn van de bijwerkingen die tijdens of kort na de behandeling kunnen voorkomen en hoe deze behandeld moeten worden.
2
−
Patiënten moeten gewaarschuwd worden over de mogelijkheid van bijwerkingen op de lange termijn, vooral fotosensitiviteit, en de noodzaak om medische hulp te zoeken als ze voorkomen.
−
Noteer het huidtype van de patiënt en de datum van injectie op de alarmkaart voor de patiënt
De noodzaak om deze kaart te laten zien aan elke arts die hen behandelt Dat PhotoBarr o Gedurende 60 - 90 dagen na de injectie in het lichaam blijft o Geactiveerd wordt door zichtbaar licht o Er een verhoogd risico bestaat op fotosensitiviteit (gevoeligheid voor licht) o Blootgestelde huid zal rood worden en in de meeste gevallen ongemak veroorzaken, maar ernstige gevallen van fotosensitiviteit zijn mogelijk o Commercieel beschikbare zonwerende producten zijn niet effectief bij het voorkomen van gevoeligheid door licht o Fotosensitiviteit kan alleen voorkomen worden door blootstelling aan de zon gedurende 90 dagen na de PhotoBarr-injectie te vermijden
−
U mag niet behandeld worden met PhotoBarr als u een ernstige leveraandoening (bv. cirrose) hebt
− −
U moet gescreend worden op huidtype Ruimte op kaart waar de arts huidtype en datum van injectie kan noteren.
Dat PhotoBarr o Gedurende 60 - 90 dagen na de injectie in het lichaam blijft o Geactiveerd wordt door zichtbaar licht o Er een verhoogd risico bestaat op fotosensitiviteit (gevoeligheid voor licht) o Blootgestelde huid zal rood worden en in de meeste gevallen ongemak veroorzaken, maar ernstige gevallen van fotosensitiviteit zijn mogelijk o Commercieel beschikbare zonwerende producten zijn niet effectief bij het voorkomen van gevoeligheid door licht
3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
PhotoBarr 15 mg poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat elke ml oplossing 2,5 mg porfimeer-natrium
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie
Een donkerrood tot roodbruin gevriesdroogd poeder of cake
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Fotodynamische therapie (PDT) met PhotoBarr is geïndiceerd voor verwijdering van ernstige dysplasie (high-grade dysplasia of HGD) bij patiënten met Barrett's oesophagus (BO).
4.2 Dosering en wijze van toediening
Fotodynamische therapie met PhotoBarr mag alleen uitgevoerd worden door, of onder de supervisie van, een arts met ervaring in endoscopische laserbehandelingen.
Dosering De aanbevolen PhotoBarr-dosis is 2 mg/kg lichaamsgewicht.
Gereconstitueerde PhotoBarr-oplossing (ml) = gewicht patiënt (kg) x 2 mg/kg = 0,8 x gewicht patiënt 2,5 mg/ml
Na reconstitutie is PhotoBarr een donkerrode tot roodbruine, ondoorzichtige oplossing.
Er mag alleen een oplossing worden gebruikt die vrij is van deeltjes en die geen zichtbare tekenen van degradatie vertoont.
Fotodynamische therapie met PhotoBarr is een proces dat uit twee stadia bestaat waarbij zowel een medicinaal product als licht worden toegediend.
Een PDT-kuur bestaat uit een injectie plus een of twee keer toediening van licht.
In geval van hardnekkige ernstige dysplasie kunnen vervolgbehandelkuren (met een maximum van drie kuren) gegeven worden (met een minimuminterval van 90 dagen) om de reactiesnelheid te bevorderen.
Dit moet afgewogen worden tegen de verhoging van de mate van vernauwing (zie rubrieken 4.8 en 5.1).
Progressie tot kanker was gerelateerd aan het aantal toegediende PDT-kuren.
39% en 11% respectievelijk).
2 Wijze van toediening Voor instructies over reconstitutie voorafgaand aan toediening, zie rubriek 6.6.
Artsen moeten ervaring hebben met het gebruik van PDT.
Het eerste stadium van PDT is de langzame intraveneuze injectie van PhotoBarr.
Het tweede stadium van de therapie is de toediening van licht door middel van laser, 40 tot 50 uur na de injectie met PhotoBarr.
Patiënten kunnen 96 tot 120 uur na toediening een vervolglaserapplicatie krijgen.
PhotoBarr moet toegediend worden als een enkele langzame intraveneuze injectie gedurende 3 tot 5 minuten.
Indien het per ongeluk paraveneus geïnjecteerd wordt, kan er schade ontstaan in paraveneus weefsel.
Bijzondere voorzichtigheid is geboden om extravasatie op de plaats van injectie te voorkomen.
Indien er toch extravasatie optreedt, dient dit gebied gedurende ten minste 90 dagen tegen licht beschermd te worden.
Er is geen nuttig effect bekend van injectie met een andere stof op de plaats van extravasatie.
Ongeveer 40 tot 50 uur na toediening van PhotoBarr moet licht toegediend worden door middel van een fiber-optische diffusor die door het centrale kanaal van een centrerende ballon geleid is.
De keuze van fiber-optische diffusor/ballon combinatie hangt af van de lengte van de te behandelen oesophagus (Tabel 1).
Tabel 1.
Fiber-optische diffusor/ballon combinatiea
Te behandelen lengte van Barrett's mucosa (cm)
Maat fiber-optische diffusor (cm)
Maat ballonvenster (cm)
6-7
9
7
4-5
7
5
1-3 a
5
3
Waar mogelijk dient het BO-segment dat voor behandeling in aanmerking komt, aan de proximale en distale einden een marge normaal weefsel van een paar milimeter te hebben.
Lichtdosis Fotoactivatie wordt bepaald door de totale toegediende lichtdosis.
Het doel is om alle dysplasiegebieden en de totale lengte van de BO te belichten en te behandelen.
De toegediende lichtdosis zal 130 Joules/cm (J/cm) diffusorlengte zijn bij gebruikmaking van een centrerende ballon.
Gebaseerd op preklinische studies varieert de acceptabele lichtintensiteit voor de ballon/diffusorcombinatie van 175 tot 270 mW/cm diffusor.
Om de lichtdosering te berekenen is de volgende specifieke lichtdosimetrie vergelijking van toepassing op alle fiber-optische diffusors:
De lichtdosis (J/cm) = poweroutput van de diffusor (W) x behandeltijd (sec) diffusorlengte (cm)
Tabel 2 geeft de instellingen die gebruikt zouden kunnen worden om de dosis in de kortst mogelijke tijd te leveren (lichtintensiteit van 270 mW/cm).
Een tweede optie (lichtintensiteit van 200 mW/cm) is toegevoegd voor lasers met een totale capaciteit van niet meer dan 2,5 W.
Tabel 2.
Fiber-optische poweroutputs en behandeltijden nodig om 130 J/cm diffusorlengte te leveren gebruikmakend van de centrerende ballon
Ballon- venster-
Diffusorlengte (cm)
Lichtintensiteit (mW/cm)
Benodigde poweroutput van
Behandeltijd (sec)
Behandeltijd (min:sec)
3
3 5
270 270 200
1,35 1,90 1,40
480 480 650
8:00 8:00 10:50
7 a
270 200
2,44 1,80
480 650
8:00 10:50
Zoals gemeten door onderdompeling van de diffusor in de cuvet in de intensiteitsmeter en door langzaam de laser op te draaien.
Nota bene:
Er mag niet meer dan 1,5 keer de benodigde diffusor poweroutput van de laser gevraagd worden.
Indien meer dan dit nodig is, moet het systeem nagekeken worden.
Korte fiber-optische diffusors (< 2,5 cm) moeten gebruikt worden voor de voorbehandeling van noduli met 50 J/cm diffusorlengte voor de reguliere ballonbehandeling in de eerste laserlichtsessie of voor de behandeling van ‘ skip’ gebieden na de eerste lichtsessie.
Voor deze behandeling wordt de fiber- optische diffusor gebruikt zonder ballon en er moet een lichtintensiteit van 400 mW/cm gebruikt worden.
Tabel 3 laat de geschikte fiber-optische poweroutput en behandeltijden zien als gebruikgemaakt wordt van een lichtintensiteit van 400 mW/cm.
Tabel 3.
Korte fiber-optische diffusors om te gebruiken zonder centrerende ballon om 50 J/cm diffusorlengte toe te dienen met een lichtintensiteit van 400 mW/cm
Diffusorlengte (cm)
Benodigde poweroutput van de a diffusor (W)
Behandeltijd (sec)
Behandeltijd (min:sec)
a
1,0 1,5 2,0 2,5
0,4 0,6 0,8 1,0
125 125 125 125
2:05 2:05 2:05 2:05
Zoals gemeten door onderdompeling van de diffusor in de cuvet in de powermeter en door langzaam de laser op te draaien.
Nota bene:
Er mag niet meer dan 1,5 keer de benodigde diffusor poweroutput van de laser gevraagd worden.
Indien meer dan dit nodig is, moet het systeem nagekeken worden.
De eerste lichtapplicatie Een maximum van 7 cm van Barrett's mucosa wordt in de eerste lichtsessie behandeld gebruikmakend van een geschikte maat centrerende ballon en fiber-optische diffusor (Tabel 1).
Voor zover mogelijk moet het segment dat geselecteerd is voor de eerste lichtapplicatie, alle gebieden van dysplasie bevatten.
Het BO-segment dat geselecteerd is voor de eerste lichtapplicaties, zou indien mogelijk ook een normale weefselmarge van een paar milimeter aan de proximale en distale einden moeten hebben.
Noduli moeten worden voorbehandeld met een lichtdosis van 50 J/cm diffusorlengte met een korte (< 2,5 cm) fiber-optische diffusor die direct tegen de noduli geplaatst is, gevolgd door standaardballonapplicatie als boven beschreven.
Vervolg lichtapplicatie Een tweede laserlichtapplicatie kan gegeven worden aan een eerder behandeld segment dat een ‘ skip’ gebied (d.i. een gebied dat niet voldoende mucosale respons vertoont) laat zien, door gebruik te maken van een korte (< 2,5 cm) fiber-optische diffusor met een lichtdosering van 50 J/cm diffusorlengte (zie Tabel 3).
Het behandelschema wordt samengevat in Tabel 4.
Bij patiënten met BO van meer dan 7 cm moet het resterende onbehandelde deel van Barrett's epitheel ten minste 90 dagen later behandeld worden met een vervolg-PDT-kuur.
Tabel 4.
Ernstige dysplasie in Barrett's oesophagus van < 7 cm
Procedure PhotoBarr-
Onderzoeksdag Dag 1
Lichttoedieningsapparatuur nvt
Behandeldoel Opname van
4
Laserlicht- applicatie a
Dag 5
Korte (< 2,5 cm) fiber-optische diffusor (50 J/cm)
Behandeling van alleen ‘ skip’ gebieden
Afzonderlijke noduli zullen een eerste lichtapplicatie van 50 J/cm (gebruikmakend van een korte diffusor) krijgen voor de ballonlichtapplicatie.
Patiënten kunnen minstens 90 dagen na de eerste therapie een vervolgkuur PDT krijgen; maximaal drie PDT-kuren (elke injectie ten minste 90 dagen na de vorige) kunnen gegeven worden aan een al eerder behandeld segment dat nog dysplasie vertoont of aan een nieuw segment als het eerste Barrett's segment meer dan 7 cm lang was.
Zowel overgebleven als verdere segmenten kunnen worden behandeld in dezelfde lichtsessie(s) indien de totale lengte van de met de ballon/diffusorcombinatie behandelde segmenten niet groter is dan 7 cm.
In geval van een al eerder behandeld oesophagus- segment, indien niet voldoende genezing is opgetreden en/of de histologische bepaling van biopsieën geen uitsluitsel biedt, kan de vervolg-PDT-kuur voor nog eens 1 tot 2 maanden worden uitgesteld.
Speciale zorg voor een accurate PhotoBarr-dosering en/of -lichtdosering is van cruciaal belang, daar een verkeerde berekening van zowel medicinaal product of lichtdosering kan leiden tot een minder effectieve behandeling of oorzaak kan zijn van een schadelijk effect voor de patiënt.
Fotodynamische therapie met PhotoBarr mag alleen toegediend worden door artsen die ervaring hebben met het endoscopisch gebruik van PDT en alleen in die instellingen die voor de procedure zijn toegerust.
Specifieke populaties Pediatrische patiënten PhotoBarr dient niet gebruikt te worden bij kinderen jonger dan 18 jaar wegens gebrek aan gegevens over veiligheid en werkzaamheid.
Oudere patiënten (≥ 65 jaar) Doseringsmodificatie gebaseerd op leeftijd is niet vereist.
Gestoorde nierfunctie De invloed van gestoorde nierfunctie op blootstelling aan porfimeer-natrium is niet onderzocht (zie rubriek 4.3).
Gestoorde leverfunctie De invloed van gestoorde leverfunctie op blootstelling aan porfimeer-natrium is niet onderzocht (zie rubrieken 4.3 en 4.4)
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen, andere porphyrinen of een van de hulpstoffen.
Porfyrie.
Ernstige stoornissen van nier- en/of leverfunctie.
Varices van maag of slokdarm of patiënten met oesophagale ulcera van meer dan 1 cm in diameter.
Tracheo-oesophagale of broncho-oesophagale fistels.
Verdenking op erosie van grote bloedvaten vanwege het risico op een grote, mogelijk fatale, bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
5 De werkzaamheid en vooral de veiligheid van PDT met PhotoBarr zijn niet vastgesteld bij patiënten met contra-indicaties voor oesophagusresectie, of die daarvoor niet in aanmerking komen.
Fotodynamische therapie met PhotoBarr is uitsluitend onderzocht bij patiënten die geen ernstige medische aandoening hadden, zoals congestief hartfalen in een gevorderd stadium of ernstige longaandoeningen, waardoor deze patiënten niet in aanmerking zouden komen voor chirurgische procedures.
In klinische trials is PhotoBarr PDT alleen getest bij patiënten als eenvoudige behandeling voor mucosa ablatieve therapie.
De veiligheid en werkzaamheid bij patiënten bij wie de behandeling met andere plaatselijke mucosa ablatieve therapie gefaald had, is niet onderzocht.
Patiënten ouder dan 75 jaar zouden een hoger risico kunnen lopen op nadelige gevolgen voor wat betreft de ademhaling, zoals pleuratransudaat en dyspnoe.
Long- of hartaandoeningen Patiënten met long- of hartaandoeningen of die deze aandoeningen in de anamnese hebben, dienen met voorzichtigheid behandeld te worden.
Deze patiënten kunnen een hoger risico lopen op het ontwikkelen van hart- en longproblemen zoals hartritmestoornissen, angina pectoris, dyspnoe, hoesten, pleuratransudaat, faryngitis, atelectase en problemen als dehydratatie (zie rubriek 4.8).
Er dienen gedurende ten minste 90 dagen na de behandeling voorzorgsmaatregelen genomen te worden om blootstelling van huid en ogen aan direct zonlicht of felle binnenverlichting (van onderzoekslampen, inclusief tandheelkundige lampen, operatiekamerlampen, onafgeschermde gloeilampen op korte afstand, neonverlichting, etc.) omdat sommige patiënten overgevoelig voor licht kunnen blijven voor meer dan 90 dagen.
Tijdens deze periode dienen patiënten buitenshuis een donkere zonnebril te dragen met een gemiddelde doorlating van wit licht van minder dan 4%.
De overgevoeligheid voor licht komt door restanten van de fotoactieve stoffen die in alle delen van de huid aanwezig zijn.
Blootstelling van de huid aan normale binnenverlichting heeft echter een gunstig effect omdat het resterende medicinaal productgeleidelijk inactief wordt door een fotoblekingsreactie.
Om die reden dienen patiënten gedurende deze periode niet binnen te blijven in een verduisterde kamer en dienen ze gestimuleerd te worden hun huid aan normale binnenverlichting bloot te stellen.
Het niveau van lichtovergevoeligheid zal variëren voor verschillende gebieden van het lichaam, afhankelijk van de mate van eerdere blootstelling aan licht.
Alvorens de huid bloot te stellen aan direct zonlicht of felle binnenverlichting, dient de patiënt dit te testen op restlichtovergevoeligheid.
Een klein huidgebied dient gedurende 10 minuten aan zonlicht te worden blootgesteld.
Het weefsel rond de ogen kan gevoeliger zijn en om die reden is het niet aan te raden het gezicht voor de test te gebruiken.
Als er binnen 24 uur geen overgevoeligheidsreactie (roodheid, oedeem, blaarvorming) optreedt, kan de patiënt geleidelijk de normale activiteiten buitenshuis hervatten, hoewel in het begin voorzichtigheid betracht moet worden en geleidelijk de blootstelling opgevoerd moet worden.
Als er een overgevoeligheidsreactie optreedt op de geteste huid, dient de patiënt nog 2 weken voorzorgsmaatregelen toe te passen alvorens de huid opnieuw te testen.
Indien patiënten naar een ander geografisch gebied met meer zonlicht reizen, dienen ze het overgevoeligheidsniveau opnieuw te testen.
Conventionele UV (ultraviolet)-zonnefilters bieden geen bescherming tegen lichtovergevoeligheidsreacties van de huid omdat fotoactivatie veroorzaakt wordt door zichtbaar licht.
Gestoorde leverfunctie Er zijn geen farmacokinetische en veiligheidsgegevens beschikbaar voor patiënten met een gestoorde leverfunctie.
Op basis van gegevens over afscheiding van fotoactieve stoffen door voornamelijk de lever en gal, kunnen de ernst van fototoxische reacties en de duur van fotosensibiliteit zijn verhoogd bij patiënten met zowel lichte als ernstige leverfunctiestoornissen.
PhotoBarr is gecontraïndiceerd bij patiënten met ernstige leverfunctiestoornissen.
Patiënten met lichte tot matige leverfunctiestoornissen moet verteld worden dat de hierna genoemde voorzorgsmaatregelen mogelijk langer dan 90 dagen in acht genomen moeten worden.
6 Patiënten dienen hun oogarts te raadplegen als ze na de behandeling met PhotoBarr PDT veranderingen bemerken in hun visus.
Als gevolg van de PDT-behandeling kunnen patiënten klagen over substernale pijn in de borst door inflammatoire reacties in het behandelingsgebied.
Deze pijn kan hevig genoeg zijn voor het kortdurend voorschrijven van opiumafgeleide analgesie.
Profylactisch gebruik van corticosteroïden om de vorming van vernauwingen te verminderen, dient tijdens de PDT vermeden te worden omdat het gebruik hiervan geen vermindering heeft laten zien en zelfs de vorming van vernauwing kan verergeren.
PhotoBarr PDT veroorzaakt regelmatig dysfagie, odynofagie, misselijkheid en braken.
Om die reden moet patiënten aangeraden worden vloeibaar voedsel te gebruiken gedurende de eerste dagen (tot 4 weken) na de laserlichtapplicatie.
Als de inname van voedsel en/of drinken onmogelijk wordt of als er regelmatig braken optreedt, moet patiënten aangeraden worden terug te komen naar het ziekenhuis voor onderzoek en eventueel voor intraveneuze vochttoediening.
Als PDT gebruikt wordt voor of na radiotherapie, dient er voldoende tijd tussen de therapieën te zitten om ervoor te zorgen dat de inflammatoire reactie die veroorzaakt is door de eerste behandeling, voor voortzetting van de behandeling afgenomen is.
Gegevens over het langetermijneffect van PhotoBarr (na twee jaar) zijn op dit moment niet beschikbaar.
Om die reden moet adequate en nauwgezette controle voortgezet worden ondanks mogelijk endoscopisch partieel of volledig herstel van het normale schilferige mucosa.
In de klinische studies met PhotoBarr werd elke drie maanden een follow-upcontrole gedaan, of elke zes maanden, indien vier achtereenvolgende biopsie-uitslagen geen ernstige dysplasie meer hadden laten zien (zie rubriek 5.1).
De beschikbare behandel- en controlerichtlijnen dienen in acht genomen te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies uitgevoerd met PhotoBarr om de farmacokinetische interacties met andere geneesmiddelen te onderzoeken.
Uit een studie naar farmacodynamische interacties bleek dat het geven van corticosteroïden voor of tegelijkertijd met PDT om de vorming van vernauwingen te verminderen, de veiligheid van de behandeling vermindert.
Het is mogelijk dat tegelijkertijd gebruik van andere fotosensitiserende agentia (bv. tetracyclinen, sulfonamiden, fenothiazinen, sulfonylurea hypoglycemische agentia, thiazide diuretica, griseofulvin en fluoroquinolonen) de lichtovergevoeligheidsreactie zou kunnen verergeren.
PhotoBarr PDT veroorzaakt directe intracellulaire schade door het starten van radicale kettingreacties die intracellulaire membranen en mitochondria beschadigen.
Weefselschade treedt ook op als gevolg van ischemie door vasoconstrictie, trombocytactivatie, -aggregatie en -stolling.
Dierproeven en in- celcultuurstudies hebben aangetoond dat veel actieve substanties de effecten van PDT kunnen beïnvloeden, waarvan mogelijke voorbeelden hieronder staan vermeld.
Er zijn geen gegevens bij mensen bekend om deze mogelijkheden te bekrachtigen of te weerleggen.
Samenstellingen die actieve vormen van zuurstof vernietigen of radicalen, als dimethyl sulfoxide, beta-caroteen, ethanol, formiaat en mannitol, aan zich binden, worden geacht PDT-activiteit te verminderen.
Preklinische gegevens wijzen er ook op dat weefselischemie, allopurinol, calciumkanaalblokkers en sommige prostaglandinesynthese-inhibitoren zouden kunnen interfereren met PhotoBarr PDT.
Medicinale producten die stolling, vasoconstrictie of trombocytaggregatie, bv. thromboxane A2-inhibitoren, verminderen, zouden de werkzaamheid van PDT kunnen verminderen.
7 4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen klinische gegevens beschikbaar over het gebruik van porfimeer-natrium bij zwangere vrouwen.
De uitgevoerde dierproeven bieden geen uitsluitsel over de gevolgen op de ontwikkeling van embryo/foetus, de baring en postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Porfimeer-natrium dient niet te worden gebruikt tijdens zwangerschap tenzij strikt noodzakelijk.
Vrouwen in de vruchtbare leeftijd dienen effectieve contraceptie voor, tijdens en gedurende ten minste 90 dagen na de behandeling te gebruiken.
Borstvoeding Het is niet bekend of porfimeer-natrium wordt uitgescheiden in moedermelk.
Bij ratten werd porfimeer-natrium aangetoond in de moedermelk.
Voor de behandeling dient borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Voor de PDT-procedure kan verdoving nodig zijn en als gevolg daarvan moet voorzichtigheid worden betracht.
Patiënten dienen geen auto te besturen of machines te bedienen na de lichtbehandeling wanneer zij zijn verdoofd tijdens de procedure.
4.8 Bijwerkingen
Alle patiënten die PhotoBarr krijgen, worden overgevoelig voor licht en dienen voorzorgsmaatregelen in acht te nemen voor het vermijden van zonlicht en felle binnenverlichting (zie rubriek 4.4).
In een open label farmacokinetische studie vertoonden alle 24 gezonde proefpersonen overgevoeligheidsreacties voor licht, die gekenmerkt werden door het voorkomen van erythemateuze uitslag en oedeem, die mild tot gematigd in intensiteit waren.
De lichtovergevoeligheidsreacties kwamen voornamelijk voor op het gezicht, de handen en in de nekregio, wat de huidgebieden zijn die het meest gevoelig zijn voor toevallige blootstelling aan zonlicht.
Andere minder voorkomende huidmanifestaties werden gemeld zoals versterkte haargroei, ontkleuring van de huid, huidnoduli, rimpelvorming van de huid en kwetsbaarheid van de huid.
Deze manifestaties kunnen geweten worden aan een pseudoporfyrische toestand (tijdelijke door gebruik van medicinale producten veroorzaakte cutane porfyrie).
De frequentie en aard van de lichtovergevoeligheidsreacties die tijdens deze studie gemeld zijn, zijn niet dezelfde als de gedocumenteerde incidentie die in eerdere klinische studies bij kankerpatiënten (ongeveer 20%) gezien is, of de spontaan gemelde incidentie door commercieel gebruik van PhotoBarr (minder dan 20%).
Het is mogelijk dat langdurige blootstelling aan licht in het klinisch onderzoekscentrum of toevallige blootstelling aan zonlicht na ontslag kan leiden tot de hoge frequentie van lichtovergevoeligheidsreacties.
De meer actieve levensstijl van de gezonde en relatief jongere proefpersonen vergeleken met kankerpatiënten kan een bijdragende factor geweest zijn in deze lichtovergevoeligheidsreacties.
PhotoBarr PDT plus omeprazol (PDT + OM) - behandeling is vergeleken met een groep behandeld met alleen omeprazol (alleen OM), in de BO met HGD gecontroleerde klinische trial.
In de PDT + OM- groep werden 133 patiënten behandeld.
De meest frequent gemelde bijwerkingen waren lichtovergevoeligheidsreacties (69%), oesophageale stenose (40%), braken (32%), pijn in de borst van niet-cardiale oorsprong (20%), pyrexie (20%), dysphagie (19%), constipatie (13%), dehydratie (12%) en misselijkheid (11%).
De meerderheid van deze gemelde bijwerkingen waren mild tot gematigd in intensiteit.
De gemelde bijwerkingen zijn hieronder vermeld in Tabel 5 per orgaanklasse en frequentie.
Zeer vaak (> 1/10); Vaak (> 1/100, < 1/10); Soms (> 1/1000, < 1/100).
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
8 Tabel 5.
Samenvatting van bijwerkingen door porfimeer-natrium in patiënten met HGD en BO Infecties en parasitaire aandoeningen Soms:
Bronchitis, schimmelinfectie van de nagel, sinusitis, huidinfectie Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms:
Basaal celcarcinomen, lentigo Aandoeningen van het bloed en lymfatisch systeem Soms:
Leukocytose Voedings- en stofwisselingsstoornissen Zeer vaak:
Vaak:
Dehydratie Verminderde eetlust, elektrolytische onbalans
Soms:
Hypokaliëmie Psychische stoornissen Vaak:
Angst, slaapstoornissen Soms:
Rusteloosheid Aandoeningen van het zenuwstelsel Vaak:
Hoofdpijn, paresthesieën, dysgeusie Soms:
Duizeligheid, hypo-esthesie, tremor Aandoeningen van het oog Soms:
Oogirritatie, oedeem van het oog Aandoeningen van het oor en evenwichtsorgaan Soms:
Doofheid, tinnitus, verergering van tinnitus Aandoeningen van het hart Vaak:
Tachycardie, pijn op de borst Soms:
Angina pectoris, atriumfibrillatie, atriumfladderen, borstklachten Aandoeningen van de bloedvaten Soms:
Hypertensie, hemorrhagie, opvliegers, hypotensie, orthostatische hypotensie Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum Vaak:
Pleuratransudaat, faryngitis, atelectase, dyspnoe Soms:
Verstikking, inspanningsdyspnoe, haemoptyse, hypoxie, neusverstopping, aspiratiepneumonie, productieve hoest, ademhalingsdepressie, verstopping van de tractus respiratorius, piepende ademhaling Aandoeningen van het maagdarmstelsel Zeer vaak:
Vaak:
Oesophageale stenose, braken, dysfagie, constipatie, misselijkheid Hikken, odynofagie, diarree, dyspepsie, oesophageale ulcer, pijn in de bovenbuik, buikpijn, hematemese, oesophageale pijn, oprispingen, melaena (bloed in de ontlasting), oesophageale aandoeningen, regurgitatie van voedsel, abdominale rigiditeit, oesophageal spasm, oesophagitis.
Soms:
Dunne ontlasting, ulceratieve oesophagitis, klachten van het abdomen, vergroting van het abdomen, pijn in de lage buik, verworven pylorus stenose, kloven in de lippen, colitis, flatulentie, gastritis, gastro-intestinale bloeding, halitose, oesophageale bloeding, oesophageale perforatie.
Aandoeningen van huid of onderhuid Zeer vaak:
Vaak:
Overgevoeligheidsreactie op licht Pruritus, huiduitslag, kwetsbaarheid van de huid, ontkleuring van de huid, huidzweer, exfoliatieve dermatitis, droge huid, warmte-uitslag, maculo- papulaire huiduitslag, papulaire huiduitslag, litteken, hyperpigmentatie van de huid, huidaffect, huidnodule, urticaria
Soms:
Koud zweet, dermatitis, abnormale haargroei, verhoogde kans op blauwe plekken, keloïd litteken, nachtelijk zweten, fotosensitieve uitslag, vlekkerige uitslag, schilferige uitslag, korsten, littekenpijn, vitiligo.
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Rugpijn, pijn in de extremiteiten Soms:
Gewrichtscontractuur, bewegingsbeperking, spierpijn op de borst, fascitis plantaris Aandoeningen van de nieren en urinewegen Soms:
Urineretentie
9 Voortplantingsstoornissen en aandoeningen van de geslachtsorganen en de borsten Soms:
Gynaecomastie Congenitale, familiale en genetische aandoeningen Soms:
Gepigmenteerde naevus Algemene aandoeningen en stoornissen op de plaats van toepassing Zeer vaak:
Soms:
Onderzoeken
Pyrexie Rigors, vermoeidheid Het warm hebben, erytheem op de plaats van de injectie, lethargie, malaise, perifeer oedeem, pijn, pitting oedeem, temperatuurintolerantie, zwakheid
Vaak:
Soms:
Afgenomen lichaamsgewicht, verhoging van de lichaamstemperatuur Verminderd albuminegehalte in het bloed, verhoogd chloridegehalte in het bloed, verhoogd ureagehalte in het bloed, verlaagd hematocriet, verlaagde hemoglobine, verminderde zuurstofsaturatie, vermindering totaal proteïnegehalte
Letsels, intoxicaties en verrichtingscomplicaties Vaak:
Pijn na de procedure, abrasie Soms:
Blaarvorming, postprocedure hemorrhagie
Van de ernstige bijwerkingen (Serious Adverse Events of SAE’ s) in de PhotoBarr PDT + OM-groep, werden 44 gevallen (23,1%) beschouwd als gevolg van de behandeling.
De meest frequent gemelde, aan de behandeling gerelateerde, ernstige nadelige reactie (Serious Adverse Reaction of SAR) was dehydratie (4%), wat door 5 patiënten ondervonden was.
De meerderheid van de ondervonden SAR’ s waren aandoeningen van het maagdarmstelsel (8% - 11 patiënten), specifieke misselijkheid (3% - 4 patiënten), braken (3% - 4 patiënten) en pijn in de bovenbuik (2% - 2 patiënten).
De meerderheid van aan de behandeling gerelateerde oesophageale stenose (inclusief oesophageale vernauwing en obstructies) die in de PhotoBarr PDT + OM-groep werden gemeld, waren van milde of gematigde intensiteit (92%).
Alle vernauwingen die voorkwamen, werden geacht een relatie te hebben met de behandeling waarvan 1% als ernstig werd betiteld.
Een aangetroffen percentage van 12% oesophageale vernauwingen werd waargenomen tijdens de eerste kuur van de behandeling.
Het aangetroffen percentage steeg naar 32% wanneer een vervolgkuur werd gegeven, vooral in die gebieden waar de vervolgbehandeling de eerste behandeling overlapte en steeg met 10% bij die patiënten die een derde behandelkuur ondergingen.
De meerderheid van deze vernauwingen was mild tot gematigd in intensiteit en kon door middel van 1 tot 2 dilataties gehanteerd worden.
Acht procent waren ernstige vernauwingen die meerdere (6 tot meer dan 10) dilataties nodig hadden.
De vorming van oesophageale stenose kan niet verminderd of geëlimineerd worden door het gebruik van steroïden.
Eén geval van mogelijke cataractneerslag is gemeld.
Een 51-jarige zwaarlijvige man was behandeld met PhotoBarr PDT voor HGD in BO, buiten de geregistreerde indicatie.
4.9 Overdosering
PhotoBarr Er is geen informatie over overdoseringssituaties bekend van PhotoBarr.
De aanbevolen dosering van 2 mg/kg in plaats van de aanbevolen enkele toediening werd gegeven met een interval van twee dagen (10 patiënten) en drie keer binnen twee weken (1 patiënt), zonder vermelding van opmerkelijk nadelige reacties.
Effecten van overdosering op de duur van fotosensitiviteit zijn onbekend.
Laserbehandeling dient niet gegeven te worden als er een overdosering van PhotoBarr is toegediend.
In geval van een overdosering dienen patiënten gedurende 90 dagen hun ogen en huid af te schermen van direct zonlicht of felle binnenverlichting.
Na die tijd dienen patiënten een test te doen op rest fotosensitiviteit (zie rubriek 4.4).
Porfimeer-natrium is niet geschikt voor dialyse.
Laserlicht Lichtdoses van twee tot drie keer de aanbevolen dosis zijn aan een paar patiënten met oppervlakkige endobronchiale tumoren toegediend.
Eén patiënt ondervond een levensbedreigende dyspnoe; de 10 anderen hadden geen opmerkelijke complicaties.
Verergerde symptomen en schade in normaal weefsel mogen verwacht worden na een overdosering van licht.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Sensibilisatoren gebruikt in fotodynamische/belichtingstherapie, ATC- code:
L01X D01
Werkingsmechanisme Porfimeer-natrium is een mengsel van porphyrinedeeltjes die in kettingen van twee tot acht deeltjes aan elkaar vastzitten.
De cytotoxische effecten van porfimeer-natrium zijn licht- en zuurstofafhankelijk.
Fotodynamische therapie met PhotoBarr is een proces in twee stadia.
Het eerste stadium is de intraveneuze injectie van PhotoBarr.
Klaring van een reeks weefsels komt voor na 40 tot 72 uur, maar porfimeer-natrium blijft langer aanwezig in tumoren, huid en organen van het reticulo- endotheliale systeem (inclusief lever en milt).
Belichting van het doelgebied met 630 nm golflengte laserlicht is het volgende stadium van de therapie.
Selectiviteit in tumor en dysplastieweefsel tijdens de behandeling komt deels door selectieve retentie van porfimeer-natrium, maar voornamelijk door een selectieve toediening van licht.
Cellulaire schade veroorzaakt door porfimeer-natrium PDT is een gevolg van verbreiding van de reacties van vrije radicalen.
Radicale initiëring kan optreden nadat porfimeer-natrium het licht absorbeert waardoor een porfyrine gestimuleerde status ontstaat.
Activatie van porfimeer-natrium tot moleculaire zuurstof kan dan singlet zuurstof doen ontstaan.
Als gevolg daarvan kunnen reacties van vrije radicalen superoxide en hydroxyl-radicalen doen ontstaan.
Tumorcelvernietiging doet zich ook voor als gevolg van ischemische necrose door vasculaire occlusie die mede ontstaat als gevolg van het vrijkomen van thromboxane A2.
De laserbehandeling leidt tot een fotochemisch en niet tot een thermisch effect.
De necrotische reactie en ermee samenhangende ontstekingsreactie ontstaat geleidelijk gedurende meerdere dagen.
Klinische werkzaamheid In een gecontroleerde klinische trial werd een PhotoBarr PDT + OM (omeprazol)-patiëntengroep (n=183) vergeleken met een patiëntengroep die alleen OM toegediend kregen (n=70).
De patiënten die voor deze studie uitgekozen waren, moesten HGD in Barrett's oesophagus (BO) hebben dat door biopsie aangetoond was.
Patiënten werden uitgesloten van de studie als er invasieve oesophageale kanker aanwezig was, als ze kanker in de anamnese hadden, anders dan niet-melanome huidkanker, of als ze al eerder PDT voor de oesophagus hadden gehad.
Andere uitsluitingscriteria betroffen patiënten waarbij omeprazol-therapie gecontraïndiceerd was,
De patiënten, gerandomiseerd naar behandeling met PDT, kregen PhotoBarr met een dosis van 2 mg/kg lichaamsgewicht door middel van een langzame intraveneuze injectie gedurende 3 tot 5 minuten.
Een of 2 laserlichtbehandelingen werden toegediend na de PhotoBarr injectie.
De eerste laserlichtsessie werd 40 tot 50 uur na de injectie gegeven en een vervolgsessie, indien geïndiceerd, werd 96 tot 120 uur na de injectie gegeven.
Tegelijkertijd toediening van omeprazol (20 mg BID) begon ten minste 2 dagen voor de PhotoBarr-injectie.
De patiënten, gerandomiseerd naar de alleen OM-groep kregen omeprazol 20 mg BID per os gedurende de duur van de studie.
Patiënten werden elke 3 maanden gevolgd tot 4 achtereenvolgende, kwartaalfollow-up endoscopische biopsieresultaten negatief waren voor HGD, en daarna tweejaarlijks tot de patiënt die het laatst was opgenomen een minimum van 24 maanden follow-upevaluaties na randomisatie had voltooid.
PhotoBarr PDT + OM was effectief in eliminatie van HGD bij patiënten met BO.
Bij de definitieve analyse, die uitgevoerd werd na minimaal 24 maanden follow-up, liet een statistisch significant percentage patiënten (77%) in de PhotoBarr PDT + OM-groep een volledige HGD-ablatie zien vergeleken met 39% van de patiënten in de alleen OM-groep (p < 0,0001).
Tweeënvijftig procent van de patiënten in de PDT + OM-groep vertoonden normaal geschilferd celepitheel terwijl 59% geen dysplasie vertoonde vergeleken met 7% en respectievelijk 14% in de alleen OM-groep (p < 0,0001).
11 Deze resultaten bevestigen de waarnemingen na een minimum van 6 maanden follow-up die een HGD-ablatie bij 72% van de patiënten in de PhotoBarr PDT + OM-groep liet zien vergeleken met 31% in de alleen OM-groep.
Eenenveertig procent van de patiënten vertoonden een normaal schilferig celepitheel en 49% had geen dysplasie meer.
Tegen het einde van de minimum follow-up van twee jaar had 13% in de PhotoBarr PDT + OM-groep kanker ontwikkeld vergeleken met 28% in de alleen OM-groep in de intent-to-treat (ITT) populatie.
De proportie patiënten bij wie zich kanker ontwikkelde in de PhotoBarr PDT + OM-groep was statistisch lager dan in de alleen OM-groep (p=0,0060).
De overlevingscurves gaven aan dat, tegen het einde van de volledige follow-upperiode, patiënten in de PhotoBarr PDT + OM-groep een kans van 83% hadden op het vrij zijn van kanker vergeleken met een kans van 53% voor patiënten in de alleen OM-groep.
Vergelijking van de overlevingscurves van de twee behandelingsmethodes door gebruikmaking van de log-ranktest liet een statistisch significant verschil zien tussen de curves van de twee groepen in de ITT-populatie (p=0,0014) wat een significante vertraging aanduidt in het ontwikkelen van kanker.
5.2 Farmacokinetische gegevens
De farmacokinetiek van porfimeer-natrium werd bestudeerd bij 12 patiënten met endobronchiale kanker en 23 gezonde proefpersonen (11 mannen en 12 vrouwen) die 2 mg/kg lichaamsgewicht porfimeer-natrium via langzame intraveneuze injectie toegediend kregen.
Plasmamonsters werden tot 56 dagen (patiënten) of 36 dagen (vrijwilligers) na injectie genomen.
Bij patiënten was de mediane piek in de plasmaconcentratie (Cmax) 79,6 µg/ml (C.V.
Bij vrijwilligers was Cmax 40 μ g/ml en AUCinf 2400 μ g/h/ml.
Verspreiding In vitro is de binding van porfimeer-natrium aan menselijke plasmaproteïnen ongeveer 90% en is tussen 20 en 100 µg/ml concentratieonafhankelijk.
Eliminatie Porfimeer-natrium wordt langzaam uit het lichaam verwijderd met een mediane CLT van 0,859 ml/h/kg (C.V.
53%) in patiënten.
De plasmaspiegels namen bi-exponentieel af, met een langzame verspreidingsfase en een erg lange eliminatiefase die ongeveer 24 uur na de injectie begon.
De mediane eliminatie-halfwaardetijd (t1/2) was 21,5 dagen (CV 26%, bereik 264 - 672) bij patiënten en 17 dagen bij vrijwilligers.
Specifieke populaties De invloed van gestoorde lever- en nierfunctie op blootstelling aan porfimeer-natrium is niet onderzocht (zie rubrieken 4.2, 4.3 en 4.4)..
Het geslacht had geen effect op farmacokinetische parameters behalve bij tmax, die ongeveer 1,5 uur bij vrouwen en 0,17 uur bij mannen was.
Ten tijde van de voorgenomen fotoactivatie 40 tot 50 uur na injectie, waren de farmacokinetische profielen van porfimeer-natrium in mannen en vrouwen ongeveer gelijk.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Porfimeer-natrium was bij de afwezigheid van licht niet mutagenisch bij standaardgenotoxiciteitstesten.
Met lichtactivatie bleek porfimeer-natrium bij sommige in-vitrotesten mutagenisch te zijn.
Reproductieve toxiciteitsonderzoeken waren onvoldoende om de veiligheid van het gebruik van porfimeer-natrium tijdens zwangerschap te ondersteunen, omdat er geen lichtactivatie werd gebruikt.
In deze studies trad bij ratten en konijnen foetotoxiciteit op, maar geen teratogeniciteit, maar alleen bij
12 aanbevolen intraveneuze doses (groter of gelijk aan 4 mg/kg) en bij een hogere frequentie (dagelijks) vergeleken met het klinisch gebruik.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Waterstofchloride (voor pH-aanpassing) Natriumhydroxide (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Dit medicinale product dient niet te worden gemengd met andere medicinale producten behalve die genoemd in rubriek 6.6.
6.3 Houdbaarheid
Poeder:
3 jaar
De oplossing dient onmiddellijk te worden gebruikt (binnen 3 uur).
Na reconstitutie dient PhotoBarr onmiddellijk (binnen 3 uur) gebruikt en tegen licht beschermd te worden.
Chemische en fysieke stabiliteit bij gebruik is aangetoond voor 3 uur bij 23 ° C.
Vanuit een microbiologisch standpunt dient het product onmiddellijk gebruikt te worden.
Als het niet onmiddellijk gebruikt wordt, zijn de opslagtijd en omstandigheden voor gebruik de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Buiten bereik van kinderen houden.
Niet gebruiken als de vervaldatum zoals vermeld zowel op de verpakking als op de ampul verstreken is.
Niet bewaren boven 25 ° C.
Bewaar de ampul in de buitenverpakking om het product tegen licht te beschermen.
Voor opslagomstandigheden van het gereconstitueerde medicinale product, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
15 mg poeder in een ampul (glas type I, 7 ml capaciteit) met een grijze rubberen dop.
Inhoud van de verpakking:
1 ampul.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Instructies voor reconstitutie PhotoBarr 15 mg ampul dient te worden opgelost in 6,6 ml 5% glucoseoplossing voor injectie, waardoor een porfimeer-natrium eindconcentratie van 2,5 mg/ml in de oplossing voor injectie wordt verkregen.
13 Gebruik geen andere verdunningsmiddelen.
Vermeng PhotoBarr niet met andere medicinale producten in dezelfde oplossing.
Voldoende ampullen PhotoBarr dienen bereid te worden om de patiënt een dosis van 2 mg/kg te geven.
Voor de meeste patiënten (tot 75 kg) zullen twee ampullen PhotoBarr 75 mg voldoende zijn.
Een PhotoBarr 15 mg ampul is genoeg voor elke additionele 7,5 kg lichaamsgewicht.
Morsen, opruimen en afvoeren Gemorste PhotoBarr moet met een vochtige doek worden opgenomen.
Contact met de huid en ogen moet worden vermeden vanwege de mogelijkheid van lichtovergevoeligheidsreacties bij blootstelling aan licht; het gebruik van rubberen handschoenen en oogbescherming wordt aanbevolen.
PhotoBarr is alleen voor eenmalig gebruik bestemd en niet-gebruikte oplossing dient te worden weggegooid.
Al het niet-gebruikte product of afvalmateriaal dient in overeenstemming met plaatselijke verordeningen afgevoerd te worden.
Onvoorziene blootstelling PhotoBarr is niet primair een veroorzaker van oog- of huidirritatie.
Door de mogelijkheid van het induceren van lichtovergevoeligheidsreacties kan PhotoBarr in de aanwezigheid van helder licht evenwel oog- en/of huidirritatie veroorzaken.
Het is belangrijk om contact met de ogen of de huid te vermijden tijdens bereiding en/of toediening.
Net zoals bij een therapeutische overdosis dient elke onvoorzien blootgestelde persoon beschermd te worden tegen helder licht.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Axcan Pharma International B.V.
Engelenkampstraat 72 NL-6131JJ Sittard Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/272/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
25 maart 2004 Datum meest recente hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
PhotoBarr 75 mg poeder voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ampul bevat 75 mg porfimeer-natrium
Na reconstitutie bevat ielke ml oplossing 2,5 mg/ml porfimeer-natrium
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Een donkerrood tot roodbruin gevriesdroogd poeder of cake
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Fotodynamische therapie (PDT) met PhotoBarr is geïndiceerd voor:
- Verwijdering van ernstige dysplasie (high-grade dysplasia of HGD) bij patiënten met Barrett's
4.2 Dosering en wijze van toediening
Fotodynamische therapie met PhotoBarr mag alleen uitgevoerd worden door, of onder de supervisie van, een arts met ervaring in endoscopische laserbehandelingen.
Dosering De aanbevolen dosering van PhotoBarr is 2 mg/kg lichaamsgewicht.
Gereconstitueerde PhotoBarr-oplossing (ml) = gewicht patiënt (kg) x 2 mg/kg = 0,8 x gewicht patiënt 2,5 mg/ml
Na reconstitutie is PhotoBarr een donkerrode tot roodbruine, ondoorzichtige oplossing.
Alleen een oplossing zonder deeltjes en zonder zichtbare tekenen van bederf mag gebruikt worden.
Fotodynamische therapie met PhotoBarr is een proces dat uit twee stadia bestaat waarbij zowel een medicinaal product als licht worden toegediend.
Een PDT-kuur bestaat uit een injectie plus een of twee keer toediening van licht.
In het geval van hardnekkige ernstige dysplasie kunnen vervolgbehandelkuren (met een maximum van drie kuren) gegeven worden (met een minimuminterval van 90 dagen) om de reactiesnelheid te bevorderen.
Dit moet afgewogen worden tegen de verhoging van de mate van vernauwing (zie rubrieken 4.8 en 5.1).
15 Progressie tot kanker was gerelateerd aan het aantal toegediende PDT-kuren.
39% en 11% respectievelijk).
Wijze van toediening Voor instructies over reconstitutie voorafgaand aan toediening, zie rubriek 6.6.
Artsen moeten ervaring hebben met het gebruik van PDT.
Het eerste stadium van PDT is de langzame intraveneuze injectie van PhotoBarr.
Het tweede stadium van de therapie is de toediening van licht door middel van laser, 40 tot 50 uur na de injectie met PhotoBarr.
Patiënten kunnen 96 tot 120 uur na toediening een vervolglaserapplicatie krijgen.
PhotoBarr moet PhotoBarr moet toegediend worden als een enkele langzame intraveneuze injectie van 2 mg/kg lichaamsgewicht gedurende 3 tot 5 minuten.
Indien het per ongeluk paraveneus geïnjecteerd wordt, kan er schade ontstaan in paraveneus weefsel.
Bijzondere voorzichtigheid is geboden om extravasatie op de plaats van injectie te voorkomen.
Indien er toch extravasatie optreedt, dient dit gebied gedurende ten minste 90 dagen tegen licht beschermd te worden.
Er is geen nuttig effect bekend van injectie met een andere stof op de plaats van extravasatie.
Ongeveer 40 tot 50 uur na toediening van PhotoBarr moet licht toegediend worden door middel van een fiber-optische diffusor die door het centrale kanaal van een centrerende ballon geleid is.
De keuze van fiber-optische diffusor/ballon combinatie hangt af van de lengte van de te behandelen oesophagus (Tabel 1).
Tabel 1.
Fiber-optische diffusor/ballon combinatiea
Te behandelen lengte van Barrett's mucosa (cm)
Maat fiber-optische diffusor (cm)
Maat ballonvenster (cm)
6-7
9
7
4-5
7
5
1-3 a
5
3
Waar mogelijk dient het BO-segment dat voor behandeling in aanmerking komt, aan de proximale en distale einden een marge normaal weefsel van een paar milimeter te hebben.
Lichtdosis Fotoactivatie wordt bepaald door de totale toegediende lichtdosis.
Het doel is om alle dysplasiegebieden en de totale lengte van de BO te belichten en te behandelen.
De toegediende lichtdosis zal 130 Joules/cm (J/cm) diffusorlengte zijn bij gebruikmaking van een centrerende ballon.
Gebaseerd op preklinische studies varieert de acceptabele lichtintensiteit voor de ballon/diffusorcombinatie van 175 tot 270 mW/cm diffusor.
Om de lichtdosering te berekenen, is de volgende specifieke lichtdosimetrievergelijking van toepassing op alle fiber-optische diffusors:
De lichtdosis (J/cm) = poweroutput van de diffusor (W) x behandeltijd (sec) diffusorlengte (cm)
Tabel 2 geeft de instellingen die gebruikt zouden kunnen worden om de dosis in de kortst mogelijke tijd te leveren (lichtintensiteit van 270 mW/cm).
Een tweede optie (lichtintensiteit van 200 mW/cm) is toegevoegd voor lasers met een totale capaciteit van niet meer dan 2,5 W.
16 Tabel 2.
Fiber-optische poweroutputs en behandeltijden nodig om 130 J/cm diffusorlengte te leveren gebruikmakend van de centrerende ballon
Ballon- venster- lengte (cm)
Diffusorlengte (cm)
Lichtintensiteit (mW/cm)
Benodigde poweroutput van diffusora (W)
Behandeltijd (sec)
Behandeltijd (min:sec)
3 5
5 7
270 270 200
1,35 1,90 1,40
480 480 650
8:00 8:00 10:50
7 a
9
270 200
2,44 1,80
480 650
8:00 10:50
Zoals gemeten door onderdompeling van de diffusor in de cuvet in de intensiteitsmeter en door langzaam de laser op te draaien.
Nota bene:
Er mag niet meer dan 1,5 keer de benodigde diffusor poweroutput van de laser gevraagd worden.
Indien meer dan dit nodig is, moet het systeem nagekeken worden.
Korte fiber-optische diffusors (< 2,5 cm) moeten gebruikt worden voor de voorbehandeling van noduli met 50 J/cm diffusorlengte voor de reguliere ballonbehandeling in de eerste laserlichtsessie of voor de behandeling van ‘ skip’ gebieden na de eerste lichtsessie.
Voor deze behandeling wordt de fiber- optische diffusor gebruikt zonder ballon en er moet een lichtintensiteit van 400 mW/cm gebruikt worden.
Tabel 3 laat de geschikte fiber-optische poweroutput en behandeltijden zien als gebruikgemaakt wordt van een lichtintensiteit van 400 mW/cm.
Tabel 3.
Korte fiber-optische diffusors om te gebruiken zonder centrerende ballon om 50 J/cm diffusorlengte toe te dienen met een lichtintensiteit van 400 mW/cm
Diffusorlengte (cm)
Benodigde poweroutput van de a diffusor (W)
Behandeltijd (sec)
Behandeltijd (min:sec)
1,0 1,5 2,0 2,5
0,4 0,6 0,8 1,0
125 125 125 125
2:05 2:05 2:05 2:05
a Zoals gemeten door onderdompeling van de diffusor in de cuvet in de powermeter en door langzaam de laser op te draaien.
Nota bene:
Er mag niet meer dan 1,5 keer de benodigde diffusor poweroutput van de laser gevraagd worden.
Indien meer dan dit nodig is, moet het systeem nagekeken worden.
De eerste lichtapplicatie Een maximum van 7 cm van Barrett's mucosa wordt in de eerste lichtsessie behandeld gebruikmakend van een geschikte maat centrerende ballon en fiber-optische diffusor (Tabel 1).
Voor zover mogelijk moet het segment dat geselecteerd is voor de eerste lichtapplicatie, alle gebieden van dysplasie bevatten.
Het BO-segment dat geselecteerd is voor de eerste lichtapplicaties, zou indien mogelijk ook een normale weefselmarge van een paar milimeter aan de proximale en distale einden moeten hebben.
Noduli moeten worden voorbehandeld met een lichtdosis van 50 J/cm diffusorlengte met een korte (< 2,5 cm) fiber-optische diffusor die direct tegen de noduli geplaatst is, gevolgd door standaardballonapplicatie als boven beschreven.
Vervolg lichtapplicatie Een tweede laserlichtapplicatie kan gegeven worden aan een eerder behandeld segment dat een ‘ skip’ gebied (d.i. een gebied dat niet voldoende mucosale respons vertoont) laat zien, door gebruik te maken van een korte (< 2,5 cm) fiber-optische diffusor met een lichtdosering van 50 J/cm diffusorlengte (zie Tabel 3).
Het behandelschema wordt samengevat in Tabel 4.
Bij patiënten met BO van meer dan 7 cm moet het resterende onbehandelde deel van Barrett's epitheel ten minste 90 dagen later behandeld worden met een vervolg PDT-kuur.
17 Tabel 4.
Ernstige dysplasie in Barrett's oesophagus van < 7 cm
Procedure PhotoBarr- injectie
Onderzoeksdag Dag 1
Lichttoedieningsapparatuur nvt
Behandeldoel Opname van fotosensitizer
Laserlicht- applicatie
3, 5 of 7 cm ballon (130 J/cm)
Fotoactivatie
Laserlicht- applicatie a
Dag 5
Korte (< 2,5 cm) fiber-optische diffusor (50 J/cm)
Behandeling van alleen ‘ skip’ gebieden
Afzonderlijke noduli zullen een eerste lichtapplicatie van 50 J/cm (gebruikmakend van een korte diffusor) krijgen voor de ballonlichtapplicatie.
Patiënten kunnen minstens 90 dagen na de eerste therapie een vervolgkuur PDT krijgen; maximaal drie PDT-kuren (elke injectie ten minste 90 dagen na de vorige) kunnen gegeven worden aan een al eerder behandeld segment dat nog dysplasie vertoont of aan een nieuw segment als het eerste Barrett's segment meer dan 7 cm lang was.
Zowel overgebleven als verdere segmenten kunnen worden behandeld in dezelfde lichtsessie(s) indien de totale lengte van de met de ballon/diffusorcombinatie behandelde segmenten niet groter is dan 7 cm.
In geval van een al eerder behandeld oesophagussegment, indien niet voldoende genezing is opgetreden en/of de histologische bepaling van biopsieën geen uitsluitsel biedt, kan de vervolg-PDT-kuur voor nog eens 1 tot 2 maanden worden uitgesteld.
Speciale zorg voor een accurate PhotoBarr-dosering en/of lichtdosering is van cruciaal belang, daar een verkeerde berekening van zowel medicinaal product of lichtdosering kan leiden tot een minder effectieve behandeling of oorzaak kan zijn van een schadelijk effect voor de patiënt.
Fotodynamische therapie met PhotoBarr mag alleen toegediend worden door artsen die ervaring hebben met het endoscopisch gebruik van PDT en alleen in die instellingen die voor de procedure zijn toegerust.
Specifieke populaties Pediatrische patiënten PhotoBarr dient niet gebruikt te worden bij kinderen jonger dan 18 jaar wegens gebrek aan gegevens over veiligheid en werkzaamheid.
Oudere patiënten (≥ 65 jaar) Doseringsmodificatie gebaseerd op leeftijd is niet vereist.
Gestoorde nierfunctie De invloed van gestoorde nierfunctie op blootstelling aan porfimeer-natrium is niet onderzocht (zie rubriek 4.3).
Gestoorde leverfunctie De invloed van gestoorde leverfunctie op blootstelling aan porfimeer-natrium is niet onderzocht (zie rubrieken 4.3 en 4.4)
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen en andere porphyrinen of een van de hulpstoffen.
Porfyrie.
Ernstige stoornissen van nier- en/of leverfunctie.
Varices van maag of slokdarm of patiënten met oesophagale ulcera van meer dan 1 cm in diameter.
Tracheo-oesophagale of broncho-oesophagale fistels.
18 Verdenking op erosie van grote bloedvaten vanwege het risico op een grote, mogelijk fatale, bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en vooral de veiligheid van PDT met PhotoBarr zijn niet vastgesteld bij patiënten met contra-indicaties voor oesophagusresectie, of die daarvoor niet in aanmerking komen.
Fotodynamische therapie met PhotoBarr is uitsluitend onderzocht bij patiënten die geen ernstige medische aandoening hadden, zoals congestief hartfalen in een gevorderd stadium of ernstige longaandoeningen, waardoor deze patiënten niet in aanmerking zouden komen voor chirurgische procedures.
In klinische trials is PhotoBarr PDT alleen getest bij patiënten als eenvoudige behandeling voor mucosa ablatieve therapie.
De veiligheid en werkzaamheid bij patiënten bij wie de behandeling met andere plaatselijke mucosa ablatieve therapie gefaald had, is niet onderzocht.
Patiënten ouder dan 75 jaar zouden een hoger risico kunnen lopen op nadelige gevolgen voor wat betreft de ademhaling, zoals pleuratransudaat en dyspnoe.
Long- en hartaandoeningen Patiënten met long- of hartaandoeningen of die deze aandoeningen in de anamnese hebben, dienen met voorzichtigheid behandeld te worden.
Deze patiënten kunnen een hoger risico lopen op het ontwikkelen van hart- en longproblemen zoals hartritmestoornissen, angina pectoris, dyspnoe, hoesten, pleuratransudaat, faryngitis, atelectase en problemen als dehydratatie (zie rubriek 4.8).
Er dienen gedurende ten minste 90 dagen na de behandeling voorzorgsmaatregelen genomen te worden om blootstelling van huid en ogen aan direct zonlicht of felle binnenverlichting (van onderzoekslampen, inclusief tandheelkundige lampen, operatiekamerlampen, onafgeschermde gloeilampen op korte afstand, neonverlichting, etc.) omdat sommige patiënten overgevoelig voor licht kunnen blijven voor meer dan 90 dagen.
Tijdens deze periode dienen patiënten buitenshuis een donkere zonnebril te dragen met een gemiddelde doorlating van wit licht van minder dan 4%.
De overgevoeligheid voor licht komt door restanten van de fotoactieve stoffen die in alle delen van de huid aanwezig zijn.
Blootstelling van de huid aan normale binnenverlichting heeft echter een gunstig effect omdat het resterende medicinaal product geleidelijk inactief wordt door een fotoblekingsreactie.
Om die reden dienen patiënten gedurende deze periode niet binnen te blijven in een verduisterde kamer en dienen ze gestimuleerd te worden hun huid aan normale binnenverlichting bloot te stellen.
Het niveau van lichtovergevoeligheid zal variëren voor verschillende gebieden van het lichaam, afhankelijk van de mate van eerdere blootstelling aan licht.
Alvorens de huid bloot te stellen aan direct zonlicht of felle binnenverlichting, dient de patiënt dit te testen op restlichtovergevoeligheid.
Een klein huidgebied dient gedurende 10 minuten aan zonlicht te worden blootgesteld.
Het weefsel rond de ogen kan gevoeliger zijn en om die reden is het niet aan te raden het gezicht voor de test te gebruiken.
Als er binnen 24 uur geen overgevoeligheidsreactie (roodheid, oedeem, blaarvorming) optreedt, kan de patiënt geleidelijk de normale activiteiten buitenshuis hervatten, hoewel in het begin voorzichtigheid betracht moet worden en geleidelijk de blootstelling opgevoerd moet worden.
Als er een overgevoeligheidsreactie optreedt op de geteste huid, dient de patiënt nog 2 weken voorzorgsmaatregelen toe te passen alvorens de huid opnieuw te testen.
Indien patiënten naar een ander geografisch gebied met meer zonlicht reizen, dienen ze het overgevoeligheidsniveau opnieuw te testen.
Conventionele UV (ultraviolet)-zonnefilters bieden geen bescherming tegen lichtovergevoeligheidsreacties van de huid omdat fotoactivatie veroorzaakt wordt door zichtbaar licht.
Gestoorde leverfunctie Er zijn geen farmacokinetische en veiligheidsgegevens beschikbaar voor patiënten met een gestoorde leverfunctie.
Op basis van gegevens over afscheiding van fotoactieve stoffen door voornamelijk de lever en gal, kunnen de ernst van fototoxische reacties en de duur van fotosensibiliteit zijn verhoogd bij patiënten met zowel lichte als ernstige leverfunctiestoornissen.
PhotoBarr is gecontraïndiceerd bij
Patiënten met lichte tot matige leverfunctiestoornissen moet verteld worden dat de hierna genoemde voorzorgsmaatregelen mogelijk langer dan 90 dagen in acht genomen moeten worden.
Patiënten dienen hun oogarts te raadplegen als ze na de behandeling met PhotoBarr PDT veranderingen bemerken in hun visus.
Als gevolg van de PDT-behandeling kunnen patiënten klagen over substernale pijn in de borst door inflammatoire reacties in het behandelingsgebied.
Deze pijn kan hevig genoeg zijn voor het kortdurend voorschrijven van opiumafgeleide analgesie.
Profylactisch gebruik van corticosteroïden om de vorming van vernauwingen te verminderen, dient tijdens de PDT vermeden te worden omdat het gebruik hiervan geen vermindering heeft laten zien en zelfs de vorming van vernauwing kan verergeren.
PhotoBarr PDT veroorzaakt regelmatig dysfagie, odynofagie, misselijkheid en braken.
Om die reden moet patiënten aangeraden worden vloeibaar voedsel te gebruiken gedurende de eerste dagen (tot 4 weken) na de laserlichtapplicatie.
Als de inname van voedsel en/of drinken onmogelijk wordt of als er regelmatig braken optreedt, moet patiënten aangeraden worden terug te komen naar het ziekenhuis voor onderzoek en eventueel voor intraveneuze vochttoediening.
Als PDT gebruikt wordt voor of na radiotherapie, dient er voldoende tijd tussen de therapieën te zitten om ervoor te zorgen dat de inflammatoire reactie die veroorzaakt is door de eerste behandeling, voor voortzetting van de behandeling afgenomen is.
Gegevens over het langetermijneffect van PhotoBarr (na twee jaar) zijn op dit moment niet beschikbaar.
Behandelend artsen dienen zich tevens bewust te zijn van de mogelijkheid van schilferige woekering en het risico van het over het hoofd zien van kanker.
Om die reden moet adequate en nauwgezette controle voortgezet worden ondanks mogelijk endoscopisch partieel of volledig herstel van het normale schilferige mucosa.
In de klinische studies met PhotoBarr werd elke drie maanden een follow-upcontrole gedaan, of elke zes maanden, indien vier achtereenvolgende biopsie-uitslagen geen ernstige dysplasie meer hadden laten zien (zie rubriek 5.1).
De beschikbare behandel- en controlerichtlijnen dienen in acht genomen te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies uitgevoerd met PhotoBarr om de farmacokinetische interacties met andere geneesmiddelen te onderzoeken.
Uit een studie naar farmacodynamische interacties bleek dat het geven van corticosteroïden voor of tegelijkertijd met PDT om de vorming van vernauwingen te verminderen, de veiligheid van de behandeling vermindert.
Het is mogelijk dat tegelijkertijd gebruik van andere fotosensitiserende agentia (bv. tetracyclinen, sulfonamiden, fenothiazinen, sulfonylurea hypoglycemische agentia, thiazide diuretica, griseofulvin en fluoroquinolonen) de lichtovergevoeligheidsreactie zou kunnen verergeren.
PhotoBarr PDT veroorzaakt directe intracellulaire schade door het starten van radicale kettingreacties die intracellulaire membranen en mitochondria beschadigen.
Weefselschade treedt ook op als gevolg van ischemie door vasoconstrictie, trombocytactivatie, -aggregatie en -stolling.
Dierproeven en in- celcultuurstudies hebben aangetoond dat veel actieve substanties de effecten van PDT kunnen beïnvloeden, waarvan mogelijke voorbeelden hieronder staan vermeld.
Er zijn geen gegevens bij mensen bekend om deze mogelijkheden te bekrachtigen of te weerleggen.
20 Samenstellingen die actieve vormen van zuurstof vernietigen of radicalen, als dimethyl sulfoxide, beta-caroteen, ethanol, formiaat en mannitol, aan zich binden, worden geacht PDT-activiteit te verminderen.
Preklinische gegevens wijzen er ook op dat weefselischemie, allopurinol, calciumkanaalblokkers en sommige prostaglandinesynthese-inhibitoren zouden kunnen interfereren met PhotoBarr PDT.
Medicinale producten die stolling, vasoconstrictie of trombocytaggregatie, bv. thromboxane A2-inhibitoren, verminderen, zouden de werkzaamheid van PDT kunnen verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen klinische gegevens beschikbaar over het gebruik van porfimeer-natrium bij zwangere vrouwen.
De uitgevoerde dierproeven bieden geen uitsluitsel over de gevolgen op de ontwikkeling van embryo/foetus, de baring en postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Porfimeer-natrium dient niet te worden gebruikt tijdens zwangerschap tenzij strikt noodzakelijk.
Vrouwen in de vruchtbare leeftijd dienen effectieve contraceptie voor, tijdens en gedurende ten minste 90 dagen na de behandeling te gebruiken.
Borstvoeding Het is niet bekend of porfimeer-natrium wordt uitgescheiden in moedermelk.
Bij ratten werd porfimeer-natrium aangetoond in de moedermelk.
Voor de behandeling dient borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Voor de PDT-procedure kan verdoving nodig zijn als gevolg waarvan voorzichtigheid betracht moet worden.
Patiënten dienen geen auto te besturen of machines te bedienen na de lichtbehandeling.
4.8 Bijwerkingen
Alle patiënten die PhotoBarr krijgen, worden overgevoelig voor licht en dienen voorzorgsmaatregelen in acht te nemen voor het vermijden van zonlicht en felle binnenverlichting (zie rubriek 4.4).
In een open label farmacokinetische studie vertoonden alle 24 gezonde proefpersonen overgevoeligheidsreacties voor licht, die gekenmerkt werden door het voorkomen van erythemateuze uitslag en oedeem, die mild tot gematigd in intensiteit waren.
De lichtovergevoeligheidsreacties kwamen voornamelijk voor op het gezicht, de handen en in de nekregio, wat de huidgebieden zijn die het meest gevoelig zijn voor toevallige blootstelling aan zonlicht.
Andere minder voorkomende huidmanifestaties werden gemeld zoals versterkte haargroei, ontkleuring van de huid, huidnoduli, rimpelvorming van de huid en kwetsbaarheid van de huid.
Deze manifestaties kunnen geweten worden aan een pseudoporfyrische toestand (tijdelijke door gebruik van medicinale producten veroorzaakte cutane porfyrie).
De frequentie en aard van de lichtovergevoeligheidsreacties die tijdens deze studie gemeld zijn, zijn niet dezelfde als de gedocumenteerde incidentie die in eerdere klinische studies bij kankerpatiënten (ongeveer 20%) gezien is, of de spontaan gemelde incidentie door commercieel gebruik van PhotoBarr (minder dan 20%).
Het is mogelijk dat langdurige blootstelling aan licht in het klinisch onderzoekscentrum of toevallige blootstelling aan zonlicht na ontslag kan leiden tot de hoge frequentie van lichtovergevoeligheidsreacties.
De meer actieve levensstijl van de gezonde en relatief jongere proefpersonen vergeleken met kankerpatiënten kan een bijdragende factor geweest zijn in deze lichtovergevoeligheidsreacties.
PhotoBarr PDT plus omeprazol (PDT + OM) - behandeling is vergeleken met een groep behandeld met alleen omeprazol (alleen OM), in de BO met HGD gecontroleerde klinische trial.
In de PDT + OM- groep werden 133 patiënten behandeld.
De meest frequent gemelde bijwerkingen waren lichtovergevoeligheidsreacties (69%), oesophageale stenose (40%), braken (32%), pijn in de borst van niet-cardiale oorsprong (20%), pyrexie (20%), dysphagie (19%), constipatie (13%), dehydratie (12%)
De meerderheid van deze gemelde bijwerkingen waren mild tot gematigd in intensiteit.
De gemelde bijwerkingen zijn hieronder vermeld in Tabel 5 per orgaanklasse en frequentie.
Zeer vaak (> 1/10); Vaak (> 1/100, < 1/10); Soms (> 1/1000, < 1/100).
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 5.
Samenvatting van bijwerkingen
Infecties en parasitaire aandoeningen Soms:
Bronchitis, schimmelinfectie van de nagel, sinusitis, huidinfectie Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms:
Leukocytose Voedings- en stofwisselingsstoornissen Zeer vaak:
Vaak:
Dehydratie Verminderde eetlust, elektrolytische onbalans
Soms:
Hypokaliëmie Psychische stoornissen Vaak:
Angst, slaapstoornissen Soms:
Rusteloosheid Aandoeningen van het zenuwstelsel Vaak:
Hoofdpijn, paresthesieën, dysgeusie Soms:
Duizeligheid, hypo-esthesie, tremor Aandoeningen van het oog Soms:
Oogirritatie, oedeem van het oog Aandoeningen van het oor en evenwichtsorgaan Soms:
Doofheid, tinnitus, verergering van tinnitus Aandoeningen van het hart Vaak:
Tachycardie, pijn op de borst Soms:
Angina pectoris, atriumfibrillatie, atriumfladderen, borstklachten Aandoeningen van de bloedvaten Soms:
Hypertensie, hemorrhagie, opvliegers, hypotensie, orthostatische hypotensie Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum Vaak:
Pleuratransudaat, faryngitis, atelectase, dyspnoe Soms:
Vaak:
Oesophageale stenose, braken, dysfagie, constipatie, misselijkheid Hikken, odynofagie, diarree, dyspepsie, oesophageale ulcer, pijn in de bovenbuik, buikpijn, hematemese, oesophageale pijn, oprispingen, melaena (bloed in de ontlasting), oesophageale aandoeningen, regurgitatie van voedsel, abdominale rigiditeit, oesophageal spasm, oesophagitis.
Soms:
Dunne ontlasting, ulceratieve oesophagitis, klachten van het abdomen, vergroting van het abdomen, pijn in de lage buik, verworven pylorus stenose, kloven in de lippen, colitis, flatulentie, gastritis, gastrointestinale bloeding, halitose, oesophageale bloeding, oesophageale perforatie.
Aandoeningen van huid of onderhuid Zeer vaak:
Overgevoeligheidsreactie op licht
Vaak:
Pruritus, huiduitslag, kwetsbaarheid huidzweer, exfoliatieve dermatitis,
van de huid, ontkleuring van de huid, droge huid, warmteuitslag, maculo-
22
papulaire huiduitslag, papulaire huiduitslag, litteken, hyperpigmentatie van de huid, huidaffect, huidnodule, urticaria Soms:
Koud zweet, dermatitis, abnormale haargroei, verhoogde kans op blauwe plekken, keloïd litteken, nachtelijk zweten, fotosensitieve uitslag, vlekkerige uitslag, schilferige uitslag, korsten, littekenpijn, vitiligo.
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Rugpijn, pijn in de extremiteiten Soms:
Gewrichtscontractuur, bewegingsbeperking, spierpijn op de borst, fascitis plantaris Aandoeningen van de nieren en urinewegen Soms:
Urineretentie Voortplantingsstoornissen en aandoeningen van de geslachtsorganen en de borsten Soms:
Gynaecomastie Congenitale en familiale en genetische aandoeningen Soms:
Gepigmenteerde naevus Algemene aandoeningen en stoornissen op de plaats van toepassing Zeer vaak:
Soms:
Onderzoeken
Pyrexie Rigors, vermoeidheid Het warm hebben, erytheem op de plaats van de injectie, lethargie, malaise, perifeer oedeem, pijn, pitting oedeem, temperatuurintolerantie, zwakheid
Vaak:
Soms:
Afgenomen lichaamsgewicht, verhoging van de lichaamstemperatuur Verminderd albuminegehalte in het bloed, verhoogd chloridegehalte in het bloed, verhoogd ureagehalte in het bloed, verlaagd hematocriet, verlaagde hemoglobine, verminderde zuurstofsaturatie, vermindering totaal proteïnegehalte
Letsels, intoxicaties en verrichtingscomplicaties Vaak:
Pijn na de procedure, abrasie Soms:
Blaarvorming, postprocedure hemorrhagie
Van de ernstige bijwerkingen (Serious Adverse Events of SAE’ s) in de PhotoBarr PDT + OM-groep, werden 44 gevallen (23,1%) beschouwd als gevolg van de behandeling.
De meest frequent gemelde aan de behandeling gerelateerde ernstige nadelige reactie (Serious Adverse Reaction of SAR) was dehydratie (4%), wat door 5 patiënten ondervonden was.
De meerderheid van de ondervonden SAE’ s waren aandoeningen van het maagdarmstelsel (8% - 11 patiënten), specifieke misselijkheid (3% - 4 patiënten), braken (3% - 4 patiënten) en pijn in de bovenbuik (2% - 2 patiënten).
De meerderheid van aan de behandeling gerelateerde oesophageale stenose (inclusief oesophageale vernauwing en obstructies) die in de PhotoBarr PDT + OM-groep werden gemeld, waren van milde of gematigde intensiteit (92%).
Alle vernauwingen die voorkwamen, werden geacht een relatie te hebben met de behandeling waarvan 1% als ernstig werd betiteld.
Een aangetroffen percentage van 12% oesophageale vernauwingen werd waargenomen tijdens de eerste kuur van de behandeling.
Het aangetroffen percentage steeg naar 32% wanneer een vervolgkuur werd gegeven, vooral in die gebieden waar de vervolgbehandeling de eerste behandeling overlapte en steeg met 10% bij die patiënten die een derde behandelkuur ondergingen.
De meerderheid van deze vernauwingen was mild tot gematigd in intensiteit en kon door middel van 1 tot 2 dilataties gehanteerd worden.
Acht procent waren ernstige vernauwingen die meerdere (6 tot meer dan 10) dilataties nodig hadden.
De vorming van oesophageale stenose kan niet verminderd of geëlimineerd worden door het gebruik van steroïden.
Eén geval van mogelijke cataractneerslag is gemeld.
Een 51-jarige zwaarlijvige man was behandeld met PhotoBarr PDT voor HGD in BO, buiten de geregistreerde indicatie.
4.9 Overdosering
23 Er is geen informatie over overdoseringssituaties bekend van PhotoBarr.
De aanbevolen doseringen van 2 mg/kg in plaats van de aanbevolen enkele toediening, werd tweemaal gegeven met een interval van twee dagen (10 patiënten) en driemaal binnen twee weken (1 patiënt) zonder vermelding van opmerkelijk nadelige reacties.
De effecten van een overdosering op de duur van fotosensitiviteit zijn onbekend.
Laserbehandeling dient niet gegeven te worden als er een overdosering van PhotoBarr is toegediend.
In geval van een overdosering dienen patiënten gedurende 90 dagen hun ogen en huid af te schermen van direct zonlicht of felle binnenverlichting.
Na die tijd dienen patiënten een test te doen op rest fotosensitiviteit (zie rubriek 4.4).
Porfimeer-natrium is niet geschikt voor dialyse.
Laserlicht Lichtdoses van twee tot drie keer de aanbevolen dosis zijn aan een paar patiënten met oppervlakkige endobronchiale tumoren toegediend.
Eén patiënt ondervond een levensbedreigende dyspnoe; de anderen hadden geen opmerkelijke complicaties.
Verergerde symptomen en schade in normaal weefsel mag verwacht worden na een overdosering van licht.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Sensibilisatoren gebruikt in fotodynamische/belichtingstherapie, ATC- code:
L01X D01
Werkingsmechanisme Porfimeer-natrium is een mengsel van porfyrinedeeltjes, die in kettingen van twee tot acht deeltjes aan elkaar vastzitten.
De cytotoxische effecten van porfimeer-natrium zijn licht- en zuurstofafhankelijk.
Fotodynamische therapie met PhotoBarr is een proces in twee stadia.
Het eerste stadium is de intraveneuze injectie van PhotoBarr.
Klaring van een reeks weefsels komt voor na 40 tot 72 uur, maar porfimeer-natrium blijft langer aanwezig in tumoren, huid en organen van het reticulo-endotheliale systeem (inclusief lever en milt).
Belichting van het doelgebied met 630 nm golflengte laserlicht is het volgende stadium van de therapie.
Selectiviteit in tumor en dysplastieweefsel tijdens de behandeling komt deels door selectieve retentie van porfimeer-natrium, maar voornamelijk door een selectieve toediening van licht.
Cellulaire schade veroorzaakt door porfimeer-natrium PDT is een gevolg van verbreiding van de reacties van vrije radicalen.
Radicale initiëring kan optreden nadat porfimeer- natrium het licht absorbeert waardoor een porfyrine gestimuleerde status ontstaat.
Activatie van porfimeer-natrium tot moleculaire zuurstof kan dan singlet zuurstof doen ontstaan.
Als gevolg daarvan kunnen reacties van vrije radicalen superoxide en hydroxyl-radicalen doen ontstaan.
Tumorcelvernietiging doet zich ook voor als gevolg van ischemische necrose door vasculaire occlusie die mede ontstaat als gevolg van het vrijkomen van thromboxane A2.
De laserbehandeling leidt tot een fotochemisch en niet tot een thermisch effect.
De necrotische reactie en ermee samenhangende ontstekingsreactie ontstaat geleidelijk gedurende meerdere dagen.
Klinische werkzaamheid In een gecontroleerde klinische trial werd een PhotoBarr PDT + OM (omeprazol)-patiëntengroep (n=183) vergeleken met een patiëntengroep die alleen OM toegediend kregen (n=70).
De patiënten die voor deze studie uitgekozen waren, moesten HGD in Barrett's oesophagus (BO) hebben dat door biopsie aangetoond was.
Patiënten werden uitgesloten van de studie als er invasieve oesophageale kanker aanwezig was, als ze kanker in de anamnese hadden, anders dan niet-melanome huidkanker, of als ze al eerder PDT voor de oesophagus hadden gehad.
Andere uitsluitingscriteria betroffen patiënten waarbij omeprazol-therapie gecontraïndiceerd was.
De patiënten, gerandomiseerd naar behandeling met PDT, kregen PhotoBarr met een dosis van 2 mg/kg lichaamsgewicht door middel van een langzame intraveneuze injectie gedurende 3 tot 5 minuten.
Een of 2 laserlichtbehandelingen werden toegediend na de PhotoBarr-injectie.
De eerste laserlichtsessie werd 40 tot 50 uur na de injectie gegeven en een vervolgsessie, indien geïndiceerd, werd 96 tot 120 uur na de injectie gegeven.
Tegelijkertijd toediening van omeprazol (20 mg BID)
De patiënten, gerandomiseerd naar de alleen OM-groep kregen omeprazol 20 mg BID per os gedurende de duur van de studie.
Patiënten werden elke drie (3) maanden gevolgd tot 4 achtereenvolgende, kwartaalfollow-up endoscopische biopsieresultaten negatief waren voor HGD, en daarna tweejaarlijks tot de patiënt die het laatst was opgenomen, een minimum van 24 maanden follow-upevaluaties na randomisatie had voltooid.
PhotoBarr PDT + OM was effectief in eliminatie van HGD bij patiënten met BO.
Bij de definitieve analyse, die uitgevoerd werd na minimaal 24 maanden follow-up, liet een statistisch significant percentage patiënten (77%) in de PhotoBarr PDT + OM-groep een volledige HGD-ablatie zien vergeleken met 39% van de patiënten in de alleen OM-groep (p < 0,0001).
Tweeënvijftig procent van de patiënten in de PDT + OM-groep vertoonden normaal geschilferd celepitheel terwijl 59% geen dysplasie vertoonde vergeleken met 7% en respectievelijk 14% in de alleen OM-groep (p < 0,0001).
Deze resultaten bevestigen de waarnemingen na een minimum van 6 maanden follow-up die een HGD-ablatie bij 72% van de patiënten in de PhotoBarr PDT + OM-groep liet zien vergeleken met 31% in de alleen OM-groep.
Eenenveertig procent van de patiënten vertoonden een normaal schilferig celepitheel en 49% had geen dysplasie meer.
Tegen het einde van de minimumfollow-up van twee jaar had 13% in de PhotoBarr PDT + OM-groep kanker ontwikkeld vergeleken met 28% in de alleen OM-groep in de intent-to-treat (ITT) populatie.
De proportie patiënten bij wie zich kanker ontwikkelde in de PhotoBarr PDT + OM-groep, was statistisch lager dan in de alleen OM-groep (p=0,0060).
De overlevingscurves gaven aan dat, tegen het einde van de volledige follow-upperiode, patiënten in de PhotoBarr PDT + OM-groep een kans van 83% hadden op het vrij zijn van kanker vergeleken met een kans van 53% voor patiënten in de alleen OM-groep.
Vergelijking van de overlevingscurves van de twee behandelingsmethodes door gebruikmaking van de log-ranktest liet een statistisch significant verschil zien tussen de curves van de twee groepen in de ITT-populatie (p=0,0014) wat een significante vertraging aanduidt in het ontwikkelen van kanker.
5.2 Farmacokinetische gegevens
De farmacokinetiek van porfimeer-natrium werd bestudeerd bij 12 patiënten met endobronchiale kanker en 23 gezonde proefpersonen (11 mannen en 12 vrouwen) die 2 mg/kg lichaamsgewicht porfimeer-natrium via langzame intraveneuze injectie toegediend kregen.
Plasmamonsters werden tot 56 dagen (patiënten) of 36 dagen (vrijwilligers) na injectie genomen.
61%, bereik 39 - 222) en bij vrijwilligers was Cmax 40 μ g/ml en AUCinf 2400 μ g/h/ml.
Distributie In vitro is de binding van porfimeer-natrium aan menselijke plasmaproteïnen ongeveer 90% en is tussen 20 en 100 µg/ml concentratieonafhankelijk.
53%) in patiënten.
De plasmaspiegels namen bi-exponentieel af, met een langzame verspreidingsfase en een erg lange eliminatiefase die ongeveer 24 uur na de injectie begon.
De mediane eliminatie-halfwaardetijd (t1/2) was 21,5 dagen (CV 26%, bereik 264 - 672) bij patiënten en 17 dagen bij vrijwilligers.
Specifieke populaties De invloed van gestoorde lever- en nierfunctie op blootstelling aan porfimeer-natrium is niet onderzocht (zie rubrieken 4.2, 4.3 en 4.4).
25 Het geslacht had geen effect op farmacokinetische parameters behalve bij tmax, die ongeveer 1,5 uur bij vrouwen en 0,17 uur bij mannen was.
Dit verschil kan veroorzaakt zijn door gevoeligheid van de gebruikte analyse.
Ten tijde van de voorgenomen fotoactivatie 40 tot 50 uur na injectie, waren de farmacokinetische profielen van porfimeer-natrium in mannen en vrouwen ongeveer gelijk.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Porfimeer-natrium was bij afwezigheid van licht niet mutagenisch bij standaard- genotoxiciteitstesten.
Met lichtactivatie bleek porfimeer-natrium bij sommige in-vitrotesten mutagenisch te zijn.
Reproductieve toxiciteitsonderzoeken waren onvoldoende om de veiligheid van het gebruik van porfimeer-natrium tijdens zwangerschap te ondersteunen, omdat er geen lichtactivatie werd gebruikt.
In deze studies trad bij ratten en konijnen foetotoxiciteit op, maar geen teratogeniciteit, maar alleen bij aanbevolen intraveneuze doses (groter of gelijk aan 4 mg/kg) en bij een hogere frequentie (dagelijks) vergeleken met het klinisch gebruik.
Preklinische studies geven aan dat de excretie van PhotoBarr-componenten voornamelijk via de faeces verloopt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Waterstofchloride (voor pH-aanpassing) Natriumhydroxide (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Dit medicinale product dient niet te worden gemengd met andere medicinale producten behalve die genoemd in rubriek 6.6.
3 jaar
Na reconstitutie:
De oplossing dient onmiddellijk te worden gebruikt (binnen 3 uur).
Na reconstitutie dient PhotoBarr onmiddellijk (binnen 3 uur) gebruikt en tegen licht beschermd te worden.
Chemische en fysieke stabiliteit bij gebruik is aangetoond voor 3 uur bij 23 ° C.
Vanuit een microbiologisch standpunt dient het product onmiddellijk gebruikt te worden.
Als het niet onmiddellijk gebruikt wordt, zijn de opslagtijd en omstandigheden voor gebruik de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Buiten bereik van kinderen houden.
Niet gebruiken als de vervaldatum zoals vermeld zowel op de verpakking als op de ampul verstreken is.
Niet bewaren boven 25 ° C.
Bewaar in de buitenverpakking om het product tegen licht te beschermen.
Voor opslagomstandigheden van het gereconstitueerde medicinale product, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
75 mg poeder in een ampul (glas type I, 40 ml capaciteit) met een grijze rubberen dop.
26 Inhoud van de verpakking:
1 ampul.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
Reconstitutie PhotoBarr 75 mg ampul dient te worden opgelost in 31,8 ml 5% glucoseoplossing voor injectie, waardoor een porfimeer-natrium eindconcentratie van 2,5 mg/ml wordt verkregen.
Gebruik geen andere verdunningsmiddelen.
Vermeng PhotoBarr niet met andere medicinale producten in dezelfde oplossing.
Voldoende ampullen PhotoBarr dienen bereid te worden om de patiënt een dosis van 2 mg/kg te geven.
Voor de meeste patiënten (tot 75 kg) zullen twee ampullen PhotoBarr 75 mg voldoende zijn.
Een PhotoBarr 15 mg ampul is genoeg voor elke additionele 7,5 kg lichaamsgewicht.
Morsen, opruimen en afvoeren Gemorste PhotoBarr moet met een vochtige doek worden opgenomen.
Contact met de huid en ogen moet worden vermeden vanwege de mogelijkheid van lichtovergevoeligheidsreacties bij blootstelling aan licht; het gebruik van rubberen handschoenen en oogbescherming wordt aanbevolen.
PhotoBarr is alleen voor eenmalig gebruik bestemd en niet-gebruikte oplossing dient te worden weggegooid.
Al het niet-gebruikte product of afvalmateriaal dient in overeenstemming met plaatselijke verordeningen afgevoerd te worden.
Onvoorziene blootstelling PhotoBarr is niet primair een veroorzaker van oog- of huidirritatie.
Door de mogelijkheid van het induceren van lichtovergevoeligheidsreacties kan PhotoBarr in de aanwezigheid van helder licht evenwel oog- en/of huidirritatie veroorzaken.
Het is belangrijk om contact met de ogen of de huid te vermijden tijdens bereiding en/of toediening.
Net zoals bij een therapeutische overdosis dient elke onvoorzien blootgestelde persoon beschermd te worden tegen helder licht.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Axcan Pharma International B.V.
Engelenkampstraat 72 NL-6131JJ Sittard Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/272/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 maart 2004 Datum van hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
28 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Axcan Pharma S.A.
Route de Bû 78550 Houdan Frankrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De vergunninghouder zal met de nationale bevoegde instanties tot overeenstemming komen over de voorlichtingsmaterialen om te garanderen dat alle zorgverleners die van plan zijn PhotoBarr te gaan voorschrijven en/of toe te dienen, van het volgende worden voorzien:
De volgende belangrijke elementen dienen opgenomen te zijn in het educatieve materiaal:
Patiënten mogen niet met porfimeer behandeld worden als: o ze een ernstige leveraandoening hebben. o ze tracheale of broncho-oesofagale fistels hebben. o ze verdachte erosies van belangrijke bloedvaten hebben.
−
Voorzichtigheid is geboden bij patiënten met matige leveraandoeningen
−
Moeten patiënten geïnstrueerd worden om medisch advies te vragen als verschijnselen/symptomen die fotosensitiviteit suggereren tijdens of na de behandeling met porfimeer optreden.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
Patiënten moeten gewaarschuwd worden over de mogelijkheid van bijwerkingen op de lange termijn, vooral fotosensitiviteit, en de noodzaak om medische hulp te zoeken als ze voorkomen.
De noodzaak om deze kaart te laten zien aan elke arts die hen behandelt Dat PhotoBarr o Gedurende 60 - 90 dagen na de injectie in het lichaam blijft o Geactiveerd wordt door zichtbaar licht o Er een verhoogd risico bestaat op fotosensitiviteit (gevoeligheid voor licht) o Blootgestelde huid zal rood worden en in de meeste gevallen ongemak veroorzaken, maar ernstige gevallen van fotosensitiviteit zijn mogelijk o Commercieel beschikbare zonwerende producten zijn niet effectief bij het voorkomen van gevoeligheid door licht o Fotosensitiviteit kan alleen voorkomen worden door blootstelling aan de zon gedurende 90 dagen na de PhotoBarr-injectie te vermijden
−
U mag niet behandeld worden met PhotoBarr als u een ernstige leveraandoening (bv. cirrose) hebt
− −
U moet gescreend worden op huidtype Ruimte op kaart waar de arts huidtype en datum van injectie kan noteren.
Korte achtergrond en inleiding tot Barrett’ s oesofagus en ernstige dysplasie Wat fotodynamische therapie is Patiënten moeten hun arts informeren voor ze met de behandeling beginnen, als ze een ernstige leveraandoening hebben.
−
−
Fotosensitiviteit kan alleen voorkomen worden door blootstelling aan de zon gedurende 90 dagen na de PhotoBarr-injectie te vermijden
−
Het is belangrijk dat patiënten het hun arts vertellen als ze blootgesteld zijn aan zonlicht na het ondergaan van een behandeling met PhotoBarr.
30 − Er zijn een aantal mogelijke bijwerkingen waarvan patiënten op de hoogte moeten zijn.
• ANDERE VOORWAARDEN
Risicomanagementplan De vergunninghouder verplicht zich ertoe de onderzoeken en verdere farmacovigilantieactiviteiten uit te voeren als uiteengezet in het Farmacovigilantieplan, als overeengekomen in versie 2 van het Risciomanagementplan (RMP) dat is opgenomen in Module 1.8.2. van de Aanvraag van de vergunning voor het in de handel brengen en alle vervolgupdates van het RMP waarmee de CHMP akkoord is gegaan.
Zoals gebruikelijk is volgens de CHMP-richtlijn met betrekking tot Risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, moet de bijgewerkte RMP tegelijkertijd met het volgende Periodieke veiligheidsupdaterapport (PSUR) worden ingediend.
Bovendien moet er een bijgewerkte RMP worden ingediend:
Binnen 60 dagen nadat er een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal bereikt is
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos - 15 mg
1.
NAAM VAN HET GENEESMIDDEL
PhotoBarr 15 mg poeder voor oplossing voor injectie Porfimeer-natrium
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Na bewerking bevat elke ml oplossing 2,5 mg porfimeer- natrium.
3.
LIJST VAN HULPSTOFFEN
Waterstofchloride, natriumhydroxide (voor pH-aanpassing).
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie.
1 ampul
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking om het product tegen licht te beschermen Na reconstitutie, bescherm tegen licht en gebruik binnen 3 uur.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
34 Axcan Pharma International B.V.
Engelenkampstraat 72 NL-6131JJ Sittard Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/272/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Ampul 15 mg - 7 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
PhotoBarr 15 mg poeder voor oplossing voor injectie Porfimeer-natrium Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Lees voor gebruik de bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
15 mg
6.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos - 75 mg
1.
NAAM VAN HET GENEESMIDDEL
PhotoBarr 75 mg poeder voor oplossing voor injectie Porfimeer-natrium
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Een ampul bevat 75 mg porfimeer-natrium.
Na reconstitutie bevat elke ml oplossing 2,5 mg porfimeer-natrium.
3.
LIJST VAN HULPSTOFFEN
Waterstofchloride, natriumhydroxide (voor pH aanpassing).
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie.
1 ampul
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Bewaar in de oorspronkelijke verpakking om het product tegen licht te beschermen Na reconstitutie, bescherm tegen licht en gebruik binnen 3 uur.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
37 Axcan Pharma International B.V.
Engelenkampstraat 72 NL-6131JJ Sittard Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/272/002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD Ampul 75 mg - 40 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
PhotoBarr 75 mg poeder voor oplossing voor injectie Porfimeer-natrium Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Lees voor gebruik de bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
75 mg
6.
OVERIGE
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PhotoBarr 15 mg poeder voor oplossing voor injectie Porfimeer-natrium
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is PhotoBarr en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PhotoBarr gebruikt 3.
Hoe wordt PhotoBarr gebruikt 4.
Hoe bewaart u PhotoBarr 6.
Aanvullende informatie
1.
WAT IS PHOTOBARR EN WAARVOOR WORDT HET GEBRUIKT
PhotoBarr is een geneesmiddel dat door licht geactiveerd wordt en dat gebruikt wordt bij fotodynamische therapie (PDT) in combinatie met een niet-verbrandend rood laserlicht.
PDT valt alleen specifieke abnormale cellen aan en vernietigt deze.
PhotoBarr wordt gebruikt voor het weghalen van ernstige dysplasie (cellen met atypische veranderingen waardoor het risico op kanker toeneemt) bij patiënten met Barrett’ s oesophagus (slokdarm).
2.
VOORDAT U PHOTOBARR GEBRUIKT
Gebruik PhotoBarr niet
- als u allergisch bent (overgevoelig) voor porfimeer-natrium of andere porfyrines of voor andere
bestanddelen van PhotoBarr (vermeld in rubriek 6, ‘ Wat bevat PhotoBarr ?’)
- als u lijdt aan porphyrie
- als u een opening (fistel) heeft tussen de slokdarm en de luchtpijp
- als u lijdt aan spataderen van uw slokdarmaderen of erosie van andere grote bloedvaten
- als u lijdt aan zweren in uw slokdarm
- als u lijdt aan ernstige lever- of nierfunctiestoornissen
PhotoBarr dient niet gebruikt te worden bij kinderen en adolescenten.
Wees extra voorzichtig met PhotoBarr Vertel uw arts wanneer een van de volgende situaties betrekking heeft op u: − als u andere geneesmiddelen gebruikt − als u een leverfunctiestoornis of nierproblemen heeft − als er bij u in de familie cataract voorkomt − als u 75 jaar of ouder bent − als u last heeft of heeft gehad van ernstige hart- of longziekten.
41 PhotoBarr mag niet worden toegediend bij kinderen en jongeren onder 18 jaar vanwege gebrek aan ervaring met dit geneesmiddel.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Sommige andere geneesmiddelen, bijvoorbeeld antibiotica of producten voor diabetici, kunnen het risico op lichtgevoeligheidsreacties verhogen.
Effect van PhotoBarr op eten en drinken De laserlichtapplicatie zal moeilijkheden met slikken met zich meebrengen (pijn, misselijkheid en braken).
Daarom dient u een paar dagen (in sommige gevallen tot 4 weken) alleen vloeibaar voedsel te gebruiken.
Wanneer eten en drinken onmogelijk wordt of wanneer u blijft braken, dient u naar het ziekenhuis te gaan voor medische hulp.
Zwangerschap en borstvoeding PhotoBarr dient niet gebruikt te worden tijdens zwangerschap tenzij strikt noodzakelijk.
Vrouwen in de vruchtbare leeftijd dienen adequate anticonceptie toe te passen tijdens en tot 90 dagen na het gebruik van PhotoBarr.
U dient te stoppen met het geven van borstvoeding vóórgebruik van PhotoBarr
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de invloed op de rijvaardigheid of het bedienen van machines.
Tijdens de lichtbehandeling kunt u een verdoving krijgen.
In dit geval dient u activiteiten waarbij uw aandacht of concentratie vereist wordt, zoals het besturen van voertuigen of het bedienen van machines, te vermijden.
3.
HOE WORDT PHOTOBARR GEBRUIKT
Hoe werkt fotodynamische (PDT) therapie?
Een PDT-kuur bestaat uit een injectie plus een of twee laserlichtapplicaties.
Om uw respons te verhogen, heeft u mogelijk tot drie PDT-vervolgkuren nodig, die met een interval van ten minste 90 dagen gegeven worden.
PhotoBarr-injectie:
U krijgt een intraveneuze injectie met PhotoBarr (2 mg per kg lichaamsgewicht) 40 tot 50 uur voor de laserlichtbehandeling.
De roodbruine oplossing wordt gedurende 3 tot 5 minuten langzaam in de bloedbaan geïnjecteerd.
Toediening van laserlicht:
Uw arts zal het rode laserlicht (een niet-verbrandende laser) toedienen op het betrokken gebied met gebruik van een endoscoop (een apparaat dat gebruikt wordt om bepaalde inwendige delen van het lichaam te kunnen zien).
U kunt 96 tot 120 uur na de eerste injectie met PhotoBarr een vervolglaserlichtbehandeling krijgen.
U krijgt hierbij een kalmerend middel samen met een plaatselijke anesthesie, waardoor u weinig of geen last zult ondervinden van de behandeling.
Wat moet ik doen als ik de laserlichtbehandeling vergeet?
Zowel het geneesmiddel als het laserlicht zijn noodzakelijk voor een goede werking van de therapie.
Als u zich realiseert dat u uw afspraak voor de laserbehandeling vergeten bent, dient u onmiddellijk contact op te nemen met uw arts.
Uw arts zal besluiten hoe de behandeling voortgezet zal worden.
Overgevoeligheidsreacties zijn vaak voorkomende bijwerkingen van PhotoBarr (komen voor bij meer dan 2 van de 3 gebruikers).
Gedurende
42 90 dagen na uw PhotoBarr-injectie moet u voorzorgsmaatregelen treffen om blootstelling van huid en ogen aan licht te vermijden.
Wanneer u lijdt aan leveraandoeningen kan deze periode langer zijn.
Omdat PhotoBarr geactiveerd wordt door het rode deel van licht, zullen zonnefilters die bescherming bieden tegen UV (ultraviolet)-licht u niet beschermen tegen overgevoeligheidsreacties.
Direct zonlicht:
Voordat u uw PhotoBarr-injectie krijgt, dient u zich ervan te overtuigen dat er adequate (rol)gordijnen in uw huis aanwezig zijn om zonlicht buiten te houden.
Als u overdag naar buiten gaat (zelfs op bewolkte dagen en als u zich in een voertuig bevindt), dient u de volgende voorzorgsmaatregelen te treffen:
- bedek zoveel mogelijk de huid door het dragen van hemden met lange mouwen, lange broeken,
sokken, schoenen, handschoenen en een hoed met een brede rand
- bescherm uw ogen met een donkere zonnebril
- vergeet niet beschermende kleding en een zonnebril mee te nemen naar uw afspraak omdat u,
zodra u de injectie heeft gekregen, overgevoelig bent voor licht.
Binnenverlichting:
Voorkom directe blootstelling aan felle binnenverlichting, inclusief tandheelkundige lampen, operatiekamerlampen, onbeschermde gloeilampen op korte afstand of neonverlichting.
Om echter het natuurlijke proces van inactivatie van het geneesmiddel in uw lichaam te bevorderen, is het goed om de huid aan normale niveaus van binnenverlichting bloot te stellen.
U hoeft niet in een verduisterde kamer te verblijven.
Test voor gevoeligheid van de huid Ongeveer 90 dagen na de PhotoBarr-injectie dient u de gevoeligheid van de huid als volgt te testen:
Knip een gat van ongeveer 5 centimeter uit een papieren zak en leg dit op uw hand of elleboog (niet op uw gezicht).
Stel een klein huidgebied gedurende 10 minuten aan zonlicht bloot.
Controleer of er de volgende dag geen rode plek, zwelling of blaarvorming optreedt.
- Wanneer geen van de bovengenoemde effecten optreden, kunt u geleidelijk uw normale
activiteiten buitenshuis weer oppakken, waarbij u blootstelling aan de zon tijdens de middaguren dient te beperken.
- Als een van bovengenoemde effecten optreedt, vermijd dan voor nog twee weken fel licht, en
herhaal dan de huidtest.
Als u op vakantie gaat naar een gebied met meer zonneschijn, dient u de test te herhalen, vooral als sommige huidgebieden nog niet zijn blootgesteld aan zonlicht sinds uw PhotoBarr-behandeling.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PhotoBarr bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Alle patiënten die PhotoBarr krijgen, worden overgevoelig voor licht en moeten voorzorgsmaatregelen nemen om direct zonlicht en felle binnenverlichting te vermijden (zie hierboven: “ Hoe kan ik een overgevoeligheidsreactie op licht voorkomen ?”).
Raadpleeg uw arts onmiddellijk:
- wanneer u een verandering in uw gezichtsvermogen bemerkt.
U dient uw oogarts te bezoeken.
- wanneer u helemaal niet meer kunt slikken of herhaaldelijk moet braken.
Bijwerkingen kunnen optreden volgens bepaalde frequenties, die als volgt worden gedefinieerd:
Zeer vaak:
Vaak:
betreft meer dan 1 op de 10 patiënten betreft 1 tot 10 op de 100 patiënten
Zeer zelden:
Onbekend:
betreft 1 tot 10 op de 1000 patiënten betreft 1 tot 10 op de 10.000 patiënten betreft minder dan 1 op de 10.000 patiënten frequentie kan niet worden bepaald uit de beschikbare data.
Zeer vaak voorkomende bijwerkingen
- koorts
- fotosensitiviteitsreacties (zie rubriek 3)
- braken, misselijkheid
- vernauwing van de slokdarm (oesophagus), moeilijkheden met slikken, mogelijk gepaard met
- constipatie, uitdroging
Vaak voorkomende bijwerkingen
- rugpijn, pijn in armen en benen, pijn door behandeling
- hoofdpijn, nervositeit, tintelingen, slaapstoornissen
- gespannen buikwand, maagpijn, braken van bloed,
- aandoeningen van de slokdarm zoals een maagzweer, irritatie of vernauwingen
- losse stoelgang, donkere teerachtige ontlasting (faeces), keelpijn, hikken, boeren
- vocht in de borstholte, pijn op de borst, kortademigheid, tremor door hoge koorts, koude
- gewichtsverlies, verminderde eetlust, vermoeidheid, verlies van smaak
- ulceraties van de huid, jeuk, ontkleuring van de huid, laesies, littekens, abnormaal weefsel,
bobbeltje op de huid, zeer kleine huidcysten, droge en kwetsbare huid.
Soms voorkomende bijwerkingen
- moeite met ademhalen, afname van zuurstof in het bloed, verstikking, opzwellen van de
luchtwegen, vloeistof in de luchtwegen, kortademigheid tijdens lichamelijke inspanning, piepende ademhaling, ophoesten van slijm, ophoesten van bloed, verstopte neus
- longinfectie, sinusinfectie
- pijn op de borst of hartaanval, hoge bloeddruk of lage bloeddruk, onbehagelijk gevoel in de
borst
- abnormale bloedbeeldresultaten, inclusief toename van witte bloedcellen, lage kaliumwaarden
- bloedingen, bloedverlies, verhoogde kans op blauwe plekken
- borstvorming bij mannen, urineretentie, temperatuurintolerantie, koud zweet, nachtelijk zweten
- algemene zwellingen, algemene pijn, spierpijn op de borst, gewrichtsstijfheid, ontsteking van de
hiel,
- tremoren, rusteloosheid, duizeligheid, sufheid, opvliegers, zwak voelen, onwel voelen
- gehoorverlies, tinnitus, zwelling van het oog, pijn in het oog
- huiduitslag, roodheid op de plaats van de injectie, schimmelinfectie aan de nagels,
huidontsteking, blaren, jeukende huid, keloïd litteken, littekenpijn, moedervlekken op de huid, abnormale haargroei
Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PHOTOBARR
Buiten bereik van kinderen houden.
44 Gebruik PhotoBarr niet als de vervaldatum zoals vermeld zowel op de verpakking als op de ampul verstreken is.
Niet bewaren bij temperaturen boven 25 ° C.
Bewaar in de buitenverpakking om het product tegen licht te beschermen.
Na reconstitutie dient PhotoBarr tegen licht beschermd en onmiddellijk gebruikt te worden (binnen 3 uur).
Chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 3 uur bij 23 ° C.
Vanuit een microbiologisch standpunt gezien moet het product onmiddellijk worden gebruikt.
Indien niet onmiddellijk toegediend, zijn de bewaartijd en toestand voor gebruik de verantwoordelijkheid van de gebruiker.
6.
AANVULLENDE INFORMATIE
Wat bevat PhotoBarr
− Het werkzame bestanddeel is porfimeer-natrium.
Elke ampul bevat 15 mg porfimeer-natrium.
Na reconstitutie bevat elke ml oplossing 2,5 mg porfimeer-natrium. − De overige hulpstoffen zijn waterstofchloride en/of natriumhydroxide (voor pH-aanpassing).
Hoe ziet PhotoBarr eruit en de inhoud van de verpakking PhotoBarr is een roodbruin poeder voor oplossing voor injectie.
De verpakking bevat één ampul voor eenmalig gebruik.
Axcan Pharma International B.V., Engelenkampstraat 72, NL-6131JJ Sittard, Nederland
Axcan Pharma S.A., Route de Bû, 78550 Houdan, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd op
Voor meer informatie over dit geneesmiddel kunt u contact opnemen met de registratiehouder.
Uitvoerige informatie over dit geneesmiddel is beschikbaar op de website van de ‘ European Medicines Agency’ (EMEA): http://www.emea.europa.eu /.
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PhotoBarr 75 mg poeder voor oplossing voor injectie Porfimeer-natrium
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
− Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter
1.
Wat is PhotoBarr en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PhotoBarr gebruikt 3.
Hoe wordt PhotoBarr gebruikt 4.
Hoe bewaart u PhotoBarr 6.
Aanvullende informatie
1.
WAT IS PHOTOBARR EN WAARVOOR WORDT HET GEBRUIKT
PhotoBarr is een geneesmiddel dat door licht geactiveerd wordt en dat gebruikt wordt bij fotodynamische therapie (PDT) in combinatie met een niet-verbrandend rood laserlicht.
PDT valt alleen specifieke abnormale cellen aan en vernietigt deze.
PhotoBarr wordt aanbevolen voor het weghalen van ernstige dysplasie (cellen met atypische veranderingen waardoor het risico op kanker toeneemt) bij patiënten met Barrett's oesophagus.
2.
VOORDAT U PHOTOBARR GEBRUIKT
Gebruik PhotoBarr niet
- als u allergisch bent (overgevoelig) voor porfimeer-natrium of andere porfyrines of voor andere
bestanddelen van PhotoBarr (vermeld in rubriek 6, ‘ Wat bevat PhotoBarr ?’)
- als u lijdt aan porphyrie
- als u een opening (fistel) heeft tussen de slokdarm en de luchtpijp
- als u lijdt aan spataderen van uw slokdarmaderen of erosie van andere grote bloedvaten
- als u lijdt aan zweren in uw slokdarm
- als u lijdt aan ernstige lever- of nierfunctiestoornissen
Wees extra voorzichtig met PhotoBarr Vertel uw arts wanneer een van de volgende situaties betrekking heeft op u: − als u andere geneesmiddelen gebruikt − als u een leverfunctiestoornis of nierproblemen heeft − als er bij u in de familie cataract voorkomt − als u 75 jaar of ouder bent − als u last heeft of heeft gehad van hart- of longziekten.
PhotoBarr mag niet worden toegediend bij kinderen en jongeren onder 18 jaar vanwege gebrek aan ervaring met dit geneesmiddel.
46 Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Sommige andere geneesmiddelen, bijvoorbeeld antibiotica en/of producten voor diabetici, kunnen het risico op lichtgevoeligheidsreacties verhogen.
Effect van PhotoBarr op eten en drinken De laserlichtapplicatie zal moeilijkheden met slikken met zich meebrengen (pijn, misselijkheid en braken).
Daarom dient u een paar dagen (in sommige gevallen tot 4 weken) alleen vloeibaar voedsel te gebruiken.
Wanneer eten en drinken onmogelijk wordt of wanneer u blijft braken, dient u naar het ziekenhuis te gaan voor medische hulp.
Zwangerschap en borstvoeding PhotoBarr dient niet gebruikt te worden tijdens zwangerschap tenzij strikt noodzakelijk.
Vrouwen in de vruchtbare leeftijd dienen adequate anticonceptie toe te passen tijdens en tot 90 dagen na het gebruik van PhotoBarr.
U dient te stoppen met het geven van borstvoeding vóór gebruik van PhotoBarr.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de invloed op de rijvaardigheid of het bedienen van machines.
Tijdens de lichtbehandeling kunt u een verdoving krijgen.
In dit geval dient u activiteiten waarbij uw aandacht of concentratie vereist wordt, zoals het besturen van voertuigen of het bedienen van machines, te vermijden.
3.
HOE WORDT PHOTOBARR GEBRUIKT
Hoe werkt fotodynamische (PDT) therapie?
Een PDT-kuur bestaat uit een injectie plus een of twee laserlichtapplicaties.
Om uw respons te verhogen, heeft u mogelijk tot drie PDT-vervolgkuren nodig, die met een interval van ten minste 90 dagen gegeven worden.
PhotoBarr-injectie:
U krijgt een intraveneuze injectie met PhotoBarr (2 mg per kg lichaamsgewicht) 40 tot 50 uur voor de laserlichtbehandeling.
De roodbruine oplossing wordt gedurende 3 tot 5 minuten langzaam in de bloedbaan geïnjecteerd.
Toediening van laserlicht:
Uw arts zal het rode laserlicht (een niet-verbrandende laser) toedienen op het betrokken gebied met gebruik van een endoscoop (een apparaat dat gebruikt wordt om bepaalde inwendige delen van het lichaam te kunnen zien).
U kunt 96 tot 120 uur na de eerste injectie met PhotoBarr een vervolglaserlichtbehandeling krijgen.
U krijgt hierbij een kalmerend middel samen met een plaatselijke anesthesie, waardoor u weinig of geen last zult ondervinden van de behandeling.
Wat moet ik doen als ik de laserlichtbehandeling vergeet?
Zowel het geneesmiddel als het laserlicht zijn noodzakelijk voor een goede werking van de therapie.
Als u zich realiseert dat u uw afspraak voor de laserbehandeling vergeten bent, dient u onmiddellijk contact op te nemen met uw arts.
Uw arts zal besluiten hoe de behandeling voortgezet zal worden.
Overgevoeligheidsreacties zijn vaak voorkomende bijwerkingen van PhotoBarr (komen voor bij meer dan 2 van de 3 gebruikers).
Deze komen voornamelijk voor als reacties bij verbranding door de zon, bijvoorbeeld lichte roodheid van de blootgestelde huid, meestal het gezicht en de handen.
Gedurende
47 90 dagen na uw PhotoBarr-injectie moet u voorzorgsmaatregelen treffen om blootstelling van huid en ogen aan licht te vermijden.
Wanneer u lijdt aan leveraandoeningen kan deze periode langer zijn.
Omdat PhotoBarr geactiveerd wordt door het rode deel van licht, zullen zonnefilters die bescherming bieden tegen UV (ultraviolet)-licht u niet beschermen tegen overgevoeligheidsreacties.
Direct zonlicht:
Voordat u uw PhotoBarr-injectie krijgt, dient u zich ervan te overtuigen dat er adequate (rol)gordijnen in uw huis aanwezig zijn om zonlicht buiten te houden.
Als u overdag naar buiten gaat (zelfs op bewolkte dagen en als u zich in een voertuig bevindt), dient u de volgende voorzorgsmaatregelen te treffen:
- Bedek zoveel mogelijk de huid door het dragen van hemden met lange mouwen, lange broeken,
sokken, schoenen, handschoenen en een hoed met een brede rand.
- Bescherm uw ogen met een donkere zonnebril.
- Vergeet niet beschermende kleding en een zonnebril mee te nemen naar uw afspraak omdat u,
zodra u de injectie heeft gekregen, overgevoelig bent voor licht.
Binnenverlichting:
Voorkom directe blootstelling aan felle binnenverlichting, inclusief tandheelkundige lampen, operatiekamerlampen, onbeschermde gloeilampen op korte afstand of neonverlichting.
Om echter het natuurlijke proces van inactivatie van het geneesmiddel in uw lichaam te bevorderen, is het goed om de huid aan normale niveaus van binnenverlichting bloot te stellen.
U hoeft niet in een verduisterde kamer te verblijven.
Test voor gevoeligheid van de huid Ongeveer 90 dagen na de PhotoBarr-injectie dient u de gevoeligheid van de huid als volgt te testen:
Knip een gat van ongeveer 5 centimeter uit een papieren zak en leg dit op uw hand of elleboog (niet op uw gezicht).
Stel een klein huidgebied gedurende 10 minuten aan zonlicht bloot.
Controleer of er de volgende dag geen rode plek, zwelling of blaarvorming optreedt.
- Wanneer geen van de bovengenoemde effecten optreden, kunt u geleidelijk uw normale
activiteiten buitenshuis weer oppakken, waarbij u blootstelling aan de zon tijdens de middaguren dient te beperken.
- Als een van bovengenoemde effecten optreedt, vermijd dan voor nog twee weken fel licht, en
herhaal dan de huidtest.
Als u op vakantie gaat naar een gebied met meer zonneschijn, dient u de test te herhalen, vooral als sommige huidgebieden nog niet zijn blootgesteld aan zonlicht sinds uw PhotoBarr-behandeling.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PhotoBarr bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Alle patiënten die PhotoBarr krijgen, worden overgevoelig voor licht en moeten voorzorgsmaatregelen nemen om direct zonlicht en felle binnenverlichting te vermijden (zie hierboven: “ Hoe kan ik een overgevoeligheidsreactie op licht voorkomen ?”).
Raadpleeg uw arts onmiddellijk:
- wanneer u een verandering in uw gezichtsvermogen bemerkt.
U dient uw oogarts te bezoeken.
- wanneer u helemaal niet meer kunt slikken of herhaaldelijk moet braken.
Bijwerkingen kunnen optreden volgens bepaalde frequenties, die als volgt worden gedefinieerd:
Vaak:
betreft meer dan 1 op de 10 patiënten betreft 1 tot 10 op de 100 patiënten
48
Soms:
Zelden:
Zeer zelden:
Onbekend:
betreft 1 tot 10 op de 1000 patiënten betreft 1 tot 10 op de 10.000 patiënten betreft minder dan 1 op de 10.000 patiënten frequentie kan niet worden bepaald uit de beschikbare data.
Zeer vaak voorkomende bijwerkingen
- koorts
- fotosensitiviteitsreacties (zie rubriek 3)
- braken, misselijkheid
- vernauwing van de slokdarm (oesophagus), moeilijkheden met slikken, mogelijk gepaard met
- constipatie, uitdroging
Vaak voorkomende bijwerkingen
- rugpijn, pijn in armen en benen, pijn door behandeling
- hoofdpijn, nervositeit, tintelingen, slaapstoornissen
- gespannen buikwand, maagpijn, braken van bloed,
- aandoeningen van de slokdarm zoals een maagzweer, irritatie of vernauwingen
- losse stoelgang, donkere teerachtige ontlasting (faeces), keelpijn, hikken, boeren
- vocht in de borstholte, pijn op de borst, kortademigheid, tremor door hoge koorts, koude
rillingen
- gewichtsverlies, verminderde eetlust, vermoeidheid, verlies van smaak
- ulceraties van de huid, jeuk, ontkleuring van de huid, laesies, littekens, abnormaal weefsel,
bobbeltje op de huid, zeer kleine huidcysten, droge en kwetsbare huid.
Soms voorkomende bijwerkingen
- moeite met ademhalen, afname van zuurstof in het bloed, verstikking, opzwellen van de
luchtwegen, vloeistof in de luchtwegen, kortademigheid tijdens lichamelijke inspanning, piepende ademhaling, ophoesten van slijm, ophoesten van bloed, verstopte neus
- longinfectie, sinusinfectie
- pijn op de borst of hartaanval, hoge bloeddruk of lage bloeddruk, onbehagelijk gevoel in de
borst
- abnormale bloedbeeldresultaten, inclusief toename van witte bloedcellen, lage kaliumwaarden
- bloedingen, bloedverlies, verhoogde kans op blauwe plekken
- borstvorming bij mannen, urineretentie, temperatuurintolerantie, koud zweet, nachtelijk zweten
- algemene zwellingen, algemene pijn, spierpijn op de borst, gewrichtsstijfheid, ontsteking van de
hiel,
- tremoren, rusteloosheid, duizeligheid, sufheid, opvliegers, zwak voelen, onwel voelen
- gehoorverlies, tinnitus, zwelling van het oog, pijn in het oog
- huiduitslag, roodheid op de plaats van de injectie, schimmelinfectie aan de nagels,
huidontsteking, blaren, jeukende huid, keloïd litteken, littekenpijn, moedervlekken op de huid, abnormale haargroei
Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PHOTOBARR
Buiten bereik van kinderen houden.
Gebruik PhotoBarr niet als de vervaldatum zoals vermeld zowel op de verpakking als op de ampul verstreken is.
49 Niet bewaren bij temperaturen boven 25 ° C.
Bewaar in de buitenverpakking om het product tegen licht te beschermen.
Na reconstitutie dient PhotoBarr tegen licht beschermd en onmiddellijk gebruikt te worden (binnen 3 uur).
Chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 3 uur bij 23 ° C.
Vanuit een microbiologisch standpunt gezien moet het product onmiddellijk worden gebruikt.
Indien niet onmiddellijk toegediend, zijn de bewaartijd en toestand voor gebruik de verantwoordelijkheid van de gebruiker.
6.
AANVULLENDE INFORMATIE
Wat bevat PhotoBarr
- Het werkzame bestanddeel is porfimeer-natrium.
Elke ampul bevat 75 mg porfimeer-natrium.
- De overige hulpstoffen zijn waterstofchloride en/of natriumhydroxide (voor pH-aanpassing).
Hoe ziet PhotoBarr eruit en de inhoud van de verpakking
PhotoBarr is een roodbruin poeder voor oplossing voor injectie.
De verpakking bevat één ampul voor eenmalig gebruik.
Registratiehouder:
Axcan Pharma International B.V., Engelenkampstraat 72, NL-6131JJ Sittard, Nederland
Fabrikant:
Axcan Pharma S.A., Route de Bû, 78550 Houdan, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd op
Voor meer informatie over dit geneesmiddel kunt u contact opnemen met de registratiehouder.
Uitvoerige informatie over dit geneesmiddel is beschikbaar op de website van de ‘ European Medicines Agency’ (EMEA): http://www.emea.europa.eu /.
50 BIJLAGE IV
REDENEN VOOR EEN AANVULLENDE VERNIEUWING
51 REDENEN VOOR EEN AANVULLENDE VERNIEUWING
Op basis van de gegevens die beschikbaar zijn gekomen sinds het verlenen van de initiële registratie, is de CHMP van mening dat de balans tussen voordeel en risico van PhotoBarr positief blijft, maar is ook van mening dat het veiligheidsprofiel om de volgende redenen goed gecontroleerd moet worden:
− Er zijn nog steeds verscheidene follow-upmetingen aan de gang in termen van klinische studies, die gericht zijn op het behandelen van verscheidene geïdentificeerde risico's van PhotoBarr (d.w.z. preventie van fotosensitiviteit, oesofagale stenose en oesofagale perforatie): twee klinische studies (PHOEST07-01 en PHOTB05-01) zijn pas onlangs gestart. − Naast de nog voortdurende status van deze klinische studies was de CHMP van mening dat er behoefte bestond aan een risicomanagementplan voor dit geneesmiddel, waaronder educatieve materialen als risicoverlagende activiteiten om de geïdentificeerde en potentiële risico's die gepaard gaan met het gebruik van dit geneesmiddel, te verlagen.
Om die reden concludeerde de CHMP op basis van het veiligheidsprofiel van PhotoBarr, dat de MAH binnen 5 jaar een aanvullende aanvraag voor vernieuwing moet indienen.
52
European Medicines Agency
EMEA/H/C/174
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PLAVIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt hebben over de basis van de CHMP-aanbeveling.
Wat is Plavix?
Plavix zijn roze tabletten.
Plavix bevat de werkzame stof clopidogrel (75 mg).
Waarvoor wordt Plavix gebruikt?
Plavix wordt voorgeschreven aan volwassen patiënten ter voorkoming van atherotrombotische complicaties (problemen veroorzaakt door bloedstolsels en verharding van de aders).
Plavix kan worden voorgeschreven aan: • patiënten die onlangs een myocardinfarct (hartaanval) hebben doorgemaakt; de behandeling met Plavix kan worden gestart in de dagen na de aanval tot 35 dagen later, • patiënten die een ischemisch herseninfarct (zonder bloeding) hebben doorgemaakt; de behandeling met Plavix kan worden gestart in de 7 dagen na de aanval tot 6 maanden later, • patiënten die lijden aan een perifere arteriële aandoening (probleem met de bloeddoorstroming in de aders). • patiënten die lijden aan een acuut coronair syndroom, in combinatie met aspirine (een ander antistollingsmiddel), waaronder patiënten bij wie een stent is geplaatst (een buisje in een ader om te voorkomen dat deze dichtslibt).
Plavix kan worden gebruikt bij patiënten met een hartaanval met “ ST-segmentstijging” (abnormale waarden op het elektrocardiogram of ECG) wanneer de arts van mening is dat zij baat zullen hebben bij de behandeling.
Ook kan het worden voorgeschreven aan patiënten bij wie het ECG geen abnormale waarden vertoont, als zij lijden aan een instabiele angina (hevige pijn in de borst) of als zij een myocardinfarct ‘ zonder Q-golf’ hebben doorgemaakt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Plavix gebruikt?
Plavix dient eenmaal per dag te worden gegeven in één tablet van 75 mg, met of zonder voedsel.
In geval van een acuut coronair syndroom wordt Plavix tegelijk met aspirine toegediend en start de behandeling doorgaans met een eerste dosis van 300 mg, gevolgd door een dagelijke dosis van 75 mg gedurende ten minste vier weken voor patiënten met een myocardinfarct met ST-segmentstijging, of tot twaalf maanden voor het syndroom zonder ST-segmentstijging.
Het stollen van het bloed wordt veroorzaakt door speciale cellen in het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged bloed, de bloedplaatjes, die samenklonteren.
Clopidogrel, de werkzame stof in Plavix, stopt het samenklonteren van de bloedplaatjes door een stof, ADP, te beletten zich aan een speciale receptor op hun oppervlak te binden waardoor ze ‘ kleverig’ zouden worden.
Dit vermindert het risico van vorming van een bloedstolsel en helpt om een volgende hartaanval of herseninfarct te voorkomen.
Hoe is Plavix onderzocht?
De werkzaamheid van Plavix als antistollingsmiddel werd onderzocht in een studie (CAPRIE) met ongeveer 19 000 patiënten met atherotrombose, waarin Plavix vergeleken werd met aspirine.
Patiënt noch arts wist welk middel werd toegediend.
De studie duurde een tot drie jaar, en het aantal nieuwe ischemische verschijnselen (hartaanvallen, ischemische aanvallen en overlijden) werd onderzocht.
2 172 van hen kregen tijdens het onderzoek een stent ingeplaatst.
In het geval van myocardinfarct met ST-segmentstijging werd Plavix in twee studies vergeleken met een placebo:
CLARITY (ruim 3 000 patiënten, die tot acht dagen Plavix kregen) en COMMIT (ongeveer 46 000 patiënten, die tot vier weken lang Plavix al dan niet met metoprolol kregen).
Bekeken werd bij hoeveel patiënten tijdens de studie een ader verstopt raakte, hoeveel patiënten nog een hartaanval kregen of overleden.
Welke voordelen bleek Plavix tijdens de studies te hebben?
Plavix was doeltreffender dan aspirine voor het voorkomen van nieuwe ischemische aanvallen.
Er waren 939 complicaties in de Plavix-groep en 1 020 in de aspirinegroep.
Dit komt overeen met een relatieve vermindering van het risico met 8,7% in vergelijking met aspirine.
Verlaging van het risico betekent dat minder patiënten opnieuw een ischemische aanval zullen doormaken wanneer ze Plavix toegediend krijgen, dan wanneer ze aspirine krijgen (met andere woorden, ongeveer 10 op de 1 000 patiënten zal een nieuwe ischemische aanval bespaard blijven binnen de twee jaar na het starten van de behandeling met Plavix in plaats van aspirine).
Bij het acuut coronair syndroom zonder ST-segmentstijging was het algemene relatieve risico van een nieuwe aanval 20% lager dan in geval van placebo.
Ook kregen minder patiënten een stent geplaatst.
Bij het myocardinfarct met ST-segmentstijging kregen minder patiënten met Plavix een nieuwe aanval dan in geval van placebo (262 tegenover 377 in de CLARITY-studie, en 2 121 tegenover 2 310 in het COMMIT-onderzoek).
Plavix blijkt dus het risico van nieuwe aanvallen te verkleinen.
Welke risico’ s houdt het gebruik van Plavix in?
Het voornaamste risico van Plavix is bloeding.
Diarree, buikpijn en dyspepsie (indigestie of maagzuur) komen vaak voor (1 tot 10% van de patiënten).
Andere bijwerkingen zijn ongebruikelijk of zeldzaam.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Plavix.
Plavix mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor clopidogrel of een van de andere bestanddelen, aan mensen die lijden aan een ernstige leverziekte of aan een ziekte die bloedingen kan veroorzaken.
Zie de bijsluiter voor de volledige lijst van beperkende voorwaarden.
Waarom is Plavix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van Plavix groter waren dan de risico’ s voor atherothrombotische patiënten.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Plavix.
Overige inlichtingen over Plavix:
De Europese Commissie heeft op 15 juli 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Plavix verleend aan Sanofi Pharma Bristol-Myers Squibb SNC.
De handelsvergunning werd verlengd op 15 juli 2003.
Klik hier voor het volledige EPAR voor Plavix.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
2/2
EU-nummer EU/1/98/069/001a EU/1/98/069/001b EU/1/98/069/002a EU/1/98/069/002b EU/1/98/069/003a EU/1/98/069/003b EU/1/98/069/004a EU/1/98/069/004b EU/1/98/069/005a EU/1/98/069/005b EU/1/98/069/006a EU/1/98/069/006b EU/1/98/069/007a EU/1/98/069/007b EU/1/98/069/008 EU/1/98/069/009 EU/1/98/069/010 EU/1/98/069/011a EU/1/98/069/011b
Fantasienaam Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix
Sterkte 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Farmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu) blisterverpakking (alu/alu) blisterverpakking (alu/alu) blisterverpakking (alu/alu) blisterverpakking (PVC/PVDC/alu) blisterverpakking (alu/alu)
Verpakkingsgrootte 28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Plavix 75 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 75 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 3 mg lactose en 3,3 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, rond, biconvex met de inscriptie “ 75” op één zijde en “ 1171” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
Clopidogrel dient in een eenmaal daagse dosis van 75 mg te worden gegeven, met of zonder voedsel.
Bij patiënten die lijden aan een acuut coronair syndroom:
- Acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct
zonder Q-golf): de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingsduur is nog niet formeel vastgesteld.
Gegevens uit klinische studies ondersteunen een gebruik tot 12 maanden, en het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
2
- Acuut myocardinfarct met ST-segmentstijging: clopidogrel dient toegediend te worden als
eenmaal daagse dosis van 75 mg met een oplaaddosis van 300 mg in combinatie met ASA en met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.
Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/zij alle ongewone bloedingen (plaats en duur) aan zijn/haar arts dient te melden.
Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Plavix bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een verhoogd risico op gastro-intestinale bloedingen bestaat, omdat interactiestudies met andere NSAID's ontbreken.
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
4 Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel mag borstvoeding tijdens de behandeling met Plavix niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en COMMIT studies zijn hieronder beschreven.
Globaal was clopidogrel 75 mg/dag vergelijkbaar met ASA 325 mg/dag in CAPRIE, ongeacht leeftijd, geslacht en ras.
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring; meestal tijdens de eerste maand van de behandeling.
5 In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
Er was geen exces aan ernstige bloedingen met clopidogrel + ASA binnen de 7 dagen na een coronaire bypasstransplantatie bij patiënten die de behandeling meer dan 5 dagen vóór de ingreep hadden stopgezet (4,4% clopidogrel + ASA vs.
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
De frequentie wordt als volgt omschreven: vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Bloed- en lymfestelselaandoeningen
Trombocytopenie, leukopenie, eosinofilie
Neutropenie, inclusief ernstige neutropenie
Trombotische trombocytopenische purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
Psychische stoornissen
Hallucinaties, verwardheid
Zenuwstelselaandoeningen
Intracraniale bloeding (sommige gevallen met
smaakstoornissen
6
fatale afloop zijn gerapporteerd), hoofdpijn, paresthesie, duizeligheid Oogaandoeningen
oogbloeding (conjunctivaal, oculair, retinaal)
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Bloedvataandoeningen
Hematoom
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Bloeding uit de respiratoire tractus (hemoptyse, longbloeding), bronchospasme, interstitiële pneumonie
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
Huid- en onderhuidaandoeningen
Kneuzing
Bot-, skeletspierstelsel- en bindweefselaandoeningen
Musculoskeletale bloeding (hemartrosis), artritis, artralgie, myalgie
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van injectie
Koorts
Onderzoeken
7 bloedingstijd, gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
De veiligheid en werkzaamheid van clopidogrel zijn geëvalueerd in 4 dubbelblinde onderzoeken onder meer dan 80.000 patiënten: de CAPRIE studie waarbij clopidogrel met ASA werd vergeleken en de CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en waarbij beide geneesmiddelen werden toegediend in combinatie met ASA en andere standaardbehandelingen.
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/dag of ASA 325 mg/dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
8 Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemischeaanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bij patiënten die alleen op basis van een recent myocardinfarct in de studie geïncludeerd waren, was clopidogrel numeriek inferieur aan, maar niet statistisch significant verschillend van, ASA (RRR= -4,0%; CI: -22,5 tot 11,7 (p=0.639)).
Bovendien gaf een subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/ dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/ IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%; p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
Bijgevolg was het waargenomen voordeel in de clopidogrel + ASA groep na meer dan 3 maanden behandeling niet verder toegenomen terwijl het risico op bloeding bleef bestaan (zie rubriek 4.4).
24,3%, 57,5%) en van GPIIb/ IIIa antagonisten
6,5%, 28,3%).
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
De resultaten verkregen bij populaties met verschillende kenmerken (met name instabiele angina of myocardinfarct zonder Q-golf, lage tot hoge risicograad, diabetes, behoefte aan revascularisatie, leeftijd, geslacht enz.) stemmen overeen met de resultaten van de primaire analyse.
Vooral in een post hoc analyse bij 2.172 patiënten (17% van de totale CURE populatie) bij wie een stent werd geplaatst (Stent-CURE), toonden de gegevens voor clopidogrel in vergelijking met placebo een significante RRR van 26,2% ten gunste van clopidogrel voor het co-primaire eindpunt (CV overlijden, MI, CVA) en ook een significante RRR van 23,9% voor het tweede co-primaire eindpunt (CV overlijden, MI, CVA of refractaire ischemie).
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/ LMWH, GPIIb/ IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/ dag, n=1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/ dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/ op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De
10 patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het plasma.
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Na herhaalde doses van 75 mg clopidogrel per dag waren de plasmaspiegels van de voornaamste circulerende metaboliet lager bij personen met een ernstige nierfunctiestoornis (creatinineklaring van 5 tot 15 ml/ min) dan bij personen met een matige nierfunctiestoornis (creatinineklaring van 30 tot 60 ml/ min) en lager dan plasmaspiegels die in andere studies met gezonde personen werden waargenomen.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%) dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse A of B).
Een dagelijkse dosering met clopidogrel 75 mg/ dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
11 Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172) Carnauba-was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ PVDC/ Aluminium of volledig aluminium blisters in kartonnen doosjes die 7,14, 28, 30, 84, 90 en 100 filmomhulde tabletten bevatten.
PVC/ PVDC/ Aluminium of volledig aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 50 x 1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 069/ 001a - Doos met 28 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 001b - Doos met 28 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 069/ 002a - Doos met 50 x 1 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 002b- Doos met 50 x 1 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 069/ 003a - Doos met 84 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 003b - Doos met 84 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 069/ 004a - Doos met 100 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 004b - Doos met 100 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 069/ 005a - Doos met 30 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 005b - Doos met 30 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 069/ 006a - Doos met 90 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 006b - Doos met 90 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 069/ 007a - Doos met 14 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 007b - Doos met 14 filmomhulde tabletten in Aluminium/ Aluminium blisters EU/ 1/ 98/ 069/ 011a - Doos met 7 filmomhulde tabletten in PVC/ PVDC/ Aluminium blisters EU/ 1/ 98/ 069/ 011b - Doos met 7 filmomhulde tabletten in Aluminium/ Aluminium blisters
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
15 juli 1998 Datum van laatste herniewing:
15 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
13 1.
NAAM VAN HET GENEESMIDDEL
Plavix 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
Hulpstoffen: elke tablet bevat 12 mg lactose en 13,2 mg gehydrogeneerde ricinusolie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Roze, langwerpig met de inscriptie “ 300” op één zijde en “ 1332” op de andere zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Clopidogrel is geïndiceerd bij volwassenen voor de profylaxe van atherotrombotische complicaties bij:
• Patiënten na een doorgemaakt myocardinfarct (van enkele dagen tot minder dan 35 dagen), na een doorgemaakt ischemisch cerebrovasculair accident (van 7 dagen tot minder dan 6 maanden) of die lijden aan een vastgestelde perifere arteriële aandoening.
• Patiënten die lijden aan een acuut coronair syndroom:
- acuut coronair syndroom zonder ST-segmentstijging (instabiele angina of myocardinfarct zonder
Q-golf), met inbegrip van patiënten die een plaatsing van een stent ondergaan na een percutane coronaire interventie, in combinatie met acetylsalicylzuur (ASA).
- acuut myocardinfarct met ST-segmentstijging in combinatie met ASA in medisch behandelde
patiënten die geschikt zijn voor trombolytische therapie.
Voor verdere informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
• Volwassenen en ouderen
zonder Q-golf: de behandeling met clopidogrel moet gestart worden met een eenmalige oplaaddosis van 300 mg en daarna voortgezet worden met 75 mg eenmaal per dag (met acetylsalicylzuur (ASA) 75 mg-325 mg per dag).
Aangezien hogere doses ASA geassocieerd zijn met een hoger risico op bloedingen, is het aanbevolen geen hogere dosis ASA te nemen dan 100 mg.
De optimale behandelingduur is nog niet formeel vastgesteld.
Gegevens uit klinische studies ondersteunen gebruik tot 12 maanden; het maximale voordeel werd vastgesteld na 3 maanden (zie rubriek 5.1).
14 met of zonder trombolytica.
Voor patiënten ouder dan 75 jaar moet clopidogrel worden gestart zonder oplaaddosis.
Combinatietherapie dient zo vroeg mogelijk te worden gestart na waarneming van de symptomen en minimaal vier weken te worden voortgezet.
Het voordeel van de combinatie van clopidogrel met ASA voor een periode langer dan vier weken is in dit verband niet onderzocht (zie rubriek 5.1).
Voor de onderhoudsdosis moet clopidogrel toegediend worden als eenmalige dosis van 75 mg per dag met of zonder voedsel.
Voor deze dosis zijn er tabletten van 75 mg beschikbaar.
• Kinderen De veiligheid en de werkzaamheid van clopidrogel zijn nog niet bewezen bij kinderen en adolescenten.
• Nierfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een nierfunctiestoornis (zie rubriek 4.4).
• Leverfunctiestoornis De therapeutische ervaring is beperkt bij patiënten met een matige leverziekte die bloedingsdiathesen kunnen hebben (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Ernstige leverfunctiestoornis. • Bestaande pathologische bloedingen, zoals ulcus pepticum of intracraniale bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gezien de kans op bloedingen en hematologische bijwerkingen, dienen een telling van de bloedcellen en/ of andere geschikte testen onmiddellijk in overweging genomen te worden als zich tijdens de behandeling klinische symptomen voordoen die een bloeding doen vermoeden (zie rubriek 4.8).
Zoals bij andere plaatjesaggregatieremmers, moet clopidogrel met voorzorg gebruikt worden bij patiënten met een verhoogd bloedingsrisico als gevolg van een trauma, chirurgie of andere pathologische toestanden en bij patiënten behandeld met ASA, heparine, glycoproteïne IIb/ IIIa inhibitoren of niet- steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) inclusief Cox-2 remmers.
De patiënten moeten nauwgezet gevolgd worden op symptomen van bloeding waaronder occulte bloeding, vooral tijdens de eerste weken van de behandeling en/ of na invasieve cardiale procedures of chirurgie.
De gelijktijdige toediening van clopidogrel en orale anticoagulantia wordt niet aanbevolen, aangezien dit de intensiteit van bloedingen kan verhogen (zie rubriek 4.5).
Indien een patiënt een geplande chirurgische ingreep moet ondergaan waarbij een bloedplaatjesaggregatieremmende werking tijdelijk niet wenselijk is, moet de behandeling met clopidogrel 7 dagen vóór de chirurgische ingreep worden onderbroken.
De patiënt dient de arts en tandarts ervan op de hoogte te stellen dat hij/ zij clopidogrel gebruikt, voordat een eventuele chirurgische ingreep wordt gepland en voordat een nieuw geneesmiddel wordt voorgeschreven.
Clopidogrel verlengt de bloedingstijd en dient met voorzichtigheid te worden gebruikt bij patiënten die letsels met een neiging tot bloeden hebben (in het bijzonder gastro-intestinale en intra-oculaire letsels).
De patiënt dient te worden geïnformeerd dat, bij gebruik van clopidogrel (alleen of in combinatie met ASA), het langer dan gewoonlijk zou kunnen duren voor een bloeding stopt, en dat hij/ zij alle ongewone bloedingen (plaats en duur) aan zijn/ haar arts dient te melden.
Zeer zeldzame gevallen van trombotische trombocytopenische purpura (TTP) zijn gemeld na het gebruik van clopidogrel, soms na kortdurend gebruik van het geneesmiddel.
TTP wordt gekenmerkt door trombocytopenie en microangiopathische hemolytische anemie tezamen met neurologische
TTP is een potentieel fatale aandoening die een directe behandeling vereist, met inbegrip van plasmaferese.
Gezien het ontbreken van gegevens kan clopidogrel niet worden aanbevolen gedurende de eerste 7 dagen na acute ischemische cerebrovasculaire accidenten.
Therapeutische ervaring met clopidogrel bij patiënten met een nierfunctiestoornis is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
De ervaring bij patiënten met matig-ernstige leveraandoeningen die mogelijk hemorrhagische diathese hebben, is beperkt.
Clopidogrel dient bij deze patiënten derhalve met voorzichtigheid te worden gebruikt (zie rubriek 4.2).
Plavix bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Dit geneesmiddel bevat gehydrogeneerde ricinusolie die maagklachten en diarree kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Orale anticoagulantia: de gelijktijdige toediening van clopidogrel met orale anticoagulantia is niet aanbevolen aangezien dit de intensiteit van de bloedingen kan verhogen (zie rubriek 4.4).
Glycoproteïne IIb/ IIIa-inhibitoren: clopidogrel dient met voorzichtigheid te worden gebruikt bij patiënten die een verhoogd bloedingsrisico kunnen hebben ten gevolge van een trauma, een operatie of andere pathologische aandoeningen waarbij gelijktijdig glycoproteïne IIb/ IIIa-inhibitoren toegediend worden (zie rubriek 4.4).
Acetylsalicylzuur (ASA):
ASA had geen invloed op de door clopidogrel geïnduceerde remming van de door ADP-geïnduceerde bloedplaatjesaggregatie; daarentegen versterkte clopidogrel wel de werking van ASA op de collageen-geïnduceerde bloedplaatjesaggregatie.
Gelijktijdige toediening van 500 mg ASA tweemaal daags gedurende één dag veroorzaakte evenwel geen significante toename van de verlenging van de bloedingstijd die veroorzaakt wordt door de inname van clopidogrel.
Een farmacodynamische interactie tussen clopidogrel en ASA, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Clopidogrel en ASA werden echter samen toegediend gedurende een periode tot één jaar (zie rubriek 5.1).
Heparine: in een klinische studie, uitgevoerd bij gezonde personen, gaf clopidogrel geen noodzaak tot aanpassing van de heparinedosis en wijzigde clopidogrel het effect van heparine op de bloedstolling niet.
Gelijktijdige toediening van heparine had geen effect op de door clopidogrel geïnduceerde remming van de bloedplaatjesaggregatie.
Een farmacodynamische interactie tussen clopidogrel en heparine, leidend tot een verhoogd risico op bloeding, is mogelijk.
Daarom dient hun gelijktijdig gebruik met voorzichtigheid te gebeuren (zie rubriek 4.4).
Trombolytica: de veiligheid van de gelijktijdige toediening van clopidogrel, fibrine en non-fibrine specifieke trombolytica en heparine werd onderzocht bij patiënten met een acuut myocardinfarct.
De incidentie van klinisch significante bloedingen was vergelijkbaar met de waargenomen incidentie bij gelijktijdig gebruik van trombolytica en heparine samen met ASA (zie rubriek 4.8).
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's): in een klinische studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van clopidogrel en naproxen het occult gastro-intestinaal bloedverlies.
Het is evenwel op dit moment niet duidelijk of er bij alle NSAID's een verhoogd risico op gastro-intestinale bloedingen bestaat, omdat interactiestudies met andere NSAID's ontbreken.
Derhalve dient gelijktijdige toediening van NSAID's inclusief Cox-2 remmers en clopidogrel met voorzichtigheid te gebeuren (zie rubriek 4.4).
16 Andere gelijktijdige behandelingen: er is een aantal andere klinische studies verricht met clopidogrel en andere gelijktijdig toegediende geneesmiddelen teneinde eventuele farmacodynamische en farmacokinetische interacties te onderzoeken.
Er werden geen klinisch significante farmacodynamische interacties waargenomen wanneer clopidogrel gelijktijdig werd toegediend met atenolol, met nifedipine of met atenolol en nifedipine tezamen.
Voorts werd de farmacodynamische activiteit van clopidogrel niet significant beïnvloed door gelijktijdige toediening van fenobarbital, cimetidine of oestrogenen.
De farmacokinetiek van digoxine of van theofylline werd niet gewijzigd door de gelijktijdige toediening van clopidogrel.
Antacida hadden geen invloed op de mate van absorptie van clopidogrel.
Gegevens uit studies met menselijke levermicrosomen lieten zien dat de carboxylzuurmetaboliet van clopidogrel de activiteit van Cytochroom P450 iso-enzym 2C9 kan remmen.
Dit zou eventueel kunnen leiden tot verhoogde plasmaspiegels van geneesmiddelen zoals fenytoïne en tolbutamide en de NSAID's, die door Cytochroom P450 iso-enzym 2C9 gemetaboliseerd worden.
Gegevens uit de CAPRIE-studie tonen aan dat fenytoïne en tolbutamide veilig gelijktijdig met clopidogrel kunnen worden toegediend.
Afgezien van de hierboven beschreven specifieke informatie met betrekking tot interacties met andere geneesmiddelen werden er geen interactiestudies verricht met clopidogrel en sommige geneesmiddelen die veel gebruikt worden bij patiënten met atherotrombotische aandoeningen.
De patiënten die aan klinische studies met clopidogrel deelnamen, kregen echter een uiteenlopende reeks van gelijktijdig toegediende geneesmiddelen met inbegrip van diuretica, bètablokkers, ACE- inhibitoren, calciumantagonisten, cholesterolverlagende middelen, coronaire vasodilatatoren, antidiabetica (waaronder insuline), anti-epileptica en GP IIb/ IIIa antagonisten zonder dat er aanwijzigingen waren van klinisch significante nadelige interacties.
4.6 Zwangerschap en borstvoeding
Aangezien er geen klinische gegevens voorhanden zijn over gevallen van gebruik van clopidogrel tijdens de zwangerschap, is het als voorzorgsmaatregel beter om tijdens de zwangerschap geen clopidogrel te gebruiken.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van embryo/ foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is niet bekend of clopidogrel wordt uitgescheiden in de moedermelk bij de mens.
Dierstudies hebben de excretie van clopidogrel in de moedermelk aangetoond.
Als voorzorgsmaatregel mag borstvoeding tijdens de behandeling met Plavix niet voortgezet worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Clopidogrel heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van clopidogrel werd geëvalueerd bij meer dan 42.000 patiënten die hebben deelgenomen aan klinische studies, met inbegrip van meer dan 9000 patiënten die gedurende 1 jaar of langer behandeld werden.
De klinisch significante bijwerkingen in de CAPRIE, CURE, CLARITY en COMMIT studies zijn hieronder beschreven.
Globaal was clopidogrel 75 mg/ dag vergelijkbaar met ASA 325 mg/ dag in CAPRIE, ongeacht leeftijd, geslacht en ras.
Naast meldingen tijdens de klinische studies, werden nevenwerkingen spontaan gerapporteerd.
17 Bloeding is de reactie die het vaakst werd gerapporteerd zowel tijdens klinische studies als in de post- marketing ervaring meestal tijdens de eerste maand van de behandeling.
In CAPRIE bedroeg de totale frequentie van alle bloedingen 9,3% bij patiënten die behandeld werden met clopidogrel of ASA.
De frequentie van ernstige gevallen bedroeg 1,4% voor clopidogrel en 1,6% voor ASA.
In CURE was de incidentie van ernstige bloedingen voor clopidogrel + ASA dosisafhankelijk van ASA (< 100mg:
2,6%; 100-200mg:
3,5% > 200mg:
4,9%), net als de incidentie van ernstige bloedingen onder placebo + ASA (< 100mg:
2,0%; 100-200mg:
2,3%; > 200mg:
4,0%).
Het risico op bloedingen (levensbedreigende, ernstige, minder ernstige en andere) verminderde tijdens de duur van de studie:
0-1 maand (clopidogrel:
9,6%; placebo:
6,6%), 1-3 maanden (clopidogrel:
4,5%; placebo:
2,3%), 3-6 maanden (clopidogrel:
3,8%; placebo:
1,6%), 6-9 maanden (clopidogrel:
3,2%; placebo:
1,5%), 9-12 maanden (clopidogrel:
1,9%; placebo:
1,0%).
5,3% placebo + ASA).
Bij patiënten die onder behandeling bleven binnen de 5 dagen van een bypass ingreep, was de incidentie 9,6% voor clopidogrel + ASA, en 6,3% voor placebo + ASA.
In CLARITY is een algemene toename van bloedingen waargenomen in de groep met clopidogrel + ASA (17,4%) versus de groep met placebo + ASA (12,9%).
De incidentie van sterke bloedingen was soortgelijk in beide groepen (1,3% in de groep met clopidogrel + ASA versus 1,1% in de groep met placebo + ASA).
Dit was consistent in de subgroepen van patiënten gedefinieerd naar basiskarakteristieken en type behandeling met fibrinolytica of heparine.
In COMMIT was de mate van niet-cerebrale ernstige bloedingen of cerebrale bloedingen laag en vergelijkbaar in beide groepen (0,6% in de groep met clopidogrel + ASA versus 0,5% in de groep met placebo + ASA).
De bijwerkingen die waargenomen werden tijdens klinische studies of die spontaan werden gerapporteerd, worden hieronder weergegeven.
De frequentie wordt als volgt omschreven: vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1000); zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/ Orgaanklasse
Vaak
Soms
Zelden
zeer zelden
Bloed- en lymfestelselaandoeningen
Trombocytopenie, leukopenie, eosinofilie
Neutropenie, inclusief ernstige neutropenie
Trombotische trombocytopenisch e purpura (TTP) (zie rubriek 4.4), aplastische anemie, pancytopenie, agranulocytose, ernstige trombocytopenie, granulocytopenie, anemie
Immuunsysteemaandoeningen
Serumziekte, anafylactoïde reacties
Psychische stoornissen
Hallucinaties, verwardheid
18 Systeem/ Orgaanklasse
Zelden
zeer zelden
Zenuwstelselaandoeningen
smaakstoornissen
Oogaandoeningen
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Ernstige bloeding, bloeding van operatiewond, vasculitis, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis
Bloeding uit de respiratoire tractus (hemoptyse, longbloeding), bronchospasme, interstitiële pneumonie
Maagdarmstelselaandoeningen
Gastro- intestinale bloeding, diarree, buikpijn, dyspepsie
Maagulcus en duodenumulcus, gastritis, braken, misselijkheid, constipatie, flatulentie
Retroperitoneale bloeding
Gastro-intestinale en retroperitoneale bloeding met fatale afloop, pancreatitis, colitis (met inbegrip van colitis ulcerosa of lymfocytaire colitis), stomatitis
Lever- en galaandoeningen
Acute leverinsufficiëntie, hepatitis, abnormale leverfunctietest
Huid- en onderhuidaandoeningen
Kneuzing
Rash, pruritus, huidbloeding (purpura)
Bulleuze dermatitis (toxische epidermale necrolyse, Stevens Johnson syndroom, erythema multiforme), angio-oedeem, erythemateuze rash, urticaria, eczeem, lichen planus
19 Systeem/ Orgaanklasse
Vaak
Soms
zeer zelden
Bot-, skeletspierstelsel- en bindweefselaandoeningen
Musculoskeletale bloeding (hemartrosis), artritis, artralgie, myalgie
Nier- en urinewegaandoeningen
Hematurie
Glomerulonefritis, verhoging van het bloedcreatinine,
Algemene aandoeningen en toedieningsplaatsstoornissen
Bloeding op plaats van injectie
Koorts
Onderzoeken
Verlengde bloedingstijd, gedaald aantal neutrofielen, gedaald aantal plaatjes
4.9 Overdosering
Overdosering na toediening van clopidogrel kan tot verlengde bloedingstijden en vervolgens tot bloedingscomplicaties leiden.
Een passende therapie dient overwogen te worden indien zich bloedingen voordoen.
Er is geen antidotum gevonden voor de farmacologische activiteit van clopidogrel.
Indien snelle correctie van de verlengde bloedingstijd vereist is, kan een bloedplaatjestransfusie de effecten van clopidogrel opheffen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bloedplaatjesaggregatieremmers excl. heparine, ATC-code:
B01AC04.
Clopidogrel oefent een selectieve remming uit op de binding van adenosinedifosfaat (ADP) aan zijn bloedplaatjesreceptor en op de daaruit voortvloeiende ADP-afhankelijke activering van het GPIIb-IIIa complex en remt aldus de bloedplaatjesaggregatie.
Biotransformatie van clopidogrel is noodzakelijk om de remming van de bloedplaatjesaggregatie te bewerkstelligen.
Clopidogrel remt eveneens de bloedplaatjesaggregatie die geïnduceerd wordt door andere agonisten door het blokkeren van de amplificatie van de bloedplaatjesactivering door vrijgekomen ADP.
Clopidogrel werkt door de ADP- receptor op het bloedplaatje irreversibel te wijzigen.
De bloedplaatjes die zijn blootgesteld aan clopidogrel zijn dientengevolge veranderd voor de rest van hun levensduur en de snelheid van het herstel van een normale bloedplaatjesfunctie komt overeen met de snelheid waarmee de bloedplaatjes worden vernieuwd.
Herhaalde doses van 75 mg per dag veroorzaakten vanaf de eerste dag een krachtige remming van de ADP-afhankelijke bloedplaatjesaggregatie; deze nam geleidelijk toe en bereikte een steady state tussen dag 3 en dag 7.
Tijdens de steady state bedroeg de gemiddelde mate van remming 40% tot 60% bij een dosis van 75 mg per dag.
Bloedplaatjesaggregatie en bloedingstijd keerden geleidelijk terug tot de uitgangswaarden, meestal binnen 5 dagen na stopzetting van de behandeling.
20 CURE, CLARITY en COMMIT studies waarbij clopidogrel met een placebo werd vergeleken en waarbij beide geneesmiddelen werden toegediend in combinatie met ASA en andere standaardbehandelingen.
Recent myocardinfarct (MI), recent CVA of aangetoonde perifere arteriële ziekte
De CAPRIE-studie omvatte 19185 patiënten met atherotrombose die tot uiting kwam in de vorm van een recent myocardinfarct (< 35 dagen), een recent ischemisch cerebrovasculair accident (tussen 7 dagen en 6 maanden) of van een vastgestelde perifere arteriële aandoening (peripheral arterial disease, PAD).
De patiënten werden aselect behandeld met clopidogrel 75 mg/ dag of ASA 325 mg/ dag en werden gedurende 1 tot 3 jaar gevolgd.
In de myocardinfarct-subgroep kregen de meeste patiënten ASA gedurende de eerste dagen na het acute myocardinfarct.
Het gebruik van clopidogrel leidde tot een significante daling van de incidentie van nieuwe ischemische complicaties (gecombineerd evaluatiecriterium van myocardinfarct, ischemisch cerebrovasculair accident en vasculaire sterfte) in vergelijking met ASA.
In de “ intention to treat” analyse werden 939 complicaties waargenomen in de clopidogrel-groep en 1020 complicaties met ASA (een relatieve risicoreductie (RRR) van 8,7%, [95% CI:
0,2-16,4%]; p = 0,045), hetgeen wil zeggen dat, voor elke 1000 patiënten die 2 jaar behandeld worden, er tot 10 [CI:
0 tot 20] patiënten extra gespaard zullen blijven van een nieuwe ischemische aanval.
De analyse van de totale mortaliteit als secundair evaluatiecriterium liet geen significant verschil zien tussen clopidogrel (5,8%) en ASA (6,0%).
In een subgroepanalyse per aandoening die een inclusiecriterium was (myocardinfarct, ischemisch cerebrovasculair accident en PAD) bleek het voordeel het sterkst (statistische significantie werd bereikt bij p = 0,003) bij patiënten die PAD hadden (in het bijzonder diegenen die een voorgeschiedenis van een myocardinfarct hadden) (RRR = 23,7%; CI:
8,9 tot 36,2) en zwakker (niet significant verschillend van ASA) bij patiënten met een cerebrovasculair accident (RRR= 7,3%; CI: -5,7 tot 18,7 (p=0.258)).
Bij patiënten die alleen op basis van een recent myocardinfarct in de studie geïncludeerd waren, was clopidogrel numeriek inferieur aan, maar niet statistisch significant verschillend van, ASA (RRR= -4,0%; CI: -22,5 tot 11,7 (p=0.639)).
Bovendien gaf een subgroepanalyse naar leeftijd aanwijzingen dat het voordeel van clopidogrel bij patiënten ouder dan 75 jaar minder was dan hetgeen was waargenomen bij patiënten ≤ 75 jaar.
Omdat de CAPRIE-studie niet opgezet was om de effectiviteit in de individuele subgroepen te analyseren, is het niet duidelijk of de verschillen in relatieve risicoreductie tussen de verschillende aandoeningen die als inclusiecriterium golden, reëel zijn of berusten op toeval.
Acuut coronair syndroom
De CURE-studie sloot 12562 patiënten in met een acuut coronair syndroom zonder ST- segmentstijging (instabiele angina of myocardinfarct zonder Q-golf) die zich hebben gepresenteerd binnen de 24 uur volgend op het begin van de meest recente episode van thoraxpijn of van symptomen die wijzen op ischemie.
De patiënten moesten ofwel ECG veranderingen vertonen die overeenkwamen met een recente ischemie of gestegen hartenzymen of troponine I- of T-spiegels die minstens tweemaal hoger lagen dan de bovengrens van de normale waarden.
De patiënten werden gerandomiseerd om clopidogrel (300 mg ladingsdosis gevolgd door 75 mg/dag N = 6259) of placebo (N = 6303) te krijgen, beide in combinatie met ASA (75-325 mg eenmaal per dag) en andere standaardbehandelingen.
De patiënten werden behandeld gedurende een periode tot één jaar.
In de CURE-studie werden 823 (6,6%) patiënten gelijktijdig behandeld met een GPIIb/IIIa receptor antagonist.
Bij meer dan 90% van de patiënten werd heparine toegediend en de relatieve incidentie van bloedingen bij de groep behandeld met clopidogrel vs. die behandeld met placebo werd niet significant beïnvloed door de gelijktijdige heparinebehandeling.
Het aantal patiënten dat een primair eindpunt bereikte [cardiovasculair (CV) overlijden, myocardinfarct (MI), of CVA] was 582 (9,3%) in de groep behandeld met clopidogrel en 719 (11.4%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 20% (95% CI van 10%-28%;
21 p = 0.00009) voor de groep behandeld met clopidogrel (een relatieve risico-reductie van 17% werd vastgesteld wanneer de patiënten op een conservatieve wijze werden behandeld, wanneer zij een percutane transluminale coronaire angioplastie (PTCA) met of zonder stent ondergingen was dat 29% en wanneer zij een coronaire arteriële bypass graft (CABG) ondergingen was dit 10%).
Nieuwe cardiovasculaire verwikkelingen (het primaire eindpunt) werden vermeden, met een relatieve risicoreductie van 22% (CI:
8,6 tot 33,4), 32% (CI:
12,8 tot 46,4), 4% (CI: - 26,9 tot 26,7), 6% (CI:
Bijgevolg was het waargenomen voordeel in de clopidogrel + ASA groep na meer dan 3 maanden behandeling niet verder toegenomen terwijl het risico op bloeding bleef bestaan (zie rubriek 4.4).
24,3%, 57,5%) en van GPIIb/IIIa antagonisten (RRR = 18,2%; CI:
6,5%, 28,3%).
Het aantal patiënten dat een co-primair eindpunt bereikte (CV overlijden, MI, CVA of refractaire ischemie), was 1035 (16,5%) in de groep behandeld met clopidogrel en 1187 (18,8%) in de groep behandeld met placebo; dit is een relatieve risicoreductie van 14% (95% CI van 6%-21%, p = 0,0005) voor de groep behandeld met clopidogrel.
Dit voordeel was voornamelijk te wijten aan de statistich significante vermindering van de incidentie van MI [287 (4,6%) in de met clopidogrel behandelde groep en 363 (5,8%) in de met placebo behandelde groep].
Er was geen waarneembaar effect op het aantal rehospitalisaties voor instabiele angina.
De resultaten verkregen bij populaties met verschillende kenmerken (met name instabiele angina of myocardinfarct zonder Q-golf, lage tot hoge risicograad, diabetes, behoefte aan revascularisatie, leeftijd, geslacht enz.) stemmen overeen met de resultaten van de primaire analyse.
Vooral in een post hoc analyse bij 2.172 patiënten (17% van de totale CURE populatie) bij wie een stent werd geplaatst (Stent-CURE), toonden de gegevens voor clopidogrel in vergelijking met placebo een significante RRR van 26,2% ten gunste van clopidogrel voor het co-primaire eindpunt (CV overlijden, MI, CVA) en ook een significante RRR van 23,9% voor het tweede co-primaire eindpunt (CV overlijden, MI, CVA of refractaire ischemie).
Daarbij toonde het veiligheidsprofiel van clopidogrel in deze subgroep van patiënten geen enkel bijzonder probleem.
De resultaten van deze subgroep zijn dus in lijn met de algemene studieresultaten.
De voordelen waargenomen met clopidogrel waren onafhankelijk van andere acute en chronische cardiovasculaire behandelingen (zoals heparine/ LMWH, GPIIb/ IIIa antagonisten, lipidenverlagende geneesmiddelen, bètablokkers en ACE-inhibitoren).
De werkzaamheid van clopidogrel werd waargenomen onafhankelijk van de dosis van ASA (75-325 mg eenmaal per dag).
De veiligheid en werkzaamheid van clopidogrel bij patiënten met acuut myocardinfarct met ST- segmentstijging is geëvalueerd tijdens 2 gerandomiseerde, placebo-gecontroleerde, dubbelblind onderzoeken, CLARITY en COMMIT.
Het CLARITY-onderzoek omvatte 3.491 patiënten met een acuut myocardinfarct met ST- segmentstijging waarvoor binnen 12 uur behandeling met trombolytica gepland was.
De patiënten kregen clopidogrel (300 mg oplaaddosis gevolgd door 75 mg/dag, n =1752) of placebo (n=1739) toegediend, beiden in combinatie met ASA (150 tot 325 mg als oplaaddosis, gevolgd door 75 tot 162 mg/dag), een fibrinolyticum en indien van toepassing, heparine.
De patiënten werden gedurende 30 dagen gevolgd.
Het primaire eindpunt was het optreden van een composiet van een afgesloten infarctgerelateerde arterie op het angiogram voor ontslag, overlijden of een terugkerend myocardinfarct voordat er een coronaire angiografie was gemaakt.
Bij patiënten waarbij geen angiografie plaatsvond, was het primaire eindpunt overlijden of een terugkerend myocardinfarct voor/ op dag 8 of ziekenhuisontslag.
De patiëntenpopulatie bestond voor 19,7% uit vrouwen en voor 29,2% uit patiënten ≥ 65 jaar.
In totaal kreeg 99,7% van de patiënten fibrinolytica (fibrinespecifiek:
31,1%), 89,5% heparine, 78,7% bètablokkers, 54,7% ACE-inhibitoren en 63% statinen.
22 Vijftien procent (15,0%) van de patiënten in de clopidogrelgroep en 21,7% van de patiënten in de placebo groep bereikten het primaire eindpunt, wat een absolute vermindering van 6,7% en een onregelmatige vermindering van 36% weergeeft in het voordeel van clopidogrel (95% CI:
24, 47%; p < 0,001), voornamelijk gerelateerd aan verminderingen in afgesloten infarctgerelateerde arteriën.
Dit voordeel was consistent in alle vooraf gespecificeerde subgroepen, inclusief leeftijd en geslacht, infarctplaats en het gebruikte type fibrinolytica of heparine.
Het COMMIT-onderzoek met een 2x2 factoriële design omvatte 45.852 patiënten die zich aandienden binnen 24 uur met de waarschijnlijke symptomen van een myocardinfarct met ECG-afwijkingen (zoals ST-stijging, ST-daling of linker bundeltakblok).
De patiënten kregen clopidogrel (75 mg/ dag, n=22,961) of placebo (n=22,891) toegediend in combinatie met ASA (162 mg/ dag) gedurende 28 dagen of tot het ontslag uit het ziekenhuis.
De co-primaire eindpunten waren overlijden door welke oorzaak dan ook en het eerste voorkomen van een nieuw infarct, CVA of overlijden.
De patiëntenpopulatie omvatte 27,8% vrouwen, 58,4% patiënten ≥ 60 jaar (26% ≥ 70 jaar) en 54,5% patiënten die werden behandeld met fibrinolytica.
Clopidogrel zorgde voor een significante vermindering van het relatieve risico op overlijden door welke oorzaak dan ook met 7% (p = 0,029) en het relatieve risico op de combinatie van een nieuw infarct, CVA of overlijden met 9% (p = 0,002).
Dit voordeel trad reeds na 24 uur op en was consistent in de subgroepen naar leeftijd, geslacht en met of zonder fibrinolytica.
5.2 Farmacokinetische eigenschappen
Na herhaalde orale doses van 75 mg per dag wordt clopidogrel snel geabsorbeerd.
De plasmaconcentraties van de onveranderde stof zijn niettemin erg laag en liggen onder de detectielimiet (< 0,00025 mg/ l) na 2 uur na inname.
Op basis van de uitscheiding van metabolieten van clopidogrel in de urine is de absorptie ten minste 50%.
De voornaamste metaboliet, het carboxylzuurderivaat, is inactief en vertegenwoordigt ongeveer 85% van de circulerende stof in het plasma.
De maximale plasmaspiegels van deze metaboliet (ongeveer 3 mg/ l na herhaalde orale doses van 75 mg) traden ongeveer 1 uur na inname op.
Clopidogrel is een prodrug.
De actieve metaboliet, een thiolderivaat, wordt gevormd door oxidatie van clopidogrel tot 2-oxo-clopidogrel en daaropvolgende hydrolyse.
De oxidatieve stap wordt primair gereguleerd door de Cytochroom P450 iso-enzymen 2B6 en 3A4 en in mindere mate door 1A1, 1A2 en 2C19.
De actieve thiolmetaboliet, die men in vitro geïsoleerd heeft, bindt zich snel en irreversibel aan de bloedplaatjesreceptoren en verhindert daarmee de bloedplaatjesaggregatie.
Deze metaboliet werd niet in plasma aangetoond.
Bij een dosisbereik van 50 tot 150 mg clopidogrel was de kinetiek van de voornaamste circulerende metaboliet lineair (de plasmaconcentraties namen evenredig aan de dosis toe).
Clopidogrel en de voornaamste circulerende metaboliet gaan in vitro een reversibele binding aan met humane plasma-eiwitten (respectievelijk 98% en 94%).
De binding is in vitro niet verzadigbaar binnen een brede concentratiespreiding.
Na een orale dosis van C14-gemerkte clopidogrel bij de mens werd ongeveer 50% uitgescheiden in de urine en 46% in de faeces in een interval van 120 uur na inname.
De eliminatiehalfwaardetijd van de voornaamste circulerende metaboliet bedroeg 8 uur na eenmalige en na herhaalde toediening.
Hoewel de remming van de ADP-afhankelijke bloedplaatjesaggregatie lager lag (25%)
23 dan die waargenomen bij gezonde vrijwilligers, was de verlenging van de bloedingstijd vergelijkbaar met die waargenomen bij gezonde personen die 75 mg clopidogrel per dag kregen.
Bovendien was de klinische verdraagbaarheid bij alle patiënten goed.
De farmacokinetiek en farmacodynamiek van clopidogrel werden bestudeerd in een “ single and multiple dose” studie, zowel bij gezonde vrijwilligers als bij patiënten met cirrose (Child-Pugh klasse A of B).
Een dagelijkse dosering met clopidogrel 75 mg/ dag gedurende 10 dagen was veilig en werd goed verdragen.
De Cmax van clopidogrel voor zowel de eenmalige dosis als voor de steady state was bij patiënten met cirrose vele malen hoger dan bij normale personen.
De plasmaspiegels van de voornaamste circulerende metaboliet alsook het effect van clopidogrel op de ADP-geïnduceerde bloedplaatjesaggregatie en de bloedingstijd waren evenwel vergelijkbaar tussen deze groepen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens niet-klinische studies in de rat en de baviaan werden veranderingen in de lever het meest frequent waargenomen.
Deze veranderingen in de lever waren het gevolg van een effect op de leverenzymen van de stofwisseling.
Er werd geen effect op de leverenzymen van de stofwisseling waargenomen bij mensen die clopidogrel in de therapeutische dosis ontvingen.
Bij zeer hoge doses werd ook een slechte gastrische verdraagbaarheid van clopidogrel (gastritis, erosies van de maag en/ of braken) bij de rat en de baviaan gemeld.
Er waren geen aanwijzingen voor een carcinogeen effect wanneer clopidogrel gedurende 78 weken aan muizen en gedurende 104 weken aan ratten werd toegediend in doses gaande tot 77 mg/ kg per dag (overeenkomend met minstens 25 maal de blootstelling gezien bij mensen die de klinische dosis van 75 mg/ dag kregen).
Clopidogrel is getest in een reeks in vitro en in vivo genotoxiciteitsstudies, waarbij geen genotoxische activiteit werd vastgesteld.
Clopidogrel bleek geen effect te hebben op de vruchtbaarheid van mannelijke en vrouwelijke ratten en was niet teratogeen bij de rat of bij het konijn.
Bij toediening aan zogende ratten, bleek clopidogrel een geringe vertraging in de ontwikkeling van de nakomelingen te veroorzaken.
Specifieke farmacokinetische studies met radioactief gemerkt clopidogrel hebben aangetoond dat de oorspronkelijke stof of de metabolieten ervan in de melk uitgescheiden worden.
Derhalve kan een direct effect (geringe toxiciteit) of een indirect effect (minder aangename smaak) niet uitgesloten worden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Mannitol (E421) Macrogol 6000 Microkristallijne cellulose Gehydrogeneerde ricinusolie Laag gesubstitueerd hydroxypropylcellulose
Omhulling:
Hypromellose (E464) Lactose Triacetine (E1518) Titaandioxide (E171) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium geperforeerde unit-dose blisters in kartonnen doosjes die 4x1, 30x1 en 100x1 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 069/ 008 – Dozen met 4x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 98/ 069/ 009 – Dozen met 30x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen EU/ 1/ 98/ 069/ 010 – Dozen met 100x1 filmomhulde tabletten in volledig aluminium geperforeerde eenheidsblisterverpakkingen
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
15 juli 1998 Datum van laatste hernieuwing:
15 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
25 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
- Plavix 75 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Frankrijk
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT – UK Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
- Plavix 300 mg filmomhulde tabletten
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet verzekeren dat het geneesmiddelenbewakingssysteem, zoals beschreven in versie 2.0 gedateerd op 25 september 2007 in
27 Module 1.8.1. van de Vergunningsaanvraag, passend en functionerend is vóór en terwijl het geneesmiddel op de markt is.
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Doos van 7,14, 28, 30, 50x1, 84, 90 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Plavix 75 mg filmomhulde tabletten clopidogrel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke tablet bevat 75 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 30 filmomhulde tabletten 50x1 filmomhulde tabletten 84 filmomhulde tabletten 90 filmomhulde tabletten 100 filmomhulde tabletten 14 filmomhulde tabletten 7 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
31 Bewaren beneden 30˚ C (voor PVC/ PVDC/ Aluminium blisters) Geen speciale bewaarcondities (voor volledig aluminium blisters)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France - F-75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 069/ 001a 28 tabletten EU/ 1/ 98/ 069/ 001b 28 tabletten EU/ 1/ 98/ 069/ 002a 50x1 tabletten EU/ 1/ 98/ 069/ 002b 50x1 tabletten EU/ 1/ 98/ 069/ 003a 84 tabletten EU/ 1/ 98/ 069/ 003b 84 tabletten EU/ 1/ 98/ 069/ 004a 100 tabletten EU/ 1/ 98/ 069/ 004b 100 tabletten EU/ 1/ 98/ 069/ 005a 30 tabletten EU/ 1/ 98/ 069/ 005b 30 tabletten EU/ 1/ 98/ 069/ 006a 90 tabletten EU/ 1/ 98/ 069/ 006b 90 tabletten EU/ 1/ 98/ 069/ 007a 14 tabletten EU/ 1/ 98/ 069/ 007b 14 tabletten EU/ 1/ 98/ 069/ 011a 7 tabletten EU/ 1/ 98/ 069/ 011b 7 tabletten
13.
PARTIJNUMMER
(België)
Lot
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Plavix 75 mg
32 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 7, 14, 28 of 84 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Plavix 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge
5.
OVERIGE
Kalenderdagen Ma Di Wo Do Vr Za Zo
Week 1 Week 2 Alleen voor dozen van 14, 28 en 84 tabletten Week 3 Alleen voor dozen van 28, 84 tabletten Week 4 Alleen voor dozen van 28, 84 tabletten
33 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 30, 50x1, 90 of 100 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Plavix 75 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
(België) (Nederland)
Lot Charge
5.
OVERIGE
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Dozen van 4x1, 30x1 of 100x1 tabletten
1.
NAAM VAN HET GENEESMIDDEL
Plavix 300 mg filmomhulde tabletten clopidogrel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 300 mg clopidogrel (als waterstofsulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o. a. ook lactose en gehydrogeneerde ricinusolie.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
4x1 filmomhulde tabletten 30x1 filmomhulde tabletten 100x1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
35 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France 75013 Paris - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 069/ 008 4x1 filmomhulde tabletten EU/ 1/ 98/ 069/ 009 30x1 filmomhulde tabletten EU/ 1/ 98/ 069/ 010 100x1 filmomhulde tabletten
13.
PARTIJNUMMER
(België) Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Plavix 300 mg
36 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
(dozen van 4x1, 30x1 of 100x1 tabletten)
1.
NAAM VAN HET GENEESMIDDEL
Plavix 300 mg filmomhulde tabletten clopidogrel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
(België) Lot:
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Plavix 75 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogeens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Plavix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Plavix inneemt 3.
Hoe wordt Plavix ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Plavix 6.
Aanvullende informatie
1.
WAT IS PLAVIX EN WAARVOOR WORDT HET GEBRUIKT
Plavix behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Plavix wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Plavix voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening, of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocard infarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en om bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U PLAVIX INNEEMT
Neem Plavix niet in
• als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Plavix
39 • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen • als u aan een ernstige leveraandoening lijdt.
Als u denkt dat één van deze situaties op u van toepassing is, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Plavix inneemt.
Wees extra voorzichtig met Plavix Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Plavix inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen. • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel inneemt (zie ” Inname met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Terwijl u Plavix inneemt: • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of u een medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Plavix is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Plavix beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Plavix wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine, een ander geneesmiddel gebruikt om de bloedstolling te remmen, wordt toegediend.
40 Als u ernstige pijn op de borst ervaren hebt (instabiele angina of een hartaanval) kan aan u Plavix in combinatie met acetylsalicylzuur, een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten en koorts te verlagen, voorgeschreven worden.
Incidenteel gebruik van acetylsalicylzuur (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Plavix met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Plavix kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Plavix inneemt.
Als u zwanger wordt terwijl u Plavix gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Plavix, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Plavix wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Plavix Plavix bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT PLAVIX INGENOMEN
Volg bij inname van Plavix nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Plavix (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling te starten.
Vervolgens is de gebruikelijke dosering één tablet Plavix 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Plavix net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Plavix heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
Wat u moet doen wanneer u bent vergeten Plavix in te nemen Als u vergeet een tablet Plavix in te nemen, maar dit binnen 12 uur na uw gebruikelijke tijdstip van inname merkt, neem uw tablet dan meteen in en neem uw volgende tablet op het gebruikelijke tijdstip in.
Als het langer dan 12 uur geleden is, neem dan gewoon de volgende enkele dosis in op het voor u gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
41 Voor de verpakkingen van 7,14, 28 en 84 tabletten, kunt u de dag waarop u voor het laatst een tablet Plavix hebt ingenomen controleren op de kalenderaanduiding die op de blister gedrukt staat.
Als u stopt met het innemen van Plavix Stop de behandeling niet.
Neem contact op met uw arts of apotheker voordat u de behandeling beëindigd.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Plavix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstige vermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen.
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Plavix”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 op 10 op de 100 patiënten) die met Plavix worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Plavix Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden, of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Plavix”).
Andere bijwerkingen die bij Plavix werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur.
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Zeer zeldzame bijwerkingen (kunnen voorkomen bij minder dan 1 op 10.000 patiënten):
Geelzucht, abdominale pijn met of zonder rugpijn, koorts, ademhalingsmoeilijkheden in associatie met hoest, veralgemeende allergische reacties; zwelling in de mond, bladderen van de huid, huidallergie; ontsteking van de mond (stomatitis); bloeddrukdaling, verwardheid, hallucinaties, gewrichtspijn, spierpijn, smaakstoornissen.
42 Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PLAVIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Plavix niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Raadpleeg debewaarcondities op de buitenverpakking.
Bewaren beneden 30°C.
Er zijn geen speciale bewaarcondities.
Gebruik Plavix niet als u zichtbare verschijnselen van bederf bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Plavix Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 75 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern, en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Plavix er uit en wat is de inhoud van de verpakking Plavix 75 mg tabletten zijn ronde, bol aan beide zijden, roze filmomhulde tabletten met op één zijde van de tablet het getal "75" en op de andere zijde het getal "1171".
Ze worden geleverd in kartonnen doosjes, waarin zich 7, 14, 28, 30, 84, 90 en 100 tabletten in PVC/ PVDC/ Aluminium of in volledig aluminium blisters of 50x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France, F-75013 Paris, Frankrijk
Fabrikanten:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Frankrijk en/ of Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon, Newcastle Upon Tyne, Tyne & Wear NE3 3TT - UK, Verenigd Koninkrijk en/ of Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F-21800 Quétigny, Frankrijk
43 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
44 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Plavix 300 mg filmomhulde tabletten clopidogrel
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Plavix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Plavix inneemt 3.
Hoe wordt Plavix ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Plavix 6.
Aanvullende informatie
1.
WAT IS PLAVIX EN WAARVOOR WORDT HET GEBRUIKT
Plavix behoort tot een groep van geneesmiddelen die bloedplaatjesaggregatieremmers wordt genoemd.
Bloedplaatjes zijn zeer kleine bloedbestanddelen, kleiner dan rode of witte bloedcellen, die samenklonteren tijdens de bloedstolling.
Door deze samenklontering te voorkomen, verminderen bloedplaatjesaggregatieremmende geneesmiddelen de kans op vorming van bloedstolsels (een proces dat trombose wordt genoemd).
Plavix wordt ingenomen om vorming van bloedstolsels (trombi) in de verkalkte bloedvaten (slagaders) te voorkomen, een proces dat bekend staat als atherotrombose, dat kan leiden tot atherotrombotische complicaties (zoals beroerte, hartaanval of overlijden).
U hebt Plavix voorgeschreven gekregen om de vorming van bloedstolsels te helpen voorkomen en om het risico van deze ernstige complicaties te verminderen omdat:
- u een aandoening hebt waarbij de slagaders verharden (ook bekend als atherosclerose), en
- u voorheen een hartaanval hebt gehad of een beroerte of een aandoening hebt die bekend staat als
perifere arteriële aandoening of
- u een ernstig type pijn op de borst hebt gehad, bekend als “ instabiele angina” of “ myocardinfarct”
(hartaanval).
Voor de behandeling van deze aandoening heeft uw arts misschien een stent geplaatst in de verstopte of vernauwde slagader om de effectieve bloeddoorstroming te herstellen.
Uw arts zal u eveneens acetylsalicylzuur (een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten, koorts te verlagen en bloedstolling te voorkomen) voorschrijven.
2.
WAT U MOET WETEN VOORDAT U PLAVIX INNEEMT
Neem Plavix niet in: • als u allergisch (overgevoelig) bent voor clopidogrel of voor één van de andere bestanddelen van Plavix • als u een medische aandoening hebt die momenteel een bloeding veroorzaakt zoals een maagzweer of een bloeding in de hersenen • als u aan een ernstige leveraandoening lijdt.
46 Als u denkt dat één van deze situaties op u van toepassing is, of in alle gevallen van twijfel, dient u uw arts te raadplegen voordat u Plavix inneemt.
Wees extra voorzichtig met Plavix Als één van de hieronder vermelde situaties op u van toepassing is, dient u, vóór u Plavix inneemt, dit aan uw arts te melden: • als u een risico op bloedingen hebt zoals: − een aandoening waarbij er een risico is op inwendige bloedingen (zoals een maagzweer) − een bloedziekte die kan leiden tot inwendige bloedingen (bloedingen in weefsels, organen of gewrichten van uw lichaam) − een recente ernstige verwonding − een recente chirurgische ingreep (inclusief een tandheelkundige) − een geplande chirurgische ingreep (inclusief een tandheelkundige) binnen de komende zeven dagen. • als u in de afgelopen 7 dagen een bloedklonter in uw hersenslagader hebt gehad (ischemische aanval). • als u een ander soort geneesmiddel inneemt (zie ” Inname in combinatie met andere geneesmiddelen”). • als u een nier- of leveraandoening hebt.
Indien er een chirurgische ingreep (inclusief een tandheelkundige) gepland is, dient u uw arts op de hoogte te brengen dat u Plavix neemt.
Terwijl u Plavix inneemt: • dient u uw arts te vertellen of een operatie (inclusief een tandheelkundige) gepland wordt. • dient u uw arts onmiddellijk te vertellen of ueen medische toestand ontwikkelt met koorts en kneuzing onder de huid die als rode gestippelde punten wordt waargenomen, met of zonder onverklaarde extreme vermoeidheid, vergeling van de huid of de ogen (geelzucht) (zie “ MOGELIJKE BIJWERKINGEN”). • als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel aangezien het bloedklontervorming verhindert.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt omtrent uw bloeding, dient u onmiddellijk contact op te nemen met uw arts (zie “ MOGELIJKE BIJWERKINGEN”). • uw arts kan een bloedonderzoek aanvragen. • wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in de rubriek “ MOGELIJKE BIJWERKINGEN” van deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
Plavix is niet bestemd voor kinderen of adolescenten.
Inname met andere geneesmiddelen Sommige andere geneesmiddelen kunnen het gebruik van Plavix beïnvloeden of vice versa.
Dit geldt ook voor geneesmiddelen die u zonder medisch voorschrift kunt krijgen.
Het gebruik van orale anticoagulantia (geneesmiddelen gebruikt om de bloedstolling te remmen) samen met Plavix wordt niet aanbevolen.
U dient in het bijzonder uw arts in te lichten wanneer u niet-steroïde ontstekingsremmende geneesmiddelen, gewoonlijk gebruikt voor de behandeling van pijn en/ of ontstekingen van spieren of gewrichten, inneemt of als aan u heparine of een ander geneesmiddel, dat gebruikt wordt om de bloedstolling te remmen, wordt toegediend.
47 Als u ernstige pijn op de borst ervaren hebt (instabiele angina of een hartaanval) kan aan u Plavix in combinatie met acetylsalicylzuur, een stof die in veel geneesmiddelen aanwezig is om pijn te verlichten en koorts te verlagen, voorgeschreven worden.
Incidenteel gebruik van acetylsalicylzuur (niet meer dan 1000 mg per 24 uur) zou over het algemeen geen problemen mogen opleveren, maar langdurig gebruik in andere omstandigheden dient met uw arts besproken te worden.
Inname van Plavix met voedsel en drank Voedsel/ maaltijden hebben geen invloed.
Plavix kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Het wordt aanbevolen om dit geneesmiddel tijdens de zwangerschap en borstvoeding niet in te nemen.
Als u zwanger bent of denkt zwanger te zijn, dient u uw arts of apotheker hiervan op de hoogte te stellen voordat u Plavix inneemt.
Als u zwanger wordt terwijl u Plavix gebruikt, dient u onmiddellijk contact op te nemen met uw arts, omdat clopidogrel niet wordt aanbevolen als u zwanger bent.
Bij inname van Plavix, dient u uw arts te raadplegen over het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Het is onwaarschijnlijk dat uw rijvaardigheid of uw vermogen om machines te gebruiken door Plavix wordt beïnvloed.
Belangrijke informatie over enkele bestanddelen van Plavix Plavix bevat lactose en gehydrogeneerde ricinusolie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Gehydrogeneerde ricinusolie kan maagklachten of diarree veroorzaken.
3.
HOE WORDT PLAVIX INGENOMEN
Volg bij het innemen van Plavix nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Als u ernstige pijn op de borst (instabiele angina of hartaanval) ervaren hebt, kan uw arts u eenmalig 300 mg Plavix (één tablet van 300 mg of 4 tabletten van 75 mg) voorschrijven om de behandeling te starten.
Vervolgens is de gebruikelijke dosering is één tablet Plavix 75 mg per dag, oraal in te nemen, met of zonder voedsel en elke dag op hetzelfde tijdstip.
U dient Plavix net zolang in te nemen als uw arts u voorschrijft.
Wat u moet doen als u meer van Plavix heeft ingenomen dan u zou mogen Neem contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis gezien het verhoogde risico op bloedingen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN 48 Zoals alle geneesmiddelen kan Plavix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u de volgende symptomen vertoont:
- koorts, tekenen van infectie of ernstige vermoeidheid.
Deze zijn mogelijk te wijten aan een
zeldzaam voorkomende vermindering van bepaalde bloedcellen.
- tekenen van leverproblemen zoals geelverkleuring van de huid en/ of van de ogen (geelzucht), al
dan niet gepaard gaand met bloedingen die voorkomen onder de huid als rode gestippelde punten en/ of verwardheid (zie “ Wees extra voorzichtig met Plavix”).
Dit kunnen
tekenen zijn van een allergische reactie.
De meest voorkomende bijwerkingen (die optreden bij minder dan 1 tot 10 op de 100 patiënten) die met Plavix worden gemeld zijn bloedingen.
De bloedingen kunnen voorkomen als bloedingen in de maag of darmen, blauwe plekken, hematomen (ongewone onderhuidse bloedingen of kneuzingen), neusbloedingen, bloed in de urine.
In een klein aantal gevallen werden ook bloedingen in het oog, het hoofd, de longen of de gewrichten gemeld.
Als u gedurende langere tijd bloedt tijdens het gebruik van Plavix Als u zich snijdt of verwondt, kan de bloeding langer duren dan gewoonlijk.
Dit heeft te maken met de werking van het geneesmiddel.
Bij kleine snijwondjes en verwondingen, zoals door snijden of bij het scheren, is dit niet van belang.
Als u echter enige twijfel hebt, dient u onmiddellijk contact op te nemen met uw arts (zie “ Wees extra voorzichtig met Plavix”).
Andere bijwerkingen die bij Plavix werden gemeld, zijn:
Diarree, buikpijn, indigestie of maagzuur..
Hoofdpijn, maagzweer, braken, misselijkheid, constipatie, overdreven gasvorming in de maag of de darmen, huiduitslag, jeuk, duizeligheid, abnormale gevoelsgewaarwording.
Draaierigheid.
Geelzucht, abdominale pijn met of zonder rugpijn, koorts, ademhalingsmoeilijkheden in associatie met hoest, veralgemeende allergische reacties; zwelling in de mond, bladderen van de huid, ontsteking van de mond (stomatitis), bloeddrukdaling, verwardheid, hallucinaties, gewrichtspijn, spierpijn, smaakstoornissen.
Bovendien kan uw arts veranderingen in uw bloed- of urinetesten waarnemen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PLAVIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Plavix niet meer na de vervaldatum die staat vermeld op de doos en op de blister.
Dit geneesmiddel heeft geen speciale bewaarcondities.
49 Gebruik Plavix niet als u zichtbare verschijnselen van bederf bemerkt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Plavix Het werkzame bestanddeel is clopidogrel.
Elke tablet bevat 300 mg clopidogrel (waterstofsulfaat).
De andere bestanddelen zijn mannitol (E421), gehydrogeneerde ricinusolie, microkristallijne cellulose, macrogol 6000 en laag gesubstitueerd hydroxypropylcellulose in de tabletkern en lactose (melksuiker), hypromellose (E464), triacetine (E1518), rood ijzeroxide (E172), titaandioxide (E171) en carnaubawas in de tabletomhulling.
Hoe ziet Plavix er uit en wat is de inhoud van de verpakking Plavix 300 mg tabletten zijn langwerpige, roze, filmomhulde tabletten met op één zijde het getal ‘ 300’ en op de andere zijde het getal ‘ 1332’.
Ze worden geleverd in kartonnen doosjes, waarin zich 4x1, 30x1 en 100x1 tabletten in volledig aluminium geperforeerde unit-dose blisters bevinden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor in het handel brengen en fabrikant
Houder van de vergunning voor in het handel brengen:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France, F-75013 Paris, Frankrijk
Fabrikanten:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Frankrijk
50 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
51 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/ JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
52
European Medicines Agency
EMEA/H/C/611
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
POSACONAZOLE SP
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt hebben over de basis van de CHMP-aanbeveling.
Wat is Posaconazole SP?
Posaconazole SP is een suspensie voor oraal gebruik die het werkzame bestanddeel posaconazol bevat (40 mg/ml).
Waarvoor wordt Posaconazole SP gebruikt?
Posaconazole SP is een antifungaal geneesmiddel.
Het geneesmiddel wordt gebruikt om patiënten met de volgende ziekten te behandelen, wanneer zij andere antifungale geneesmiddelen (amfotericine B, itraconazol of fluconazol) niet verdragen of wanneer zij geen verbetering vertonen na ten minste 7 dagen met andere antifungale geneesmiddelen behandeld te zijn: • invasieve aspergillose (een type schimmelinfectie te wijten aan Aspergillus), • fusariose (een ander type schimmelinfectie te wijten aan Fusarium), • chromoblastomycose en mycetoma (langdurige schimmelinfecties van de huid of het weefsel onmiddellijk onder de huid, meestal veroorzaakt door schimmelsporen die wonden van doornen of splinters infecteren), • coccidioidomycose (schimmelinfectie van de longen veroorzaakt door het inademen van sporen).
Posaconazole SP wordt ook gebruikt om patiënten te behandelen met orofaryngeale candidiasis of ‘ spruw’, een aan Candida te wijten schimmelinfectie in mond en keel.
Het geneesmiddel wordt gebruikt bij patiënten die nog niet eerder voor deze ziekte zijn behandeld.
Posaconazole SP wordt voorgeschreven indien de ziekte ernstig is, of indien de patiënt een verlaagde immunocompetentie (een verzwakt immuunsysteem) heeft.
Posaconazole SP kan worden gebruikt om invasieve schimmelinfecties te voorkomen bij patiënten met een verzwakt immuunsysteem.
Dit kan zijn, omdat ze bloed- of beenmergkanker hebben en chemotherapie hebben gekregen, of omdat ze een hematopoietische stamceltransplantatie hebben ondergaan (toediening van bloedvormende cellen) en hoge doses immuunonderdrukkende geneesmiddelen nemen.
Uitsluitend op doktersvoorschrift verkrijgbaar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe wordt Posaconazole SP gebruikt?
De behandeling met Posaconazole SP moet worden gestart door een arts die ervaren is in de behandeling van schimmelinfecties of de behandeling van patiënten met een hoog risico van invasieve schimmelinfecties.
Bij de behandeling van schimmelinfecties, met uitzondering van candidiasis, wordt Posaconazole SP toegediend met een dosis van 400 mg (10 ml) tweemaal per dag, of 200 mg (5 ml) viermaal per dag bij patiënten die geen maaltijd kunnen verdragen De behandelingsduur hangt af van de ernst van de ziekte en de respons van de patiënt.
Bij de behandeling van candidiasis wordt Posaconazole SP toegediend met een dosis van 200 mg (5 ml) op de eerste dag, gevolgd door een dosis van 100 mg (2,5 ml) eenmaal per dag gedurende de volgende 13 dagen.
Posaconazole SP wordt toegediend met een dosis van 200 mg (5 ml) driemaal per dag voor de preventie van invasieve schimmelinfecties De behandelingsduur hangt af van de toestand van de patiënt.
Posaconazole SP wordt toegediend met een maaltijd of voedingssupplement.
De orale suspensie moet goed worden geschud voor gebruik.
Hoe werkt Posaconazole SP?
Het werkzame bestanddeel in Posaconazole SP, posaconazol, is een antifungaal geneesmiddel uit de triazoolgroep.
Het is werkzaam door de vorming van ergosterol, dat een belangrijk deel van de celwand van de schimmel uitmaakt, te voorkomen.
Zonder ergosterol wordt de schimmel gedood of kan zich niet verspreiden.
De lijst van schimmels waartegen Posaconazole SP werkzaam is, is te vinden in de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Hoe is Posaconazole SP onderzocht?
Posaconazole SP werd onderzocht bij 238 patiënten met invasieve schimmelinfecties die niet reageerden op een standaardbehandeling voor schimmelinfecties.
Aan de studie namen 107 patiënten deel met aspergillose, 18 patiënten met fusariose, 11 patiënten met chromoblastomycose of mycotema en 16 patiënten met coccidioidomycose.
De met Posaconazole SP verkregen resultaten werden vergeleken met de gegevens van 218 patiënten die met andere antifungale geneesmiddelen werden behandeld.
Posaconazole SP is ook onderzocht bij 350 HIV-geïnfecteerde patiënten met orofaryngeale candidiasis.
Bij alle studies werd de werkzaamheid voornamelijk gemeten aan de hand van het aantal patiënten met een volledige of gedeeltelijke respons op de behandeling.
De werkzaamheid van Posaconazole SP bij de preventie van invasieve schimmelinfecties is onderzocht bij 600 patiënten met een stamceltransplantatie en fluconazol als vergelijkingsmiddel en bij 602 patiënten met bloed- of beenmergkanker, waarbij de resultaten werden vergeleken met fluconazol of itraconazol.
De werkzaamheid werd gemeten aan de hand van het aantal patiënten dat tijdens de studies een (bewezen of waarschijnlijke) invasieve schimmelinfectie kreeg.
Welke voordelen bleek Posaconazole SP tijdens de studies te hebben?
Aan het eind van de behandeling van invasieve aspergillose was bij 42% van de met Posaconazole SP behandelde patiënten een succesvolle reactie zichtbaar, in vergelijking met 26% van de vergelijkingsgroep.
De behandeling met Posaconazole SP was eveneens succesvol bij 11 van de 24 patiënten die bewezen of waarschijnlijke fusariose hadden, bij 9 van de 11 patiënten met chromoblastomycose of mycetoma en bij 11 van de 16 patiënten met coccidioidomycose.
Bij de behandeling van orofaryngeale candidiasis was Posaconazole SP even werkzaam als fluconazol.
Na een behandeling van 14 dagen waren beide geneesmiddelen erin geslaagd ongeveer 92% patiënten te genezen of hun toestand te verbeteren.
Bij de preventiestudies was Posaconazole SP even werkzaam als fluconazol bij stamceltransplantatiepatiënten:
5% van de patiënten van de met Posaconazole SP behandelde groep kreeg een infectie, in vergelijking met 9% van de vergelijkingsgroep.
De werkzaamheid van het geneesmiddel was groter dan die van fluconazol of itraconazol bij kankerpatiënten:
2% van de patiënten van de met Posaconazole SP behandelde groep kreeg een infectie, in vergelijking met 8% van de vergelijkingsgroep.
©EMEA 2006
2/3
Welke risico’ s houdt het gebruik van Posaconazole SP in?
De vaakst gemelde bijwerkingen zijn nausea (misselijkheid, 6%) en hoofdpijn (6%).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Posaconazole SP.
Posaconazole SP mag niet worden gebruikt bij personen die overgevoelig (allergisch) zijn voor posaconazol of voor een van de andere bestanddelen.
Posaconazole SP mag niet worden gebruikt bij patiënten die een van de volgende geneesmiddelen nemen: • ergotamine of dihydroergotamine (gebruikt om migraine te behandelen), • terfenadine, astemizol (gebruikt bij allergie), • cisapride (gebruikt bij maagproblemen), • pimozide (gebruikt om geestesziekte te behandelen), • quinidine (gebruikt bij een onregelmatige hartslag), • halofantrine (gebruikt om malaria te behandelen), • simvastatine, lovastatine of atorvastatine (gebruikt om het cholesterolgehalte te verlagen).
Voorzichtigheid is ook geboden wanneer Posaconazole SP gelijktijdig met andere geneesmiddelen wordt ingenomen.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Posaconazole SP goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Posaconazole SP bij schimmelinfecties die ongevoelig zijn voor andere antifungale geneesmiddelen is aangetoond, ofschoon er geen controlegroep was bij de belangrijkste studie.
Het Comité heeft besloten dat de voordelen van Posaconazole SP groter zijn dan de risico’ s voor de behandeling van invasieve aspergillose, fusariose, coccidioidomycose, chromoblastomycose en mycetoma bij patiënten die geen andere antifungale geneesmiddelen kunnen verdragen of geen verbetering vertonen na een behandeling van ten minste 7 dagen.
Ook is besloten dat de werkzaamheid is aangetoond van Posaconazole SP als eerstelijns therapie voor orofaryngeale candidiasis en voor de preventie van invasieve schimmelinfecties bij patiënten die chemotherapie krijgen voor acute myeloïde leukemie (AML) of myelodysplastisch syndroom (MDS), en bij ontvangers van een hematopoietische stamceltransplantatie (HSCT) die hoge doses immuunonderdrukkende geneesmiddelen nemen tegen graft-versus-host ziekte (omgekeerde afweerreactie).
Het Comité heeft aanbevolen dat er een vergunning voor het in de handel brengen van Posaconazole SP wordt verleend
Overige inlichtingen over Posaconazole SP:
De Europese Commissie heeft voor Posaconazole SP op 25 oktober 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan SP Europe.
Klik hier voor het volledige EPAR voor Posaconazole SP.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2006
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Posaconazole SP 40 mg/ml suspensie voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml suspensie voor oraal gebruik bevat 40 mg posaconazol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik Witte suspensie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Posaconazole SP is geïndiceerd voor gebruik bij de behandeling van de volgende schimmelinfecties bij volwassenen (zie rubriek 5.1):
- Invasieve aspergillose bij patiënten met een ziekte die ongevoelig is voor amfotericine B of
itraconazol of bij patiënten die deze geneesmiddelen niet verdragen;
- Fusariose bij patiënten met een ziekte die ongevoelig is voor amfotericine B of bij patiënten die
amfotericine B niet verdragen;
- Chromoblastomycose en mycetoma bij patiënten met een ziekte die ongevoelig is voor
itraconazol of bij patiënten die itraconazol niet verdragen;
- Coccidioidomycose bij patiënten met een ziekte die ongevoelig is voor amfotericine B,
itraconazol of fluconazol of bij patiënten die deze geneesmiddelen niet verdragen;
- Orofaryngeale candidiasis:als eerstelijnsbehandeling bij patiënten die een ernstige ziekte hebben
of die immuungecompromitteerd zijn, bij wie verwacht wordt dat de respons op lokale therapie zwak is.
Ongevoeligheid wordt gedefinieerd als de progressie van de infectie of het uitblijven van verbetering na een minimum van 7 dagen voorafgaande therapeutische doses van doeltreffende antifungale therapie.
Posaconazole SP is eveneens geïndiceerd voor profylaxe van invasieve schimmelinfecties bij de volgende patiënten:
- Patiënten die remissie-inductie chemotherapie krijgen voor acute myelogene leukemie (AML)
of myelodysplastische syndromen (MDS) waarvan verwacht wordt dat ze leiden tot aanhoudende neutropenie en die een hoog risico hebben op het ontwikkelen van invasieve schimmelinfecties;
- Recipiënten van hematopoëtische stamceltransplantaten (HSCT) die een immunosuppressieve
therapie met hoge dosering ondergaan voor graft-versus-host ziekte en die een hoog risico hebben op het ontwikkelen van invasieve schimmelinfecties..
2 4.2 Dosering en wijze van toediening
De behandeling moet gestart worden door een arts die ervaren is in de behandeling van schimmelinfecties of in de ondersteunende behandeling van hoogrisicopatiënten bij wie posaconazol geïndiceerd is als profylaxe.
De aanbevolen dosering wordt getoond in Tabel 1.
Aanbevolen dosis volgens indicatie
Indicatie
Dosis en behandelingsduur
Refractaire invasieve
400 mg (10 ml) tweemaal daags.
Posaconazole SP worden toegediend met een dosis van 200 mg (5 ml) viermaal daags.
De behandelingsduur dient gebaseerd te zijn op de ernst van de onderliggende ziekte, het herstel van immunosuppressie en de klinische respons van de patiënt.
Orofaryngeale Candidiasis
Oplaaddosis van 200 mg (5 ml) eenmaal daags op de eerste dag, daarna 100 mg (2,5 ml) eenmaal daags gedurende 13 dagen.
Elke Posaconazole SP dosis moet toegediend worden tijdens de maaltijd of met een voedingssupplement bij patiënten die geen voedsel verdragen om de orale resorptie te verhogen en om een adequate blootstelling te garanderen.
Profylaxe van invasieve schimmelinfecties
200 mg (5 ml) driemaal daags.
Elke Posaconazole SP dosis moet toegediend worden tijdens de maaltijd of met een voedingssupplement bij patiënten die geen voedsel verdragen om de orale resorptie te verhogen en om een adequate blootstelling te garanderen.
De behandelingsduur dient gebaseerd te zijn op het herstel van neutropenie of immunosuppressie.
Voor patiënten met acute myelogene leukemie of myelodysplastische syndromen moet profylaxe met Posaconazole SP gestart worden verscheidene dagen voor het verwachte optreden van neutropenie en aangehouden worden gedurende 7 dagen nadat de neutrofielentelling meer dan 500 cellen per mm3 bedraagt.
Er zijn beperkte farmacokinetische gegevens bij patiënten met ernstige gastro-intestinale stoornissen (zoals ernstige diarree).
Patiënten die ernstige diarree hebben of braken moeten van nabij gevolgd worden in verband met de eventuele doorbraak van schimmelinfecties.
De suspensie voor oraal gebruik moet goed geschud worden voor gebruik.
Gebruik bij nierinsufficiëntie:
Een effect van nierinsufficiëntie op de farmacokinetische eigenschappen van posaconazol wordt niet verwacht en een dosisaanpassing is niet vereist (zie rubriek 5.2).
Gebruik bij leverinsufficiëntie:
Er zijn beperkte farmacokinetische gegevens bij patiënten met leverinsufficiëntie; bijgevolg kan er geen aanbeveling voor dosisaanpassing gedaan worden.
Bij een klein aantal bestudeerde patiënten die leverinsufficiëntie hadden, was er een verhoging in de blootstelling en halfwaardetijd met een vermindering van de leverfunctie (zie rubrieken 4.4 en 5.2).
Gebruik bij kinderen:
De veiligheid en werkzaamheid bij kinderen en adolescenten jonger dan 18 jaar werden niet vastgelegd.
Posaconazol wordt bijgevolg niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar (zie rubrieken 5.1 en 5.2).
3 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van ergotamine-alkaloïden (zie rubriek 4.5).
Gelijktijdige toediening van de CYP3A4-substraten terfenadine, astemizol, cisapride, pimozide, halofantrine of kinidine, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen kunnen leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubrieken 4.4 en 4.5).
Gelijktijdige toediening van de HMG-CoA reductase-inhibitoren simvastatine, lovastatine en atorvastatine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid:
Er is geen informatie betreffende kruisgevoeligheid tussen posaconazol en andere antifungale middelen uit de groep van de azolen.
Voorzichtigheid is geboden bij het voorschrijven van Posaconazole SP aan patiënten met een overgevoeligheid voor andere azolen.
Levertoxiciteit:
Leverreacties (bv. milde tot matige verhoging van ALT, AST, alkalische fosfatase, totale bilirubine en/of klinische hepatitis) zijn gemeld tijdens de behandeling met posaconazol.
Verhoogde waarden bij leverfunctietesten waren meestal reversibel bij stopzetting van de behandeling en in sommige gevallen normaliseerden deze waarden zonder onderbreking van de behandeling.
Zelden zijn ernstigere leverreacties met fatale afloop gemeld.
Posaconazol dient met voorzichtigheid te worden gebruikt bij patiënten met ernstige leverdisfunctie.
Bij deze patiënten kan de verlenging van de eliminatiehalfwaardetijd leiden tot een verhoogde blootstelling.
Controle van de leverfunctie:
Patiënten die abnormale waarden vertonen bij leverfunctietesten gedurende een behandeling met Posaconazole SP moeten regelmatig gecontroleerd worden op het ontwikkelen van een ernstigere leverbeschadiging.
Het therapeutisch beleid van de patiënt moet een laboratoriumbeoordeling van de leverfunctie (in het bijzonder leverfunctietesten en bilirubine) omvatten.
Stopzetting van Posaconazole SP moet overwogen worden indien klinische tekenen en symptomen ontstaan die overeenkomen met het ontwikkelen van een leveraandoening.
Verlenging van QTc-interval:
Sommige azolen zijn geassocieerd met een verlenging van het QTc- interval.
Posaconazole SP mag niet worden toegediend met geneesmiddelen die substraten zijn voor CYP3A4 en waarvan bekend is dat ze het QTc-interval verlengen (zie rubrieken 4.3 en 4.5).
Posaconazole SP dient met voorzichtigheid te worden toegediend aan patiënten met pro-aritmische condities zoals: • Congenitale of verworven verlenging van het QTc-interval • Cardiomyopathie, vooral in aanwezigheid van hartfalen • Sinusbradycardie • Bestaande symptomatische aritmieën • Gelijktijdig gebruik van geneesmiddelen waarvan bekend is dat ze het QTc-interval verlengen (andere dan die vermeld in rubriek 4.3).
Elektrolytenstoornissen, in het bijzonder die met inbegrip van kalium, magnesium of calciumconcentraties, moeten gecontroleerd en gecorrigeerd worden zoveel als nodig vóór en tijdens de behandeling met posaconazol.
Posaconazol is een CYP3A4-inhibitor en mag enkel gebruikt worden onder specifieke omstandigheden tijdens de behandeling met andere geneesmiddelen die door CYP3A4 gemetaboliseerd worden (zie rubriek 4.5).
Gelijktijdig gebruik met posaconazol moet worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico (zie rubriek 4.5).
Posaconazolconcentraties kunnen in combinatie significant verlaagd worden; gelijktijdig gebruik van posaconazol moet daarom worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico (zie rubriek 4.5).
Dit geneesmiddel bevat ongeveer 1,75 g glucose per 5 ml suspensie.
Patiënten met glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op posaconazol:
Posaconazol wordt gemetaboliseerd via UDP-glucuronidatie (fase 2-enzymen) en is een substraat voor p-glycoproteïne (P-gp) efflux in vitro.
Inhibitoren (bv. verapamil, ciclosporine, kinidine, claritromycine, erytromycine, enz.) of inductoren (bv. rifampicine, rifabutine, bepaalde anticonvulsiva, enz.) van deze klaringswegen kunnen bijgevolg de plasmaconcentraties van posaconazol respectievelijk doen stijgen of dalen.
Rifabutine (300 mg eenmaal per dag) deed de Cmax (maximale plasmaconcentratie) en AUC (gebied onder de plasmaconcentratie-tijdscurve) van posaconazol dalen met respectievelijk 57% en 51%.
Gelijktijdig gebruik van posaconazol en rifabutine en gelijkaardige inductoren (bv. rifampicine) dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
Zie eveneens hieronder betreffende het effect van posaconazol op de plasmaspiegels van rifabutine.
Efavirenz (400 mg eenmaal per dag) deed de Cmax en AUC van posaconazol dalen met respectievelijk 45% en 50%.
Gelijktijdig gebruik van posaconazol en efavirenz dient te worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Fenytoïne (200 mg eenmaal per dag) deed de Cmax en AUC van posaconazol dalen met respectievelijk 41% en 50%.
Gelijktijdig gebruik van posaconazol en fenytoïne en gelijkaardige inductoren (bv. carbamazepine, fenobarbital, primidon) dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
H2-receptorantagonisten en protonpompremmers:
De plasmaconcentraties van posaconazol (Cmax en AUC) werden verminderd met 39% wanneer posaconazol werd toegediend met cimetidine (400 mg tweemaal per dag) omwille van een verminderde absorptie die mogelijk te wijten is aan een verlaging van zuurproductie in de maag.
Gelijktijdig gebruik van posaconazol en cimetidine dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
Het effect van andere H2- receptorantagonisten (bv. famotidine, ranitidine) en protonpompremmers (bv. omeprazol) die maagzuur voor meerdere uren kunnen onderdrukken op plasmaspiegels van posaconazol werd niet onderzocht, maar een vermindering in de biologische beschikbaarheid kan optreden zodat gelijktijdige toediening moet worden vermeden indien mogelijk.
Effecten van posaconazol op andere geneesmiddelen:
Posaconazol is een krachtige CYP3A4-inhibitor.
Gelijktijdige toediening van posaconazol en CYP3A4-substraten kan leiden tot aanzienlijke verhogingen in blootstelling aan CYP3A4-substraten zoals hieronder wordt geïllustreerd aan de hand van de effecten op tacrolimus, sirolimus, atazanavir en midazolam.
Voorzichtigheid is geboden bij gelijktijdige toediening van posaconazol en CYP3A4- substraten intraveneus toegediend, en de dosis van het CYP3A4-substraat dient mogelijk te worden verminderd.
Als posaconazol gelijktijdig wordt gebruikt met CYP3A4-substraten die oraal worden toegediend, en waarbij een verhoging in de plasmaconcentraties kan worden geassocieerd met onaanvaardbare nevenwerkingen, moeten de plasmaconcentraties van het CYP3A4-substraat en/of nevenwerkingen zorgvuldig worden opgevolgd en moet de dosis worden aangepast zoveel als nodig.
Verscheidene van de interactiestudies werden uitgevoerd onder gezonde vrijwilligers die een hogere
5 blootstelling aan posaconazol vertoonden in vergelijking met patiënten die dezelfde dosis kregen toegediend.
Het effect van posaconazol op CYP3A4-substraten bij patiënten kan mogelijk wat kleiner zijn dan het effect dat bij gezonde vrijwilligers wordt waargenomen en varieert naar verwachting tussen patiënten onderling vanwege de variabele blootstelling van patiënten aan posaconazol.
Terfenadine, astemizol, cisapride, pimozide, halofantrine en kinidine (CYP3A4-substraten):
Gelijktijdige toediening van posaconazol en terfenadine, astemizol, cisapride, pimozide, halofantrine of kinidine is gecontraïndiceerd, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen kunnen leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.3).
Ergotamine-alkaloïden:
Posaconazol kan de plasmaconcentratie van ergotamine-alkaloïden (ergotamine en dihydroergotamine) doen stijgen, wat tot ergotisme kan leiden.
Gelijktijdig gebruik van posaconazol en ergotamine-alkaloïden is gecontraïndiceerd (zie rubriek 4.3).
HMG-CoA reductase-inhibitoren die door CYP3A4 gemetaboliseerd worden (bv. simvastatine, lovastatine en atorvastatine):
Posaconazol kan de plasmaspiegels van HMG-CoA reductase-inhibitoren die door CYP3A4 gemetaboliseerd worden, aanzienlijk doen stijgen.
Behandeling met deze HMG- CoA reductase-inhibitoren dient te worden stopgezet tijdens behandeling met posaconazol, aangezien verhoogde spiegels in verband zijn gebracht met rhabdomyolyse (zie rubriek 4.3).
Vinca-alkaloïden:
Posaconazol kan de plasmaconcentratie van vinca-alkaloïden (bv. vincristine en vinblastine) doen stijgen, wat neurotoxiciteit kan veroorzaken.
Het gelijktijdig gebruik van posaconazol en vinca-alkaloïden dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van vinca-alkaloïdendosering te overwegen.
Rifabutine:
Posaconazol deed de Cmax en AUC van rifabutine stijgen met respectievelijk 31% en 72%.
Gelijktijdig gebruik van posaconazol en rifabutine dient te worden vermeden tenzij het voordeel voor de patiënt opweegt tegen het risico (zie eveneens hierboven betreffende het effect van rifabutine op de plasmaspiegels van posaconazol).
Als deze geneesmiddelen gelijktijdig worden toegediend, wordt een nauwgezette controle van volledige bloedceltellingen en van bijwerkingen met verhoogde rifabutinespiegels (bv. uveitis) aanbevolen.
Ciclosporine:
Bij harttransplantatiepatiënten die stabiele doses ciclosporine krijgen, deed posaconazol 200 mg eenmaal per dag de ciclosporineconcentraties stijgen, waardoor dosisreducties vereist waren.
Gevallen van verhoogde ciclosporinespiegels resulterend in ernstige bijwerkingen, waaronder nefrotoxiciteit en één fataal geval van leuko-encefalopathie, werden gemeld tijdens klinische studies naar de werkzaamheid.
Bij het opstarten van de behandeling met posaconazol bij patiënten die reeds ciclosporine toegediend krijgen, moet de ciclosporinedosis worden verminderd (bv. tot ongeveer drievierde van de huidige dosis).
Daarna moeten de bloedspiegels van ciclosporine zorgvuldig worden opgevolgd tijdens gelijktijdige toediening en bij het stopzetten van de behandeling met posaconazol, en de ciclosporinedosis dient te worden aangepast zoveel als nodig.
Tacrolimus:
Posaconazol deed de Cmax en AUC van tacrolimus (0,05 mg/kg lichaamsgewicht eenmalige dosis) stijgen met respectievelijk 121% en 358%.
Klinisch significante interacties, met hospitalisatie en/of stopzetting van posaconazol als gevolg, werden gemeld tijdens klinische studies naar de werkzaamheid.
Bij het opstarten van de behandeling met posaconazol bij patiënten die reeds tacrolimus toegediend krijgen, moet de tacrolimusdosis worden verminderd (bv. tot ongeveer één derde van de huidige dosis).
Daarna moeten de bloedspiegels van tacrolimus zorgvuldig worden opgevolgd tijdens gelijktijdige toediening, en bij het stopzetten van posaconazol, en de tacrolimusdosis dient te worden aangepast zoveel als nodig.
6 Sirolimus:
Gelijktijdige toediening van posaconazol en sirolimus wordt niet aanbevolen en moet zoveel mogelijk worden vermeden.
Indien gelijktijdige toediening onvermijdelijk wordt geacht, wordt aanbevolen de sirolimusdosis sterk te verlagen op het moment dat de therapie met posaconazol gestart wordt en de volbloed-dalconcentraties van sirolimus zeer vaak te controleren.
De concentraties van sirolimus moeten worden gemeten bij het starten, tijdens gelijktijdige toediening en bij het stopzetten van de behandeling met posaconazol en de sirolimusdosis dient zoveel als nodig te worden aangepast.
Opgemerkt dient te worden dat de verhouding tussen de sirolimusdalconcentratie en de AUC verandert bij gelijktijdige toediening van posaconazol.
Als gevolg daarvan kunnen sirolimusdalconcentraties die binnen het gebruikelijke therapeutische bereik vallen, resulteren in subtherapeutische spiegels.
Dalconcentraties die vallen binnen het bovenste deel van het gebruikelijke therapeutische bereik dienen daarom te worden nagestreefd en uitgebreide aandacht dient te worden besteed aan klinische signalen en symptomen, laboratoriumparameters en weefselbiopsieën.
HIV-proteaseremmers:
Aangezien HIV-proteaseremmers CYP3A4-substraten zijn, wordt verwacht dat posaconazol de plasmaspiegels van deze anti-retrovirale stoffen zal doen stijgen.
Gelijktijdige toediening van orale posaconazol (400 mg tweemaal per dag) en atazanavir (300 mg eenmaal per dag) gedurende 7 dagen aan gezonde patiënten deed de Cmax en AUC van atazanavir stijgen met een gemiddelde van respectievelijk een 2,6-voud en 3,7-voud (interval tussen 1,2 en 26-voud).
Gelijktijdige toediening van orale posaconazol (400 mg tweemaal per dag) en atazanavir plus ritonavir (300/100 mg eenmaal per dag) gedurende 7 dagen aan gezonde patiënten deed de Cmax en AUC van atazanavir stijgen met een gemiddelde van respectievelijk een 1,5-voud en 2,5-voud (interval tussen 0,9 en 4,1-voud).
De toevoeging van posaconazol aan de therapie met atazanavir of atazanavir plus ritonavir werd geassocieerd met verhogingen van de plasmaspiegels van bilirubine.
Frequente controle op bijwerkingen en toxiciteit met betrekking tot antiretrovirale middelen die CYP3A4-substraten zijn, wordt aanbevolen tijdens gelijktijdige toediening van posaconazol
Midazolam en andere benzodiazepines die door CYP3A4 gemetaboliseerd worden:
Tijdens een studie onder gezonde vrijwilligers deed posaconazol (200 mg eenmaal per dag gedurende 10 dagen) de blootstelling (AUC) aan IV midazolam (0,05 mg/kg) stijgen met 83%.
Tijdens een andere studie onder gezonde vrijwilligers deed de toediening van herhaalde doses orale posaconazol (200 mg tweemaal per dag gedurende 7 dagen) de Cmax en AUC van IV midazolam (0,4 mg enkelvoudige dosis) stijgen met een gemiddelde van respectievelijk een 1,3-voud en 4,6-voud (interval tussen 1,7 en 6,4-voud); de toediening van posaconazol 400 mg tweemaal per dag gedurende 7 dagen deed de Cmax en AUC van IV midazolam stijgen met respectievelijk een 1,6-voud en 6,2-voud (interval tussen 1,6 en 7,6-voud).
Beide doses posaconazol deden de Cmax en AUC van orale midazolam (2 mg enkelvoudige orale dosis) stijgen met respectievelijk een 2,2-voud en 4,5-voud.
Bovendien verlengde orale posaconazol (200 mg of 400 mg) de gemiddelde terminale halfwaardetijd van midazolam van ongeveer 3-4 uur tot 8-10 uur tijdens gelijktijdige toediening.
Vanwege het risico op verlengde sedatie wordt aanbevolen dosisaanpassingen te overwegen wanneer posaconazol gelijktijdig wordt toegediend met benzodiazepines die door CYP3A4 gemetaboliseerd worden (o.a. midazolam, triazolam, alprazolam).
Calciumkanaalblokkers die door CYP3A4 gemetaboliseerd worden (bv. diltiazem, verapamil, nifedipine, nisoldipine):
Frequente controle op bijwerkingen en toxiciteit met betrekking tot calciumkanaalblokkers wordt aanbevolen tijdens gelijktijdige toediening van posaconazol.
Dosis aanpassing van calciumkanaalblokkers kan vereist zijn.
Digoxine:
Toediening van andere azolen werd geassocieerd met verhogingen van digoxinespiegels.
Posaconazol kan bijgevolg de plasmaconcentratie van digoxine verhogen en de digoxinespiegels dienen te worden opgevolgd bij het opstarten of stopzetten van de behandeling met posaconazol.
7 Sulfonylurea:
Glucoseconcentraties daalden bij sommige gezonde vrijwilligers wanneer glipizide gelijktijdig werd toegediend met posaconazol.
Controle van de glucoseconcentraties wordt aanbevolen bij diabetici.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van posaconazol bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Posaconazol mag niet gebruikt worden tijdens de zwangerschap tenzij de voordelen voor de moeder duidelijk opwegen tegen het mogelijke risico voor de foetus.
Posaconazol wordt uitgescheiden in de moedermelk van zogende ratten (zie rubriek 5.3).
De excretie van posaconazol in de moedermelk werd niet onderzocht.
De borstvoeding dient te worden stopgezet bij het opstarten van de behandeling met posaconazol.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van posaconazol is vastgesteld bij > 2.400 patiënten en gezonde vrijwilligers die deelnamen aan klinische studies en uit postmarketing ervaring.
De meest frequent gerapporteerde ernstige aan de behandeling gerelateerde bijwerkingen zijn onder meer nausea, braken, diarree, pyrexie en verhoogde bilirubine waarden.
Tabel 2.
Aan de behandeling gerelateerde bijwerkingen naar lichaamsstelsel en frequentie Vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000) Bloed- en lymfestelselaandoeningen Vaak: neutropenie Soms: trombocytopenie, leukopenie, anemie, eosinofilie, lymfadenopathie Zelden:
Immuunsysteemaandoeningen
hemolytisch-uremisch syndroom, trombotische trombocytopenische purpura, pancytopenie, coagulopathie, hemorragie
Zelden:
Endocriene aandoeningen
allergische reactie overgevoeligheidsreactie
Voedings- en stofwisselingsstoornissen
bijnierinsufficiëntie, gonadotropine in het bloed verlaagd
Soms:
Psychische stoornissen
verstoring van elektrolytenbalans, anorexie hyperglycemie
Zelden:
psychotische stoornissen, depressie
Soms:
Zelden:
troebel zicht diplopie, scotoma
Zelden:
Hartaandoeningen
lange-QT-syndroom§, electrocardiogram abnormaal§, palpitaties
Zelden:
torsade de pointes, plotse dood, ventriculaire tachycardie, cardio-respiratoire stilstand, hartfalen, myocardiaal infarct
Soms:
Zelden:
Ademhalingsstelsel-, borstkas- mediastinumaandoeningen
en
hypertensie, hypotensie longembolie, diep-veneuze trombose
pulmonaire hypertensie, interstitiële pneumonie, pneumonitis
braken, nausea, buikpijn, diarree, dyspepsie, droge mond, flatulentie
Soms:
Zelden:
Lever- en galaandoeningen
pancreatitis gastrointestinale hemorragie, ileus
Vaak:
leverfunctietestwaarden verhoogd (ALT verhoogd, AST verhoogd, bilirubine verhoogd, alkalische fosfatase verhoogd, GGT verhoogd)
Soms:
Zelden:
Huid- en onderhuidaandoeningen
hepatosplenomegalie, pijnlijke lever, asterixis
Vaak:
rash
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, vesiculaire rash
Soms:
Nier- en urinewegaandoeningen
rugpijn
Soms:
Zelden:
acuut nierfalen, nierfalen, creatinine in het bloed verhoogd renale tubulaire acidosis, interstitiële nefritis
Voortplantingsstelsel- en borstaandoeningen
Soms:
Zelden:
menstruatiestoornissen pijnlijke borsten
9 Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: pyrexie (koorts), asthenie, vermoeidheid Soms: oedeem, pijn, rillingen, malaise Zelden:
tongoedeem, gezichtsoedeem
Onderzoeken
verandering van geneesmiddelenconcentraties
* Tijdens postmarketing surveillance is ernstige leverbeschadiging met fatale afloop gemeld (zie rubriek 4.4).
4.9 Overdosering
Tijdens klinische studies ondervonden patiënten die posaconazol kregen in doses tot 1.600 mg/dag geen bijwerkingen die verschillend waren van die gemeld met patiënten bij lagere doseringen.
Accidentele overdosis werd waargenomen bij één patiënt die 1.200 mg tweemaal per dag nam gedurende 3 dagen.
Er werden geen bijwerkingen vastgesteld door de onderzoeker.
Posaconazol wordt niet verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antimycotica voor systemisch gebruik - triazoolderivaten, ATC- code:
J02A C04.
Werkingsmechanisme Posaconazol remt het enzym lanosterol 14α -demethylase (CYP51), die een essentiële stap in de biosynthese van ergosterol katalyseert.
Microbiologie Bij posaconazol werd in vitro werking waargenomen tegen de volgende microorganismen:
Aspergillus species (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi, en species van Fusarium, Rhizomucor, Mucor, en Rhizopus.
De microbiologische gegevens suggereren dat posaconazol werkzaam is tegen Rhizomucor, Mucor, en Rhizopus, de klinische gegevens zijn echter tot op heden te beperkt om de doeltreffendheid van posaconazol tegen deze veroorzakende agentia aan te tonen.
Resistentie Klinische isolaten met een verminderde gevoeligheid voor posaconazol werden geïdentificeerd.
Het voornaamste resistentiemechanisme is het verkrijgen van substituties in het target proteïne, CYP51.
Combinatie met andere antifungale middelen Het gecombineerd gebruik van antifungale behandelingen mogen de werkzaamheid niet verminderen, noch van posaconazol noch van de andere behandelingen; er is momenteel nochtans geen klinische aanwijzing dat een combinatietherapie een bijkomend voordeel zal opleveren.
Farmacokinetische / Farmacodynamische relaties:
Een correlatie tussen de totale blootstelling aan het geneesmiddel gedeeld door MIC (AUC/MIC) en klinische afloop werd waargenomen.
Het klinisch percentage voor patiënten met Aspergillus-infecties was ~ 200.
Het is van bijzonder belang om trachten te verzekeren dat de maximale plasmaspiegels
10 bereikt worden bij patiënten die geïnfecteerd zijn met Aspergillus (zie rubrieken 4.2 en 5.2 betreffende de dosisschema’ s en de effecten van voedsel op absorptie).
Klinische ervaring Invasieve aspergillose Orale posaconazol 800 mg/dag in verdeelde doses werd geëvalueerd voor de behandeling van invasieve aspergillose bij patiënten met een ziekte die ongevoelig is voor amfotericine B (waaronder liposomale formuleringen) of itraconazol, of bij patiënten die intolerant waren voor deze geneesmiddelen in een niet-vergelijkende “ salvage-therapy trial”.
Klinische resultaten werden vergeleken met die van een externe controlegroep afgeleid van een retrospectieve herziening van medische verslagen.
De externe controlegroep bestond uit 86 patiënten die behandeld werden met een beschikbare therapie (zoals hierboven) meestal op hetzelfde tijdstip en op dezelfde plaatsen als de patiënten die met posaconazol behandeld werden.
De meeste gevallen van aspergillose werden beschouwd als ongevoelig voor voorafgaande therapie bij zowel de posaconazolgroep (88%) als de externe controlegroep (79%).
Zoals aangetoond in Tabel 3, werd een bevredigende respons (volledige of gedeeltelijke verdwijning) aan het einde van de behandeling vastgesteld bij 42% van de met posaconazol behandelde patiënten versus 26% van de patiënten uit de externe groep.
Dit was echter geen prospectieve, gerandomiseerde gecontroleerde studie en dus moeten alle vergelijkingen met de externe controlegroep met voorzichtigheid worden beschouwd.
Tabel 3.
Totale werkzaamheid van posaconazol aan het einde van de behandeling voor invasieve aspergillose in vergelijking met een externe controlegroep
Posaconazol
Externe controlegroep
Totale respons Succes per Species Alle bevestigd door
45/107 (42%)
19/74 (26%)
A. fumigatus A. flavus A. terreus A. niger
12/29 10/19 4/14 3/5
(41%) (53%) (29%) (60%)
12/34 (35%) 3/16 (19%) 2/13 (15%) 2/7 (29%)
Fusarium spp.:
11 van 24 patiënten die bewezen of waarschijnlijke fusariose hadden, werden succesvol behandeld met posaconazol 800 mg/dag in verdeelde doses, met een mediane therapieduur van 124 dagen en tot 212 dagen.
Van de achttien patiënten die intolerant waren of infecties hadden die ongevoelig zijn voor amfotericine B of itraconazol, werden zeven patiënten geklasseerd als responders.
Chromoblastomycose/Mycetoma:
9 van 11 patiënten werden succesvol behandeld met posaconazol 800 mg/dag in verdeelde doses, met een mediane therapieduur van 268 dagen en tot 377 dagen.
Vijf van deze patiënten hadden chromoblastomycose veroorzaakt door Fonsecaea pedrosoi en 4 hadden mycetoma, voornamelijk veroorzaakt door Madurella species.
Coccidioidomycose:
11 van 16 patiënten werden succesvol behandeld (aan het einde van de behandeling complete of partiële verdwijning van tekenen en symptomen die aanwezig waren bij aanvang) met posaconazol 800 mg/dag in verdeelde doses, met een mediane therapieduur van 296 dagen en tot 460 dagen.
Behandeling van azole-gevoelige Orofaryngeale Candidiasis (OPC) Een gerandomiseerd, beoordelaar-blind, gecontroleerd onderzoek werd uitgevoerd bij HIV- geïnfecteerde patiënten met azole-gevoelige orofaryngeale candidiasis (de meeste patiënten die
1 Bevat andere minder gebruikelijke species of onbekende species
11 geëvalueerd werden hadden C. albicans geïsoleerd bij aanvang).
Patiënten werden behandeld met posaconazol of fluconazol suspensie voor oraal gebruik (zowel posaconazol als fluconazol werden als volgt gegeven:
100 mg tweemaal daags gedurende 1 dag gevolgd door 100 mg eenmaal daags gedurende 13 dagen).
De klinische responsratio’ s van het bovenvermelde onderzoek worden weergegeven in onderstaande Tabel 4.
Posaconazol bleek niet-inferieur te zijn aan fluconazol voor de klinische succespercentages zowel op Dag 14 als 4 weken na het einde van de behandeling.
Tabel 4.
Klinische succespercentages bij Orofaryngeale candidiasis Eindpunt
Posaconazol
Fluconazol
Klinisch succespercentage op Dag 14
91,7% (155/169)
92,5% (148/160)
Het klinisch succespercentage werd gedefinieerd als het aantal gevallen waarvan beoordeeld werd dat ze een klinische respons hadden (genezing of verbetering) gedeeld door het totaal aantal gevallen dat in aanmerking komt voor analyse.
Profylaxe van invasieve schimmelinfecties (Studies 316 en 1899) Twee gerandomiseerde, gecontroleerde profylaxe-onderzoeken werden uitgevoerd bij patiënten met een hoog risico op het ontwikkelen van invasieve schimmelinfecties.
Onderzoek 316 was een gerandomiseerd, dubbelblind onderzoek naar posaconazolsuspensie voor oraal gebruik (200 mg driemaal daags) versus fluconazol capsules (400 mg eenmaal daags) in allogene HSCT-recipiënten met graft-versus-host ziekte (GVHD).
Het primaire werkzaamheid eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties na 16 weken post-randomisatie zoals bepaald door een onafhankelijk, geblindeerd extern panel van deskundigen.
Het belangrijkste secundaire eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties gedurende de on-treatment periode (eerste dosis tot laatste dosis van onderzoeksgeneesmiddel + 7 dagen).
De meerderheid (377/600, [63%]) van de patiënten die geïncludeerd waren, had Acute Graad 2 of 3 of chronische extensieve (195/600, [32,5%]) GVHD bij het opstarten van het onderzoek.
De gemiddelde behandelingsduur was 80 dagen voor posaconazol en 77 dagen voor fluconazol.
Studie 1899 was een gerandomiseerd, beoordelaar-blind onderzoek naar posaconazolsuspensie voor oraal gebruik (200 mg drie maal daags) versus fluconazol suspensie (400 mg eenmaal daags) of itraconazol drank (200 mg twee maal daags) in neutropenische patiënten die cytotoxische chemotherapie kregen voor acute myelogene leukemie of myelodysplastische syndromen.
Het primaire werkzaamheid eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties zoals bepaald door een onafhankelijk, geblindeerd extern panel van deskundigen tijdens de on-treatment periode.
Het belangrijkste secondaire eindpunt was de incidentie van bewezen/vermoedelijke invasieve schimmelinfecties na 100 dagen post-randomisatie.
Nieuwe diagnose van AML was de meest voorkomende onderliggende conditie (435/602, [72%]).
De gemiddelde behandelingsduur was 29 dagen voor posaconazol en 25 dagen voor fluconazol/itraconazol.
In beide profylaxe-onderzoeken was aspergillose de meest voorkomende doorbraakinfectie.
Zie Tabel 5 en 6 voor de resultaten van beide onderzoeken.
Er werden minder doorbraken van Aspergillus infecties vastgesteld bij patiënten die posaconazolprofylaxe kregen, in vergelijking met controlepatiënten.
12 Tabel 5.
Resultaten van klinische onderzoeken bij profylaxe van invasieve schimmelinfecties.
Studie
Posaconazol
Controla
P-Waarde
Percentage (%) patiënten met bewezen/vermoedelijke invasieve schimmelinfecties On-treatment periodeb d 1899 316e
7/304 (2) 7/291 (2)
25/298 (8) 22/288 (8)
0,0009 0,0038
Fixed-time periodec 1899d 316 d
14/304 (5) 16/301 (5)
33/298 (11) 27/299 (9)
0,0031 0,0740
FLU = fluconazol; ITZ = itraconazol; POS = posaconazol. a:
FLU/ITZ (1899); FLU (316). b:
In 1899 was dit de periode van randomisatie tot de laatste dosis onderzoeksgeneesmiddel plus 7 dagen; in 316 was het de periode van eerste dosis tot laatste dosis onderzoeksgeneesmiddel plus 7 dagen. c:
In 1899 was dit de periode van randomisatie tot post-randomisatie van 100 dagen; in 316 was dit de periode van de dag baseline tot 111 post-baseline. d:
Alle gerandomiseerd e:
Alle behandeld
Tabel 6.
Resultaten van klinische onderzoeken bij profylaxe van invasieve Schimmelinfecties.
Studie
Posaconazol
Percentage (%) patiënten met bewezen/vermoedelijke Aspergillose On-treatment periodeb 1899d 316e
2/304 (1) 3/291 (1)
20/298 (7) 17/288 (6)
Fixed-time periodec 1899d 316 d
4/304 (1) 7/301 (2)
26/298 (9) 21/299 (7)
FLU = fluconazol; ITZ = itraconazol; POS = posaconazol. a:
FLU/ITZ (1899); FLU (316). b:
In 1899 was dit de periode van randomisatie tot laatste dosis van onderzoeksgeneesmiddel plus 7 dagen; in 316 was het de periode van eerste dosis tot laatste dosis van onderzoeksgeneesmiddel plus 7 dagen. c:
In 1899 was dit de periode van randomisatie tot post-randomisatie van 100 dagen; in 316 was dit de periode van de dag vanaf baseline tot 111 dagen post-baseline. d:
Alle gerandomiseerd e:
Alle behandeld
FLU/ITZ 67/298 (22%) p= 0,048].
Op basis van Kaplan-Meier schattingen was de kans op overleving tot dag 100 na randomisering significant hoger voor posaconazol-recipiënten; dit overlevingsvoordeel werd aangetoond wanneer de analyse zowel alle doodsoorzaken (P= 0,0354) als invasieve schimmelinfectie-gerelateerde sterftegevallen (P = 0,0209) in aanmerking nam.
In Studie 316 was de totale mortaliteit gelijk (POS, 25%; FLU, 28%); het percentage invasieve schimmelinfectie-gerelateerde sterftegevallen was nochtans significant lager in de POS-groep (4/301) in vergelijking met de FLU-groep (12/299; P= 0,0413).
Gebruik bij pediatrische patiënten Zestien patiënten van 8-17 jaar oud werden behandeld met een dosis van 800 mg/dag in een onderzoek voor invasieve schimmelinfecties.
Op basis van de beschikbare gegevens bij 16 van deze pediatrische patiënten blijkt het veiligheidsprofiel gelijk te zijn aan dat van patiënten ≥ 18 jaar oud.
13 Bovendien kregen twaalf patiënten van 13-17 jaar oud 600 mg/dag voor profylaxe van invasieve schimmelinfecties (onderzoeken 316 en 1899).
Het veiligheidsprofiel bij deze patiënten < 18 jaar oud blijkt gelijk te zijn aan het veiligheidsprofiel dat waargenomen werd bij volwassenen.
Op basis van farmacokinetische gegevens bij 10 van deze pediatrische patiënten blijkt het farmacokinetisch profiel gelijk te zijn aan dat van patiënten ≥ 18 jaar oud.
De veiligheid en werkzaamheid bij pediatrische patiënten jonger dan 18 jaar werden niet onderzocht.
Beoordeling elektrocardiogram ECGs, meermaals en op wel bepaalde tijdstippen genomen over een periode van 12 uur, werden uitgevoerd vóór en tijdens de toediening van posaconazol (400 mg tweemaal per dag met vetrijke maaltijden) bij 173 gezonde mannelijke en vrouwelijke vrijwilligers met een leeftijd van 18 tot 85 jaar.
Er werden geen klinisch relevante veranderingen waargenomen in het gemiddelde QTc (Fridericia) - interval van bij aanvang.
5.2 Farmacokinetische eigenschappen
Absorptie Posaconazol wordt geabsorbeerd met een mediane tmax van 3 uur (gevoede patiënten).
De farmacokinetische eigenschappen van posaconazol zijn lineair na toediening van enkelvoudige en meervoudige doses tot 800 mg samen met een vetrijke maaltijd.
Er werden geen verdere verhogingen in de blootstelling waargenomen wanneer doses boven 800 mg per dag werden toegediend aan patiënten en gezonde vrijwilligers.
In nuchtere toestand verhoogde de AUC minder dan in verhouding tot de dosis boven 200 mg.
In gezonde vrijwilligers in nuchtere toestand, waarbij de totale dagelijkse dosis (800 mg) verdeeld werd in 200 mg viermaal per dag vergeleken met 400 mg tweemaal per dag, bleek de blootstelling aan posaconazol te verhogen met 58% over 48 uur.
Effect van voedsel op orale absorptie in gezonde vrijwilligers De AUC van posaconazol is ongeveer 2,6 keer groter wanneer toegediend met een niet-vetrijke maaltijd of voedingssupplement (14 gram vet) en 4 keer groter wanneer toegediend met een vetrijke maaltijd (~ 50 gram vet) vergeleken met de nuchtere toestand.
Posaconazol dient te worden toegediend met voedsel of een voedingssupplement (zie rubriek 4.2).
Verdeling Posaconazol wordt langzaam geabsorbeerd en geëlimineerd met een uitgebreid schijnbaar distributievolume (1.774 liter) en is sterk gebonden aan proteïnen (> 98%), voornamelijk aan serum albumine.
Metabolisme Posaconazol heeft geen belangrijkste circulerende metabolieten en het is onwaarschijnlijk dat de concentraties gewijzigd worden door inhibitoren van CYP450-enzymen.
Van de circulerende metabolieten zijn de meerderheid glucuronideconjugaten van posaconazol, en slechts kleine hoeveelheden oxidatieve (door CYP450 gemedieerde) metabolieten werden waargenomen.
De uitgescheiden metabolieten in de urine en feces bedragen ongeveer 17% van de toegediende radioactief gemerkte dosis.
Excretie Posaconazol wordt langzaam geëlimineerd met een halfwaardetijd (t½) van 35 uur (tussen 20 en 66 uur).
Na toediening van 14C-posaconazol werd de radioactiviteit voornamelijk teruggevonden in de feces (77% van de radioactief gemerkte dosis) waarvan de belangrijkste component het “ parent compound” was (66% van de radioactief gemerkte dosis).
Renale klaring is een minder belangrijke eliminatieweg, waarbij 14% van de radioactief gemerkte dosis wordt uitgescheiden in de urine (< 0,2% van de radioactief gemerkte dosis is het “ parent compound”).
Steady-state wordt bereikt na 7 tot 10 dagen toediening met meervoudige doses.
14 Farmacokinetische eigenschappen bij speciale populaties Kinderen (< 18 jaar) Na toediening van 800 mg posaconazol per dag als een verdeelde dosis voor de behandeling van invasieve schimmelinfecties, waren de gemiddelde laagste plasmaconcentraties van 12 patiënten van 8 - 17 jaar oud (776 ng/ml) vergelijkbaar met de concentraties van 194 patiënten van 18 - 64 jaar oud (817 ng/ml).
Er zijn geen farmacokinetische gegevens beschikbaar van pediatrische patiënten jonger dan 8 jaar.
Op een vergelijkbare manier was in de profylaxe-onderzoeken de gemiddelde posaconazol concentratie (Cav) bij de doorsnee steady-state vergelijkbaar bij tien adolescenten (13-17 jaar oud) met de Cav die verkregen werd bij adolescenten (≥ 18 jaar oud).
Geslacht De farmacokinetische eigenschappen van posaconazol zijn vergelijkbaar bij mannen en vrouwen.
Ouderen (≥ 65 jaar) Een verhoging in de Cmax (26%) en AUC (29%) werd waargenomen bij oudere patiënten (24 patiënten van ≥ 65 jaar oud) in vergelijking met jongere patiënten (24 patiënten van 18-45 jaar oud). In klinische onderzoeken naar de werkzaamheid was het veiligheidsprofiel van posaconazol nochtans vergelijkbaar bij jonge en oudere patiënten.
Ras Er was een lichte daling (16%) in de AUC en Cmax van posaconazol bij zwarte patiënten in vergelijking met blanke patiënten.
Het veiligheidsprofiel van posaconazol bij zwarte en blanke patiënten was nochtans vergelijkbaar.
Nierinsufficiëntie Na toediening van een enkelvoudige dosis, was er geen effect van milde en matige nierinsufficiëntie (n=18, Cl cr ≥ 20 ml/min/1,73 m2) op de farmacokinetische eigenschappen van posaconazol; dosisaanpassing is bijgevolg niet vereist.
Bij patiënten met ernstige nierinsufficiëntie (n=6, Cl cr < 20 ml/min/1,73 m2), had de AUC van posaconazol een hoge variabiliteit [> 96% CV (variatiecoëfficiënt)] in vergelijking met andere renale groepen [< 40% CV].
Aangezien posaconazol echter niet significant geëlimineerd wordt in de nieren, wordt een effect van ernstige nierinsufficiëntie op de farmacokinetische eigenschappen van posaconazol niet verwacht en is een dosisaanpassing niet nodig.
Posaconazol wordt niet verwijderd door hemodialyse.
Leverinsufficiëntie In een studie met een klein aantal patiënten (n=12) die leverinsufficiëntie hadden, was er een verhoging in de blootstelling geassocieerd met verlenging van de halfwaardetijd bij patiënten met een verstoorde leverfunctie (respectievelijk 26,6, 35,3 en 46,1 uur voor de milde, matige en ernstige groepen, vergeleken met 22,1 uur bij patiënten met een normale leverfunctie).
Een verhoging met ongeveer tweemaal de steady-state AUC wordt geschat bij patiënten met ernstige leverinsufficiëntie.
Wegens de beperkte farmacokinetische gegevens bij patiënten met leverinsufficiëntie dient posaconazol met voorzichtigheid gebruikt te worden bij patiënten met ernstige leverstoring, aangezien de verlengde halfwaardetijd die mogelijk optreedt kan leiden tot een verhoogde blootstelling.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Zoals waargenomen met andere antifungale middelen uit de groep van de azolen, werden effecten met betrekking tot de remming van de synthese van steroïde hormonen waargenomen in toxiciteitsstudies met herhaalde doses posaconazol.
Adrenale suppressieve effecten werden waargenomen bij toxiciteitsstudies bij ratten en honden bij blootstellingen die vergelijkbaar zijn met of groter zijn dan die bij de mens verkregen met therapeutische doses.
Neuronale fosfolipidose kwam voor bij honden die behandeld werden voor > 3 maanden met lagere systemische blootstellingen dan deze verkregen met therapeutische doses bij de mens.
Deze bevinding werd niet waargenomen bij apen die gedurende één jaar behandeld werden.
In neurotoxiciteitsstudies van 12 maanden in honden en apen werden geen functionele effecten waargenomen op de centrale of
15 perifere zenuwstelsels bij systemische blootstellingen groter dan deze die therapeutisch verkregen werden.
Deze bevindingen wijzen niet noodzakelijk op een potentieel voor functionele veranderingen bij de mens.
Er werden geen effecten op elektrocardiograms, waaronder QT- en QTc-intervals, waargenomen in een farmacologische veiligheidsstudie met herhaalde doses in apen bij systemische blootstellingen die een 4,6 maal groter waren dan de blootstellingen die bij de mens verkregen met therapeutische doses.
Echocardiografie wees niet op cardiale decompensatie in een farmacologische veiligheidsstudie met herhaalde doses in ratten bij een systemische blootstelling die 1,4 maal groter was dan de blootstelling die therapeutisch verkregen werd.
Verhoogde systolische en arteriële bloeddruk (tot 29 mm-Hg) werden waargenomen in ratten en apen bij systemische blootstellingen die respectievelijk 1,4 en 4,6 maal groter waren dan die verkregen met therapeutische doses.
Studies naar de reproductie en peri- en postnatale ontwikkeling werden uitgevoerd bij ratten.
Bij blootstellingen lager dan die bij de mens verkregen met therapeutische doses, veroorzaakte posaconazol afwijkingen en malformaties van het skelet, dystocie, verlengde draagtijd, een vermindering van het gemiddelde aantal jongen per worp en postnatale viabiliteit.
Bij konijnen was posaconazol embryotoxisch bij blootstellingen groter dan die verkregen met therapeutische doses.
Zoals waargenomen met andere antifungale middelen uit de groep van de azolen, werden deze effecten op reproductie beschouwd als het gevolg van een behandelingsgerelateerd effect op steroidogenese.
Posaconazol was niet genotoxisch in in vitro en in vivo studies.
Carcinogeniciteitsstudies brachten geen speciaal risico voor de mens aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Polysorbaat 80 Simeticon Natriumbenzoaat (E211) Natriumcitraat dihydraat Citroenzuur monohydraat Glycerol Xanthaangom Vloeibare glucose Titaniumdioxide (E171) Kersensmaakstof die benzylalcohol en propyleenglycol bevat Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Ongeopende verpakking:
2 jaar.
Na eerste opening van de verpakking:
4 weken.
16 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
105 ml suspensie voor oraal gebruik wordt geleverd in een fles van 123 ml (amberkleurig glas type IV) afgedicht met een plastic kindveilige dop (polypropyleen) en een maatlepeltje (polystyreen) voorzien van 2 dosisaanduidingen:
2,5 ml en 5 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/321/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
17 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Schering-Plough S.A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FLES (Buitenverpakking)
1.
NAAM VAN HET GENEESMIDDEL
Posaconazole SP 40 mg/ml suspensie voor oraal gebruik posaconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml suspensie voor oraal gebruik bevat 40 mg posaconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat ook vloeibare glucose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén fles van 105 ml suspensie voor oraal gebruik Maatlepeltje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Goed schudden voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Elk product dat vier weken na opening van de fles overblijft, dient te worden weggegooid.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/321/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Posaconazole SP
23 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLES (Etiket fles)
1.
NAAM VAN HET GENEESMIDDEL
Posaconazole SP 40 mg/ml suspensie voor oraal gebruik posaconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml suspensie voor oraal gebruik bevat 40 mg posaconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat ook vloeibare glucose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén fles van 105 ml suspensie voor oraal gebruik Maatlepeltje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Goed schudden voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Elk product dat vier weken na opening van de fles overblijft, dient te worden weggegooid.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/321/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
25 B.
BIJSLUITER
26 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Posaconazole SP 40 mg/ml suspensie voor oraal gebruik posaconazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Posaconazole SP en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Posaconazole SP inneemt 3.
Hoe wordt Posaconazole SP ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Posaconazole SP 6.
Aanvullende informatie
1.
WAT IS POSACONAZOLE SP EN WAARVOOR WORDT HET GEBRUIKT
Posaconazole SP behoort tot een groep van geneesmiddelen die antischimmelmiddelen uit de triazoolgroep worden genoemd.
Deze geneesmiddelen worden gebruikt om een breed gamma aan schimmelinfecties te voorkomen en te behandelen.
Posaconazole SP werkt door sommige soorten schimmels die infecties bij mensen kunnen veroorzaken, te doden of de groei ervan te stoppen.
Posaconazole SP kan worden gebruikt om de volgende soorten schimmelinfecties bij volwassenen te behandelen:
- Infecties veroorzaakt door schimmels van de Aspergillus-familie, die niet verbeterden tijdens de
behandeling met de antischimmelgeneesmiddelen amfotericine B of itraconazol of wanneer de behandeling met deze geneesmiddelen moest worden stopgezet;
- Infecties veroorzaakt door schimmels van de Fusarium-familie, die niet verbeterden tijdens de
behandeling met amfotericine B of wanneer de behandeling met amfotericine B moest worden stopgezet;
- Infecties veroorzaakt door schimmels die de aandoeningen bekend als chromoblastomycose en
mycetoma veroorzaken, die niet verbeterden tijdens de behandeling met itraconazol of wanneer de behandeling met itraconazol moest worden stopgezet;
- Infecties te wijten aan schimmels die Coccidioides worden genoemd, die niet verbeterden
tijdens de behandeling met één of meerdere van de geneesmiddelen amfotericine B, itraconazol of fluconazol, of wanneer de behandeling met deze geneesmiddelen moest worden stopgezet;
- Infecties in de mond- of keelstreek (bekend als “ spruw”) te wijten aan schimmels die Candida
worden genoemd, die beginnende infecties zijn.
Posaconazole SP kan gebruikt worden om schimmelinfecties te voorkomen bij patiënten van wie het immuunsysteem verzwakt kan worden door andere geneesmiddelen of ziektes.
27 2.
WAT U MOET WETEN VOORDAT U POSACONAZOLE SP INNEEMT
Neem Posaconazole SP niet in
- Als u allergisch (overgevoelig) bent voor posaconazol of voor één van de andere bestanddelen
van Posaconazole SP.
- Als u geneesmiddelen neemt die ergotamine-alkaloïden (gebruikt om migraine te behandelen)
Posaconazol kan de bloedspiegels van deze geneesmiddelen verhogen, wat kan leiden tot ernstige verminderingen van de bloedstroom in sommige delen van het lichaam en weefsels beschadigt.
- Als u één van de volgende geneesmiddelen neemt.
Posaconazol kan de bloedspiegels van deze
geneesmiddelen verhogen, wat kan leiden tot ernstige verstoringen van het hartritme: • terfenadine (gebruikt om allergieën te behandelen) • astemizol (gebruikt om allergieën te behandelen) • cisapride (gebruikt om maagproblemen te behandelen) • pimozide (gebruikt om symptomen van het syndroom van Tourette te behandelen) • halofantrine (gebruikt om malaria te behandelen) • kinidine (gebruikt om abnormale hartritmes te behandelen).
- Als u simvastatine, lovastatine, atorvastatine en sommige gelijkaardige geneesmiddelen (HMG-
CoA reductase-inhibitoren of statines genaamd) neemt die gebruikt worden om hoge cholesterolspiegels in het bloed te behandelen.
Zie rubriek “ Gebruik met andere geneesmiddelen” voor meer informatie over andere geneesmiddelen die met Posaconazole SP kunnen interageren.
Behalve de
geneesmiddelen die hierboven worden vernoemd en niet mogen worden genomen samen met posaconazol omwille van het risico op hartritmestoornissen, zijn er nog andere geneesmiddelen die een risico op ritmeproblemen geven dat groter kan worden wanneer ze gelijktijdig met posaconazol worden genomen.
Zorg ervoor dat u uw arts inlicht over alle geneesmiddelen die u neemt (met of zonder voorschrift).
Informeer uw arts:
- Als u ooit een allergische reactie heeft gehad op andere geneesmiddelen van de familie van de
Deze omvatten ketoconazol, fluconazol, itraconazol en voriconazol.
- Als u leverproblemen heeft of heeft gehad.
U zal mogelijk speciale bloedtesten moeten
ondergaan terwijl u Posaconazole SP neemt.
- Als u nierproblemen heeft en geneesmiddelen neemt die de nier beschadigen.
- Als u ernstige diarree krijgt of veel moet braken; hierdoor kan de werkzaamheid van
Posaconazole SP verminderen.
- Als u ooit werd meegedeeld dat u één van de volgende aandoeningen heeft:
• Vaststelling van een abnormaal hartritme (ECG) dat wijst op een probleem dat lang QTc- interval wordt genoemd. • Een verzwakking van de hartspier of hartfalen • Een zeer trage hartslag • Enig hartritmestoornis • Enig probleem met de hoeveelheden kalium, magnesium of calcium in uw bloed.
Houd er rekening mee dat Posaconazole SP enkel wordt gebruikt bij volwassenen (ouder dan 18 jaar).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zie de lijst hierboven van geneesmiddelen die niet gebruikt mogen worden terwijl u Posaconazole SP gebruikt.
Er zijn andere geneesmiddelen die soms gegeven kunnen worden terwijl u Posaconazole SP neemt, maar extra voorzichtigheid kan nodig zijn.
Bepaalde geneesmiddelen kunnen de bloedspiegels van posaconazol doen stijgen (en mogelijk het risico op bijwerkingen verhogen) of doen dalen (en mogelijk gebrek aan werkzaamheid veroorzaken).
Geneesmiddelen die de bloedspiegels van posaconazol kunnen doen dalen, zijn: • Rifabutine en rifampicine (gebruikt om bepaalde infecties te behandelen).
Als u reeds behandeld wordt met rifabutine, moeten uw bloedceltellingen en eventuele bijwerkingen van rifabutine opgevolgd worden. • Sommige geneesmiddelen gebruikt om stuipen te behandelen of te voorkomen, zoals fenytoïne, carbamazepine, fenobarbital, primidon. • Efavirenz, dat gebruikt wordt om HIV-infectie te behandelen. • Geneesmiddelen gebruikt om maagzuur te doen afnemen zoals cimetidine en ranitidine of omeprazol en gelijkaardige geneesmiddelen die protonpompremmers worden genoemd.
Posaconazole SP kan de bloedspiegels van sommige andere geneesmiddelen verhogen (en mogelijk het risico op bijwerkingen verhogen).
Deze omvatten: • Vincristine, vinblastine en andere vinca-alkaloïden (gebruikt om kanker te behandelen) • Ciclosporine (gebruikt bij transplantaties) • Tacrolimus en sirolimus (gebruikt bij transplantaties) • Rifabutine (gebruikt om bepaalde infecties te behandelen) • Geneesmiddelen gebruikt om HIV te behandelen, die protease-remmers worden genoemd (waaronder lopinavir en atazanavir, die worden gegeven met ritonavir) en non-nucleoside reverse transcriptase-inhibitoren (NNRTI’ s) • Midazolam, triazolam, alprazolam en sommige gelijkaardige geneesmiddelen die benzodiazepines worden genoemd (gebruikt als kalmerend middel of spierontspannend middel) • Diltiazem, verapamil, nifedipine, nisoldipine en sommige van de andere geneesmiddelen die calciumkanaalblokkers worden genoemd (gebruikt om hoge bloeddruk te behandelen) • Digoxine (gebruikt om hartfalen te behandelen) • Sulfonylurea zoals glipizide (gebruikt om een hoge bloedglucosespiegel te behandelen).
Gebruik van Posaconazole SP met voedsel en drank Elke Posaconazole SPdosis moet toegediend worden tijdens de maaltijd, of met een voedingssupplement als u geen voedsel verdraagt, om de orale resorptie te verhogen.
Zie rubriek 3 van deze bijsluiter voor meer informatie over hoe u de suspensie moet innemen.
Zwangerschap en borstvoeding Informeer uw arts als u zwanger bent of denkt zwanger te zijn voordat u Posaconazole SP begint te nemen.
Gebruik Posaconazole SP niet tijdens de zwangerschap tenzij op advies van uw arts.
U dient doeltreffende contraceptie te gebruiken wanneer u Posaconazole SP neemt als u een vrouw bent die zwanger kan worden.
Contacteer uw arts onmiddellijk als u zwanger bent geworden terwijl u wordt behandeld met Posaconazole SP.
Geef geen borstvoeding wanneer u met Posaconazole SP wordt behandeld.
Rijvaardigheid en het gebruik van machines Er is geen informatie over het effect van Posaconazole SP op de rijvaardigheid en de bediening van machines.
Informeer uw arts als u een effect ervaart dat ervoor zorgt dat u problemen ondervindt bij het rijden of het bedienen van machines, zoals slaperigheid of troebel zicht.
29 Belangrijke informatie over enkele bestanddelen van Posaconazole SP Posaconazole SP bevat ongeveer 1,75 g glucose per 5 ml suspensie.
U mag dit geneesmiddel niet nemen als u een aandoening heeft die glucose-galactose malabsorptie wordt genoemd en u dient rekening te houden met deze hoeveelheid glucose als u om eender welke reden moet letten op uw suikerinname.
3.
HOE WORDT POSACONAZOLE SP INGENOMEN
Posaconazole SP mag enkel gebruikt worden zoals voorgeschreven door uw arts.
Uw arts zal uw respons en conditie controleren om te bepalen hoe lang Posaconazole SP moet gegeven worden en of een verandering van uw dagelijkse dosis nodig is.
Indicatie Behandeling van moeilijk te genezen schimmelinfecties
Dosis Neem 400 mg (twee lepels van 5 ml) van de suspensie tweemaal daags met voedsel of met een voedingssupplement.
Als u niet in staat bent voedsel of voedingssupplementen te nemen, zal uw arts u vragen 200 mg (één lepel van 5 ml) te nemen viermaal daags.
Beginbehandeling van spruw
Neem 200 mg (één lepel van 5 ml) op de eerste dag van de behandeling.
Neem 100 mg (2,5 ml) na de eerste dag eenmaal daags met voedsel of met een voedingssupplement als u geen voedsel verdraagt.
Voorkomen van ernstige schimmelinfecties
Neem 200 mg (één lepel van 5 ml) driemaal daags met voedsel of met een voedingssupplement als u geen voedsel verdraagt.
Wat u moet doen als u meer van Posaconazole SP heeft gebruikt dan u zou mogen Als u bezorgd bent dat u mogelijk te veel hebt genomen, contacteer dan onmiddellijk uw arts of verplegend personeel.
Wat u moet doen wanneer u bent vergeten Posaconazole SP te gebruiken Als u een dosis hebt overgeslagen, neem die dan in zodra u eraan denkt en ga door zoals voorheen.
Als het echter bijna tijd is voor uw volgende dosis, neem dan uw dosis op het normale tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Posaconazole SP bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die vaak voorkomen (bij ten minste 1 op 100 patiënten) zijn:
Hoofdpijn, duizeligheid, gevoelloosheid of tinteling Slapeloosheid Nausea (zich misselijk voelen of ziek zijn), verlies van eetlust, maagpijn, diarree, lichte maagstoornis, braken, winderigheid, droge mond Abnormale leverfunctietesten Huiduitslag Zwakheid, vermoeidheid Een daling van de witte bloedcellen (die het risico op infecties kan verhogen) Koorts Abnormale zoutspiegels in het bloed.
Bijwerkingen die soms voorkomen (bij ten minste 1 op 1.000 patiënten) zijn:
30 Allergische reactie Hoge concentraties in het bloed van glucose Verstoring van het voelen of bewegen, trillingen, stuipen Problemen met het hartritme waaronder zeer snelle hartslag (palpitaties), abnormale resultaten bij harttesten (zoals elektrocardiogrammen die het hartritme tonen) Hoge of lage bloeddruk Ontsteking van de alvleesklier Ontsteking of falen van de lever, leverschade, geelzucht (gele kleur van de huid of de ogen) Problemen met de nierfunctie, nierfalen Menstruatiestoornissen Troebel zicht Haarverlies, jeuk Zweertjes in de mond Huiveren, zich doorgaans onwel of zwak voelen Pijn verspreid over het hele lichaam, zoals in de spieren en gewrichten, rugpijn Het ophouden van vocht, verandering van geneesmiddelenconcentraties.
Bijwerkingen die zelden voorkomen (bij ten minste 1 op 10.000 patiënten) zijn:
Longontsteking en andere longschade Laag aantal van alle bloedcellen, bloedstollingsstoornis, bloeding Ernstige allergische reacties, waaronder wijdverspreide huiduitslag met blaren en huidschilfering Slechte werking van de bijnier Veranderde functie van de hersenen, flauwvallen Plotselinge gedragsveranderingen, problemen met denken of spraak Pijn, zwakheid, gevoelloosheid, tintelend gevoel in armen of benen Depressie Dubbel zicht, een blinde of donkere vlek in het gezichtsveld Gehoorproblemen Hartfalen of hartaanval, hartritmestoornissen Beroerte, bloedklonters in de hersenen, ledematen of longen Darmbloedingen Ontsteking of falen van de lever, zelden met de dood tot gevolg Vergroting van zowel de lever als milt, gevoeligheid van de lever Huiduitslag met blaren, brede purperen verkleuringen op de huid veroorzaakt door bloeding onder de huid Ontsteking van de nieren Pijn in de borst Opzwellen van het gezicht of de tong.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U POSACONAZOLE SP
Buiten het bereik en zicht van kinderen houden.
Niet in de vriezer bewaren.
Gebruik Posaconazole SP niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Als u nog wat van de suspensie overhoudt in een fles na meer dan vier weken na de eerste opening, mag u dit geneesmiddel niet gebruiken.
Breng de fles met de resterende suspensie naar uw apotheker.
31 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Posaconazole SP
- Het werkzame bestanddeel in Posaconazole SP suspensie voor oraal gebruik is posaconazol.
Elke milliliter suspensie voor oraal gebruik bevat 40 milligram posaconazol.
- De andere bestanddelen in de suspensie zijn polysorbaat 80, simeticon, natriumbenzoaat (E211),
natriumcitraat dihydraat, citroenzuur monohydraat, glycerol, xanthaangom, vloeibare glucose, titaniumdioxide (E171), kersensmaakstof die benzylalcohol en propyleenglycol bevat, en gezuiverd water.
Hoe ziet Posaconazole SP er uit en wat is de inhoud van de verpakking
Posaconazole SP is een witte, 105 ml suspensie voor oraal gebruik met kersensmaak, verpakt in amberkleurige glazen flessen.
Bij elke fles zit een maatlepeltje waarmee men een dosis van 2,5 en 5 ml van de suspensie voor oraal gebruik kan afmeten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant:
SP S.A.
2, rue Louis Pasteur F-14200 Hérouville St Clair Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
32 Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
33 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
34
European Medicines Agency
EMEA/H/C/829
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRADAXA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pradaxa?
Pradaxa is een geneesmiddel dat de werkzame stof dabigatran etexilaat bevat.
Het middel is verkrijgbaar in de vorm van capsules (75 mg en 110 mg).
Wanneer wordt Pradaxa voorgeschreven?
Pradaxa wordt gebruikt om te voorkomen dat bloedstolsels ontstaan in de bloedvaten van volwassenen die een knie- of heupvervangende operatie hebben ondergaan.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Pradaxa gebruikt?
De behandeling met Pradaxa moet beginnen met de toediening van één capsule van 110 mg één tot vier uur na afloop van de operatie.
Vervolgens wordt de behandeling voortgezet met twee capsules van 110 mg (220 mg) eenmaal daags gedurende 28 tot 35 dagen na een heupvervangende operatie en gedurende 10 dagen na een knievervangende operatie.
Bij patiënten die nog bloeden op de plaats van de ingreep, moet het begin van de behandeling worden uitgesteld.
Begint de behandeling niet op de dag van de operatie, dan moet worden gestart met eenmaal daags twee capsules.
De capsules moeten in hun geheel met water worden ingenomen.
Bij patiënten met milde of matige nierproblemen wordt een lagere dosis (150 mg eenmaal daags) toegepast, evenals bij patiënten die ouder zijn dan 75 jaar en bij patiënten die amiodaron gebruiken (een geneesmiddel voor de behandeling van hartritmestoornissen).
Pradaxa mag niet worden gebruikt bij patiënten met ernstige nierproblemen en wordt niet aanbevolen bij patiënten met verschijnselen die wijzen op leverproblemen.
Voorzichtigheid is geboden wanneer Pradaxa wordt voorgeschreven aan patiënten met een risico van bloedingen of van hoge bloedspiegels van het geneesmiddel, zoals patiënten met matige nierproblemen.
Patiënten die minder dan 50 kg wegen of meer dan 110 kg, moeten nauwgezet worden gecontroleerd op verschijnselen van bloeding of anemie (lage concentratie rode bloedcellen).
Hoe werkt Pradaxa?
Bij patiënten die een heup- of knievervangende operatie ondergaan, is er een groot risico dat zich bloedstolsels in de bloedvaten vormen.
Deze stolsels, waaronder diep-veneuze trombose (DVT), kunnen gevaarlijk zijn als ze in andere delen van het lichaam terechtkomen, zoals de longen of de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De werkzame stof in Pradaxa, dabigatran etexilaat, is een ‘ prodrug’ van dabigatran.
Dabigatran is een antistollingsmiddel, een stof die de bloedstolling tegengaat.
Hoe is Pradaxa onderzocht?
De werking van Pradaxa werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Pradaxa werd onderzocht in twee hoofdonderzoeken waarbij Pradaxa (220 mg of 150 mg per dag) werd vergeleken met enoxaparine (een ander antistollingsmiddel).
Aan het eerste onderzoek namen in totaal 2 101 patiënten deel die een knievervangende operatie hadden ondergaan, en aan het tweede in totaal 3 494 patiënten die een heupvervangende operatie hadden ondergaan.
In beide onderzoeken was de voornaamste graadmeter voor de werkzaamheid het aantal patiënten bij wie stolsels in de bloedvaten werden gevonden of die door eender welke oorzaak overleden tijdens de behandelperiode.
In de meeste gevallen werd de vorming van bloedstolsels gedetecteerd met behulp van scans van de bloedvaten of door te controleren op verschijnselen van bloedstolsels in de longen.
Welke voordelen bleek Pradaxa tijdens de studies te hebben?
In beide onderzoeken was Pradaxa even werkzaam als enoxaparine voor het voorkomen van de vorming van bloedstolsels of overlijden.
In het onderzoek met patiënten die een knievervangende operatie hadden ondergaan, werden bij 182 (36%) van de 503 patiënten die de 220 mg-dosis Pradaxa kregen toegediend, bloedstolsels gevonden, tegenover 192 (38%) van de 512 die enoxaparine kregen toegediend.
In beide groepen was er slechts één overlijdensgeval (minder dan 1%).
Na een heupvervangende operatie werden bloedstolsels gevonden bij 50 (6%) van de 880 patiënten die 220 mg Pradaxa kregen toegediend, tegenover 60 (7%) van de 897 die enoxaparine kregen toegediend.
In de Pradaxa-groep overleden drie patiënten (minder dan 1%), maar twee van deze overlijdensgevallen hielden geen verband met bloedstolsels.
In beide onderzoeken leek de dosis van 220 mg werkzamer te zijn dan die van 150 mg.
Welke risico’ s houdt het gebruik van Pradaxa in?
De meest voorkomende bijwerking van Pradaxa (waargenomen bij meer dan 1 op de 10 patiënten) is bloeding.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Pradaxa.
Pradaxa mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor dabigatran etexilaat of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten met ernstige nierproblemen, actieve, klinisch significante bloedingen, schade aan weefsels die tot bloedingen zou kunnen leiden, problemen met het bloedstollingsproces (aangeboren, door onbekende oorzaak of door andere geneesmiddelen), of mogelijk levensbedreigende leverproblemen.
Pradaxa mag niet worden gebruikt bij patiënten die quinidine gebruiken (een ander geneesmiddel, dat gebruikt wordt bij de behandeling van hartritmestoornissen).
Waarom is Pradaxa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Pradaxa groter zijn dan de risico’ s voor de primaire preventie van veneuze trombo- embolische aandoeningen bij volwassen patiënten die een electieve totale heup- of knievervangende operatie hebben ondergaan.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Pradaxa.
Overige informatie over Pradaxa:
De Europese Commissie heeft op 18 maart 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Pradaxa verleend aan de firma Boehringer Ingelheim International GmbH.
Klik hier voor het volledige EPAR voor Pradaxa.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/08/442/001 EU/1/08/442/002 EU/1/08/442/003 EU/1/08/442/004 EU/1/08/442/005 EU/1/08/442/006 EU/1/08/442/007 EU/1/08/442/008
Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa
75 mg 75 mg 75 mg 75 mg 110 mg 110 mg 110 mg 110 mg
Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (Alu/alu) blister (Alu/alu) blister (Alu/alu) fles (PP) blister (Alu/alu) blister (Alu/alu) blister (Alu/alu) fles (PP)
10 x 1 capsules 30 x 1 capsules 60 x 1 capsules 60 capsules 10 x 1 capsules 30 x 1 capsules 60 x 1 capsules 60 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
PRADAXA 75 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een harde capsule bevat 2 microgram zonnegeel (E110)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule
Capsules met opdruk, met lichtblauwe, ondoorzichtige bovenste capsulehelft en roomkleurige, ondoorzichtige onderste capsulehelft, maat 2, gevuld met gelige pellets.
Op de bovenste capsulehelft staat het logo van Boehringer Ingelheim afgebeeld, op de onderste capsulehelft staat “ R75”.
KLINISCHE GEGEVENS
Primaire preventie van veneuze trombo-embolische aandoeningen bij volwassen patiënten die electief een totale heupvervangende operatie of een totale knievervangende operatie hebben ondergaan.
4.2 Dosering en wijze van toediening
Preventie van veneuze trombo-embolie (VTE) bij patiënten na een electieve knievervangende operatie:
De aanbevolen dosis PRADAXA is eenmaal daags 220 mg, ingenomen als 2 capsules van 110 mg.
De orale behandeling dient binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 10 dagen te worden voortgezet met 2 capsules eenmaal daags.
Preventie van veneuze trombo-embolie (VTE) bij patiënten na een electieve heupvervangende operatie:
De aanbevolen dosis PRADAXA is eenmaal daags 220 mg, ingenomen als 2 capsules van 110 mg.
De orale behandeling dient binnen 1-4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 28-35 dagen te worden voortgezet met 2 capsules eenmaal daags.
Voor beide operaties geldt dat, zolang geen hemostase is vastgesteld, het begin van de behandeling moet worden uitgesteld.
Begint de behandeling niet op de dag van de operatie, dan moet worden gestart met eenmaal daags 2 capsules.
Speciale patiëntenpopulaties:
Verminderde nierfunctie:
Het behandelen met PRADAXA van patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) is gecontra-indiceerd (zie rubriek 4.3).
Deze patiënten dienen met voorzichtigheid behandeld te worden.
De aanbevolen dosis is 150 mg per dag, ingenomen als 2 capsules van 75 mg (zie rubrieken 4.4 en 5.1).
Na een knievervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 10 dagen te worden voortgezet met 2 capsules eenmaal daags.
Na een heupvervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 28-35 dagen te worden voortgezet met 2 capsules eenmaal daags.
Oudere patiënten:
Er is weinig klinische ervaring bij oudere patiënten (> 75 jaar).
Deze patiënten dienen met voorzichtigheid behandeld te worden.
De aanbevolen dosis is 150 mg per dag, ingenomen als 2 capsules van 75 mg (zie rubrieken 4.4 en 5.1).
Na een knievervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 10 dagen te worden voortgezet met 2 capsules eenmaal daags.
Na een heupvervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 28-35 dagen te worden voortgezet met 2 capsules eenmaal daags.
Verminderde leverfunctie:
Patiënten met verhoogde leverenzymen > 2 maal de bovengrens van normaal (upper limit of normal (ULN)), waren uitgesloten van klinisch onderzoek.
Het gebruik van PRADAXA wordt daarom niet aangeraden bij deze populatie (zie rubrieken 4.4 en 5.2).
ALT dient standaard bepaald te worden tijdens preoperatief onderzoek (zie rubriek 4.4).
Gewicht:
Er is zeer weinig klinische ervaring met de aanbevolen dosering bij patiënten met een lichaamsgewicht van < 50 kg of > 110 kg.
De beschikbare klinische en kinetische gegevens geven geen aanleiding tot aanpassing van de dosering (zie rubriek 5.2), maar nauwgezet klinisch toezicht wordt aanbevolen (zie rubriek 4.4).
Postoperatieve patiënten met een verhoogd risico op bloedingen:
Patiënten met een risico op bloedingen of patiënten met een risico op verhoogde blootstelling, met name patiënten met een matig verminderde nierfunctie (creatinineklaring 30 – 50 ml/min), dienen met voorzichtigheid behandeld te worden (zie rubrieken 4.4 en 5.1).
Kinderen en adolescenten:
Er is geen ervaring bij kinderen en adolescenten.
Gebruik van PRADAXA bij kinderen jonger dan 18 jaar wordt niet aanbevolen vanwege ontbrekende gegevens over veiligheid en werkzaamheid.
Gelijktijdig gebruik van PRADAXA met amiodaron:
Bij patiënten die gelijktijdig dabigatran etexilaat en amiodaron gebruiken dient de dosering verlaagd te worden tot 150 mg PRADAXA per dag (zie rubriek 4.5).
3 Overstappen van een behandeling met PRADAXA op parenterale anticoagulantia:
Het wordt aanbevolen 24 uur te wachten na de laatste dosis PRADAXA voordat wordt overgestapt op een parenteraal anticoagulans (zie rubriek 4.5).
Overstappen van een behandeling met parenterale anticoagulantia op PRADAXA:
Hierover zijn geen gegevens bekend, het wordt daarom niet aangeraden met de toediening van PRADAXA te beginnen vóór het tijdstip van de volgende geplande dosis parenteraal anticoagulans (zie rubriek 4.5).
PRADAXA capsules moeten in zijn geheel worden ingenomen met water, met of zonder voedsel.
4.3 Contra-indicaties
• Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen • Patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min). • Actieve, klinisch significante bloedingen • Orgaanlaesies met het risico op bloedingen • Spontane of farmacologisch verminderde hemostase • Verminderde werking van de lever of leveraandoeningen die naar verwachting invloed hebben op de overleving • Gelijktijdige behandeling met kinidine (zie rubriek 4.5)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Verminderde leverfunctie:
Patiënten met verhoogde leverenzymen > 2 ULN, waren uitgesloten van klinisch onderzoek.
Het gebruik van PRADAXA wordt daarom niet aanbevolen bij deze populatie.
ALT dient standaard bepaald te worden tijdens preoperatief onderzoek.
Risico op bloedingen:
Nauwgezet klinisch toezicht, waarbij wordt gelet op aanwijzingen van bloedingen of anemie, wordt aanbevolen tijdens de behandeling met PRADAXA, in het bijzonder in de volgende situaties waarin het risico op een bloeding verhoogd kan zijn: aandoeningen die in verband gebracht worden met een toegenomen kans op bloedingen zoals congenitale of verworven stollingsaandoeningen, trombocytopenie of functionele defecten in de bloedplaatjes, actieve ulcusvormende maagdarmstelselaandoeningen, recente biopsie of groot letsel, recente intracraniale bloedingen of hersen-, spinale- of oogheelkundige operaties en bacteriële endocarditis.
Patiënten met een matig verminderde nierfunctie worden aan een verhoogde dabigatran bloedspiegel blootgesteld.
Er zijn weinig gegevens over patiënten < 50 kg en oudere patiënten (zie rubriek 4.2 en 5.2).
In deze gevallen moet PRADAXA met voorzichtigheid worden toegepast en is nauwgezet klinisch toezicht, waarbij wordt gelet op aanwijzingen van bloedingen of anemie, nodig tijdens de gehele behandelingsperiode (zie rubriek 4.2).
Indien ernstige bloedingen optreden moet de behandeling worden gestopt en de bron van de bloeding worden onderzocht (zie rubriek 4.9).
Middelen die het risico op bloedingen verhogen, mogen niet tegelijkertijd met PRADAXA worden ingenomen, of moeten met grote voorzichtigheid worden toegepast (zie rubriek 4.5).
4 Patiënten met een hoog overlijdensrisico tijdens operaties en met intrinsieke risicofactoren voor trombo- embolische verschijnselen:
Gegevens over werkzaamheid en veiligheid van dabigatran bij deze patiënten zijn beperkt en moeten daarom met voorzichtigheid behandeld worden.
Spinale anesthesie/epidurale anesthesie/lumbaalpunctie:
Bij patiënten die een grote orthopedische operatie ondergaan kunnen epidurale en spinale hematomen, die langdurige of permanente verlamming veroorzaken, niet worden uitgesloten tijdens gelijktijdig gebruik van PRADAXA en spinale/epidurale anesthesie of spinaalpunctie.
Het risico op deze zeldzame verschijnselen kan groter zijn bij een postoperatieve inwendige epidurale katheter of het gelijktijdig gebruik van andere geneesmiddelen die de hemostase beïnvloeden.
Daarom wordt het gebruik van PRADAXA niet aanbevolen bij patiënten die anesthesie krijgen via een postoperatieve inwendige epidurale katheter.
Na het verwijderen van de katheter moet ten minste twee uur gewacht worden met de eerste toediening van PRADAXA.
Deze patiënten moeten regelmatig gecontroleerd worden op neurologische verschijnselen.
Operatieve behandeling van gebroken heup:
Er zijn geen gegevens over het gebruik van PRADAXA bij patiënten die een operatieve behandeling van een heupfractuur ondergaan.
Daarom wordt behandeling met PRADAXA niet aanbevolen.
Kleurstoffen:
PRADAXA harde capsules bevatten de kleurstof zonnegeel (E110), die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactieonderzoek is alleen uitgevoerd bij volwassenen.
Anticoagulantia en bloedplaatjesaggregerende middelen:
De volgende behandelingen worden niet aanbevolen in combinatie met het gebruik van PRADAXA: ongefractioneerde heparines en heparinederivaten, heparines met laag moleculair gewicht (LMWH), fondaparinux, desuridine, trombolytische middelen, GPIIb/IIIa receptor antagonisten, clopidogrel, ticlopidine, dextran, sulfinpyrazon en vitamine K antagonisten.
Opgemerkt dient te worden dat ongefractioneerde heparine kan worden toegediend in een dosering die nodig is om er voor te zorgen dat een centraal veneus of arterieel katheter niet verstopt (zie rubrieken 4.2 en 4.4).
Interacties verbonden aan dabigatran etexilaat en het metabole profiel van dabigatran:
Dabigatran etexilaat en dabigatran worden niet gemetaboliseerd door het cytochroom-P450-systeem en hebben geen effect in vitro op menselijke cytochroom-P450-enzymen.
Hieraan gerelateerde interacties tussen geneesmiddelen worden daarom niet verwacht bij dabigatran.
NSAID’ s: bij gelijktijdige toediening van PRADAXA en diclofenac bleef de plasmaspiegel van beide geneesmiddelen ongewijzigd, wat erop wijst dat er geen farmacokinetische interactie plaatsvindt tussen dabigatran etexilaat en diclofenac.
5 Amiodaron: amiodaron is een remmer van de efflux transporter P-glycoproteïne en dabigatran etexilaat is een substraat van deze transporter.
Bij gelijktijdige toediening van PRADAXA en amiodaron is de omvang en de snelheid van absorptie van amiodaron en zijn actieve metaboliet DEA onveranderd.
De AUC en de Cmax van dabigatran nemen respectievelijk met ongeveer 60% en 50% toe.
Het onderliggende mechanisme van deze interactie is nog niet volledig opgehelderd.
Met het oog op de lange halfwaardetijd van amiodaron zou de kans op een interactie nog weken na het stoppen van amiodaron kunnen bestaan.
Bij patiënten die gelijktijdig dabigatran etexilaat en amiodaron gebruiken moet de dosering worden verlaagd tot 150 mg PRADAXA (zie rubriek 4.2).
P-glycoproteïne remmers:
Voorzichtigheid is geboden met sterke P-glycoproteïne remmers zoals verapamil en claritromycine en andere P-glycoproteïne remmers.
De P-glycoproteïne remmer kinidine is gecontra-indiceerd (zie rubriek 4.3).
P-glycoproteïne inductoren:
Sterke P-glycoproteïne inductoren, zoals rifampicine of sint-janskruid (Hypericum Perforatum), zouden de systemische blootstelling aan dabigatran kunnen verlagen.
Voorzichtigheid is dan ook geboden wanneer deze geneesmiddelen gelijktijdig worden toegepast.
Digoxine: in een onderzoek bij 24 gezonde vrijwilligers, waarbij PRADAXA tegelijkertijd met digoxine werd toegediend, werden geen veranderingen in de blootstelling aan digoxine en geen klinische relevante veranderingen in de blootstelling aan dabigatran waargenomen.
pH van de maag:
Pantoprazol: bij gelijktijdige toediening van PRADAXA en pantoprazol werd een afname in dabigatran van ongeveer 30% waargenomen onder de plasmaconcentratie – tijdcurve.
Pantoprazol en andere protonpompremmers werden in klinische onderzoeken gelijktijdig met PRADAXA toegediend en daarbij werden geen effecten op bloeding of werkzaamheid waargenomen.
Ranitidine: de toediening van ranitidine samen met PRADAXA had geen klinisch relevant effect op de mate waarin dabigatran werd geabsorbeerd.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er zijn geen toereikende gegevens over het gebruik van PRADAXA bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vruchtbare vrouwen dienen te voorkomen dat zij tijdens de behandeling met dabigatran etexilaat zwanger worden.
Zwangere vrouwen dienen niet met PRADAXA te worden behandeld, tenzij dit noodzakelijk is.
Borstvoeding:
Er zijn geen klinische gegevens over het effect van PRADAXA op zuigelingen die borstvoeding krijgen.
Tijdens de behandeling met PRADAXA dient te worden gestopt met borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
6 In totaal werden 10.084 patiënten met ten minste 1 dosis van het geneesmiddel behandeld in 4 actief gecontroleerde VTE-preventie-onderzoeken.
Van deze patiënten werden er 5419 behandeld met dagelijks 150 of 220 mg PRADAXA, terwijl 389 patiënten dagelijks een dosis lager dan 150 mg ontvingen en 1168 patiënten dagelijks een dosis kregen van meer dan 220 mg.
Deze kwamen in totaal bij ongeveer 14% van de patiënten voor; de frequentie van ernstige bloedingen (inclusief wondbloedingen) is minder dan 2%.
In tabel 1 wordt per dosis het aantal patiënten (%) met bloedingen weergegeven tijdens de behandelperiode in de twee belangrijkste klinische studies naar VTE-preventie.
in ernstige en totaal aantal bloedingen tijdens de belangrijkste heup- en
Dabigatran etexilaat Dabigatran etexilaat Enoxaparine 150 mg 220 mg N (%) N (%) N (%)
1866 (100,0) 1825 (100,0) 1848 (100,0)
Ernstige Bloeding
(1,3)
(1,8)
(1,5)
Totaal Bloedingen
258 (13,8)
251 (13,8)
247 (13,4)
In tabel 2 worden bijwerkingen geclassificeerd naar systeemorgaanklasse (SOC) en gerangschikt volgens de volgende frequentie indeling weergegeven: zeer vaak (• 1/10); vaak (• 1/100, < 1/10); soms (• 1/1.000, < 1/100); zelden (• 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
SOC / Voorkeursterm
Dabigatran etexilaat Dabigatran etexilaat 150 mg 220 mg
Enoxaparine
N (%) N (%)
N (%)
Aantal patiënten behandeld Bloed- en lymfestelselaandoeningen
2737 (100)
(100)
Vaak
Anemie
110 (4,0)
117 (4,4)
141
(4,5)
Trombocytopenie
5 (0,2)
2 (0,1)
5
Bloedvataandoeningen Vaak
Hematomen Traumatische hematomen Wondbloeding
38 (1,4) 37 (1,4) 35 (1,3)
37 (1,4) 41 (1,5) 28 (1,0)
55 51 31
(1,8) (1,6) (1,0)
Bloedingen
5 (0,2)
18 (0,7)
21
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms
Epistaxis
19 (0,7)
15 (0,6)
13
(0,4)
Maagdarmstelselaandoeningen Vaak
Gastro-intestinale bloeding
Soms
33 (1,2)
17 (0,6)
20
(0,6)
Rectale bloeding Hemorroïdale bloeding
12 (0,4) 4 (0,2)
15 (0,6) 8 (0,3)
5 2
Dabigatran etexilaat Dabigatran etexilaat 150 mg 220 mg
18 (0,7) 7 (0,3)
28 (0,9)
Toegenomen aspartaat- aminotransferase (AST)
9 (0,3) 5 (0,2)
15 (0,5)
Abnormale leverfunctie / leverfunctietest
6 (0,2) 10 (0,4)
7 (0,2)
Verhoogde leverenzymen Hyperbilirubinemie Verhoogde transaminase Huid- en onderhuidaandoeningen
4 (0,2) 5 (0,2) 4 (0,1) 3 (0,1) 0 (0,0) 2 (0,1) Vaak
11 (0,4) 4 (0,1) 1 (0,0)
Huidbloeding
45 (1,6) 57 (2,1)
61 (2,0)
Skeletspierstelsel-, bindweefsel- en botaandoeningen Soms
Hemartrose
9 (0,3)
7 (0,3)
17
Nier- en urinewegaandoeningen Vaak
Hematurie
38 (1,4)
33 (1,4)
25
Algemene aandoeningen en toedieningsplaatsstoornissen Soms
Bloederige afscheiding Bloeding op de plaats van de katheter
2 (0,1) 2 (0,1)
6 (0,2) 1 (0,0)
(0,2) (0,2)
Onderzoeken Vaak
Verminderd hemoglobine
45 (1,6)
35 (1,3)
74
(2,4)
Verlaagd hematokriet
0 (0,0)
6 (0,2)
4
Letsels, intoxicaties en verrichtingscomplicaties Vaak
Postoperatieve anemie Postprocedurele hematomen Postprocedurele bloeding Postprocedurele afscheiding
99 (3,6) 66 (2,4) 37 (1,4) 31 (1,1)
87 45 54 34
120 78 56 31
(3,7) (2,5) (1,8) (1,0)
Chirurgische en medische verrichtingen Soms
Postprocedurele drainage Wonddrainage
11 (0,4) 1 (0,0)
13 (0,5) 4 (0,2)
16 2
Naast de gerapporteerde ALT-resultaten zijn in fase-3-onderzoeken de volgende chemische laboratoriumwaarden gemeten, weergegeven in tabel 3.
Tabel 3:
ALT-resultaten en de volgende chemische laboratoriumwaarden
Dabigatran etexilaat Dabigatran etexilaat 150 mg 220 mg
Enoxaparine
N (%) N (%)
N (%)
Totale hoeveelheden van alanineaminotransferase toegenomen tot 3 x ULN
68 (2,5) 58 (2,2)
95 (3,5)
4.9 Overdosering
Er is geen antidotum voor dabigatran.
Bij overschrijding van de aanbevolen dosering van dabigatran etexilaat wordt de patiënt blootgesteld aan een toegenomen risico op bloedingen.
Bij bloedingscomplicaties dient de behandeling te worden stopgezet en moet de oorzaak van het bloeden worden achterhaald.
Aangezien dabigatran voornamelijk via de nieren wordt uitgescheiden, moet een adequate urineproductie op gang worden gehouden.
Het starten van een passende behandeling, bv. chirurgische hemostase of de transfusie van vers bevroren plasma moet worden overwogen.
Dabigatran kan worden gedialyseerd; er bestaat geen klinische ervaring die de bruikbaarheid van deze benadering in klinisch onderzoek aangeeft.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: directe trombineremmers, ATC-code:
B01AE07
Dabigatran etexilaat is een klein molecuul-prodrug die geen enkele farmacologische activiteit vertoont.
Na orale toediening wordt dabigatran etexilaat snel geabsorbeerd en omgezet in dabigatran door esterase gekatalyseerde hydrolyse in het plasma en in de lever.
Dabigatran is een krachtige, competitieve, reversibele directe trombineremmer en is de belangrijkste werkende vorm in het plasma.
Aangezien trombine (serineprotease) de omzetting van fibrinogeen naar fibrine mogelijk maakt tijdens de stollingscascade, voorkomt remming ervan het ontstaan van trombi.
Dabigatran remt ook vrij trombine, fibrinegebonden trombine en trombinegeïnduceerde plaatjesaggregatie.
Dieronderzoeken in-vivo en ex-vivo hebben de antitrombotische werkzaamheid en de antistollingsactiviteit aangetoond van intraveneus toegediende dabigatran en oraal toegediende dabigatran etexilaat in verschillende diermodellen voor trombose.
Er is een duidelijke correlatie tussen de dabigatranconcentratie in het plasma en de mate van het antistollingseffect, gebaseerd op fase II onderzoek.
Verwacht wordt dat de steady state (na dag 3) piekplasmaconcentratie van dabigatran, gemeten 2 – 4 uur na toediening van 220 mg dabigatran etexilaat, rond 270 ng/ml ligt, met een te verwachten bereik van 80 – 460 ng/ml.
De dalconcentratie van dabigatran, gemeten aan het eind van het doseringsinterval (24 uur na de laatste dosis van 220 mg dabigatran), wordt verwacht rond 40 ng/ml te liggen, met een te verwachten bereik van 10 – 90 ng/ml.
Etnische afkomst:
Meer dan 99% van de gegevens over werkzaamheid en veiligheid zijn afkomstig van blanke personen.
Klinische onderzoeken naar veneuze trombo-embolie (VTE) profylaxe na grote gewrichtsvervangende operaties:
9 In 2 grote, gerandomiseerde, dubbelblinde dosisbevestigingsonderzoeken met parallelle groepen, kregen patiënten die een electieve grote orthopedische operatie ondergingen (één onderzoek bij knievervangende operatie en één onderzoek bij heupvervangende operatie) 75 mg of 110 mg PRADAXA binnen 1-4 uur na de operatie, en daarna vervolgens dagelijks 150 mg of 220 mg, wanneer hemostase was vastgesteld, of enoxaparine 40 mg op de dag voorafgaand aan de operatie en vervolgens dagelijks na de operatie.
In het RE-MODEL-onderzoek (knievervanging) duurde de behandeling 6 – 10 dagen en in het RE- NOVATE-onderzoek (heupvervanging) 28 – 35 dagen.
In totaal werden respectievelijk 2076 (knie) en 3494 (heup) patiënten behandeld.
Het samengestelde primaire eindpunt voor beide onderzoeken bestond uit het totale aantal VTE (inclusief pulmonale embolie (PE), proximale en distale DVT, zowel symptomatische of asymptomatische ontdekt tijdens routinematige venografie) en mortaliteit door alle oorzaken.
Het samengestelde secundaire eindpunt voor beide onderzoeken bestond uit ernstige VTE (inclusief pulmonale embolie (PE) en proximale DVT, zowel symptomatische of asymptomatische ontdekt tijdens routinematige venografie) en mortaliteit door alle VTE-gerelateerde oorzaken, en wordt beschouwd als klinisch meer relevant.
De resultaten van beide onderzoeken lieten zien dat het antitrombotische effect van PRADAXA 220 mg en 150 mg statistisch niet ondergeschikt is aan dat van enoxaparine op het gebied van totaal aantal VTE en mortaliteit door alle oorzaken.
De geschatte gemiddelde incidentie van ernstige VTE en aan VTE gerelateerde mortaliteit voor de 150 mg dosering was iets slechter dan die voor enoxaparine (tabel 4).
Betere resultaten werden gezien met de 220 mg dosering waarbij het gemiddelde iets beter was dan dat voor enoxaparine (tabel 4).
De klinische onderzoeken zijn uitgevoerd in een patiëntenpopulatie met een gemiddelde leeftijd > 65 jaar.
Er waren in fase-3-klinische onderzoeken geen verschillen in werkzaamheid en veiligheid tussen mannen en vrouwen.
In de onderzochte patiëntenpopulatie van RE-MODEL en RE-NOVATE (5539 behandelde patiënten) had 51% van de patiënten gelijktijdig hypertensie, 9% diabetes, 9% een coronaire vaatziekte en 20% een anamnese met veneuze insufficiëntie.
Geen van deze aandoeningen vertoonde invloed op de effecten van dabigatran op VTE-preventie of de mate van bloeding.
Gegevens voor het belangrijkste VTE- en VTE-gerelateerde mortaliteitseindpunt waren homogeen voor wat betreft het primaire werkzaamheideindpunt en zijn weergegeven in tabel 4.
Gegevens voor het totale aantal VTE en mortaliteit door alle oorzaken zijn weergegeven in tabel 5.
Gegevens voor vastgestelde ernstige bloedingeindpunten zijn in tabel 6 hieronder weergegeven.
Tabel 4:
Analyse van de belangrijkste VTE- en VTE-gerelateerde mortaliteit gedurende de behandelperiode in de orthopedische onderzoeken RE-MODEL en RE-NOVATE
10 Trial RE-NOVATE (heup)
Dabigatran etexilaat Dabigatran etexilaat 220 mg 150 mg
Enoxaparine 40 mg
N Incidentie (%) Risk ratio t.o.v. enoxaparine
909 888 28 (3,1) 38 (4,3) 0,78 1,09
917 36 (3,9)
95% CI RE-MODEL (knie)
0,48 – 1,27 0,70 – 1,70
N Incidentie (%) Risk ratio t.o.v. enoxaparine
506 527 13 (2,6) 20 (3,8) 0,73 1,08
511 18 (3,5)
95% CI
0,36 – 1,47 0,58 – 2,01
Tabel 5:
Analyse van het totale aantal VTE en mortaliteit door alle oorzaken gedurende de behandelperiode in de orthopedische onderzoeken RE-MODEL en RE-NOVATE
Trial RE-NOVATE (heup)
Dabigatran etexilaat Dabigatran etexilaat 220 mg 150 mg
Enoxaparine 40 mg
N Incidentie (%) Risk ratio t.o.v. enoxaparine
880 874 53 (6,0) 75 (8,6) 0,9 1,28
897 60 (6,7)
95% CI RE-MODEL (knie)
(0,63 – 1,29) (0,93 – 1,78)
N Incidentie (%) Risk ratio t.o.v. enoxaparine
503 526 183 (36,4) 213 (40,5) 0,97 1,07
512 193 (37,7)
95% CI
(0,82 – 1,13) (0,92 – 1,25)
Tabel 6:
Belangrijke bloedingen (MBE) door behandeling in de afzonderlijke RE-MODEL- en RE- NOVATE-onderzoeken
Onderzoek RE-NOVATE (heup)
Dabigatran etexilaat Dabigatran etexilaat 220 mg 150 mg
Enoxaparine 40 mg
Behandelde patiënten N Aantal MBE N (%) RE-MODEL (knie)
1146 1163 23 (2,0) 15 (1,3)
1154 18 (1,6)
Behandelde patiënten N Aantal MBE N (%)
679 703 10 (1,5) 9 (1,3)
694 9 (1,3)
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt dabigatran etexilaat snel en volledig omgezet in dabigatran, de actieve vorm in het plasma.
De overheersende metabole reactie is het splitsen van de prodrug dabigatran etexilaat in de werkzame stof dabigatran via door esterase gekatalyseerde hydrolyse.
De absolute biologische beschikbaarheid van dabigatran na orale toediening van PRADAXA was ongeveer 6,5%.
11 Na orale toediening van PRADAXA aan gezonde vrijwilligers wordt het farmacokinetische profiel van dabigatran in plasma gekenmerkt door een snelle toename van de plasmaconcentraties, waarbij binnen 0,5 tot 2,0 uur na toediening de Cmax wordt bereikt.
Absorptie:
In een onderzoek waarin de postoperatieve absorptie van dabigatran etexilaat 1-3 uur na de operatie werd geëvalueerd, werd een relatief langzame absorptie aangetoond vergeleken met de absorptie bij gezonde vrijwilligers, met een gelijkmatig plasmaconcentratie-tijdprofiel zonder hoge piekplasmaconcentraties.
De piekplasmaconcentraties worden 6 uur na toediening bereikt in een postoperatieve periode als gevolg van factoren als anesthesie, gastro-intestinale parese en effecten van de operatie ongeacht de formulering van het orale geneesmiddel.
In een aanvullend onderzoek is aangetoond dat langzame en vertraagde absorptie gewoonlijk alleen voorkomt op de dag van de operatie.
Op de volgende dagen wordt dabigatran snel geabsorbeerd, waarbij de piekplasmaconcentraties 2 uur na toediening van het geneesmiddel worden bereikt.
Voedsel heeft geen invloed op de biologische beschikbaarheid van dabigatran etexilaat maar vertraagt het moment waarop de piekplasmaconcentratie wordt bereikt met 2 uur.
Distributie:
Lage, concentratieonafhankelijke binding (34-35%) van dabigatran aan humane plasmaproteïnen werd waargenomen.
Het verdelingsvolume van dabigatran van 60 – 70 l, wat groter is dan het totale watervolume in het lichaam, geeft aan dat dabigatran enigszins naar weefsel wordt gedistribueerd.
Cmax en de oppervlakte onder de plasmaconcentratietijdcurve waren dosisproportioneel.
Plasmaspiegels van dabigatran vertoonden een bi-exponentiële afname met een gemiddelde eindhalfwaardetijd van 12-14 uur bij gezonde vrijwilligers en 14-17 uur bij patiënten die een grote orthopedische operatie hadden ondergaan.
De halfwaardetijd was onafhankelijk van de dosis.
Metabolisme en eliminatie:
Het metabolisme en de uitscheiding van dabigatran werd onderzocht na toediening van een enkele intraveneuze dosis radioactief gemerkt dabigatran bij gezonde mannelijke proefpersonen.
Na een intraveneuze dosis werd de radioactiviteit afkomstig van dabigatran voornamelijk uitgescheiden via de urine (85%).
6% van de toegediende dosis werd via de feces uitgescheiden.
Van de toegediende dosis was tussen 88-94% van de totale radioactiviteit 168 uur na toediening uitgescheiden.
Dabigatran wordt geconjugeerd, waarbij farmacologisch actieve acylglucuroniden worden gevormd.
Sporen van andere metabolieten konden alleen worden waargenomen met zeer gevoelige analytische methoden.
Dabigatran wordt voornamelijk in onveranderde vorm via de urine uitgescheiden, met een snelheid van ongeveer 100 ml/min, overeenkomend met de glomerulusfiltratiesnelheid.
Speciale populaties:
Nierinsufficiëntie:
De blootstelling (AUC) aan dabigatran na orale toediening van PRADAXA is ongeveer 2,7 keer groter bij vrijwilligers met matige nierinsufficiëntie (creatinineklaring tussen 30 – 50 ml/min) dan bij proefpersonen zonder nierinsufficiëntie.
Bij een klein aantal vrijwilligers met ernstige nierinsufficiëntie (creatinineklaring 10 – 30 ml/min), was de blootstelling (AUC) aan dabigatran (AUC) ongeveer 6 keer hoger en de halfwaardetijd ongeveer 2 keer langer dan bij een populatie zonder nierinsufficiëntie (zie rubrieken 4.2, 4.3 en 4.4).
Oudere patiënten:
In farmacokinetische
12 onderzoeken op basis van populaties is de farmacokinetiek van dabigatran onderzocht na toediening van herhaalde doses aan patiënten (tot 88 jaar).
De waargenomen toename van blootstelling aan dabigatran correleerde met de leeftijdsgerelateerde afname in creatinineklaring (zie rubrieken 4.2 en 4.4).
Leverinsufficiëntie:
Bij 12 proefpersonen met matige leverinsufficiëntie (Child-Pugh B) werd geen verandering in blootstelling aan dabigatran waargenomen in vergelijking met 12 controlepersonen (zie rubrieken 4.2 en 4.4).
Lichaamsgewicht:
In farmacokinetisch populatieonderzoek is de farmacokinetiek van dabigatran geëvalueerd bij patiënten met een gewicht tussen 48 en 120 kg.
Het lichaamsgewicht had een klein effect op de plasmaklaring van dabigatran, waarbij een hogere blootstelling optrad bij patiënten met een laag gewicht (zie rubrieken 4.2 en 4.4).
Geslacht:
Dosisaanpassing wordt niet aanbevolen.
Etnische oorsprong:
De farmacokinetiek van dabigatran is onderzocht bij blanke en Japanse vrijwilligers na een enkelvoudige dosis en na meerdere doses.
De etnische oorsprong heeft geen klinisch relevante invloed op de farmacokinetiek van dabigatran.
Er zijn geen farmacokinetische gegevens over negroïde patiënten beschikbaar.
Farmacokinetische interacties:
Interactieonderzoeken in vitro lieten geen enkele remming of inductie zien van de belangrijkste iso-enzymen van cytochroom P450.
Dit is bevestigd in onderzoeken in vivo met gezonde vrijwilligers, bij wie geen enkele interactie optrad tussen deze behandeling en de volgende werkzame stoffen: atorvastatine (CYP3A4), digoxine (P-glycoproteïne-transporterinteractie) en diclofenac (CYP2C9).
Blootstelling aan dabigatran nam bij gezonde proefpersonen met 60% toe wanneer amiodaron aanwezig was.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
De effecten die waargenomen zijn in toxiciteitsstudies bij herhaalde dosering, waren het gevolg van het extreme farmacodynamische effect van dabigatran.
Een effect op de vrouwelijke vruchtbaarheid werd waargenomen in de vorm van een afname in het aantal innestelingen en een toename in het aantal verloren gaande pre-innestelingen bij een plasmaspiegel van 70 mg/kg (5-maal de plasmaspiegel bij patiënten).
Bij doseringen die toxisch voor de moeder zijn (5- tot 10- maal de plasmaspiegel bij patiënten) werd een afname in het foetale lichaamsgewicht en levensvatbaarheid samen met toename in het aantal foetale afwijkingen gevonden in ratten en konijnen.
In pre- en postnatale studies werd een toename in foetale sterfte waargenomen bij doseringen die toxisch voor de moederdieren zijn (een dosering overeenkomend met een plasmaspiegel die 4-maal hoger is dan de plasmaspiegel bij patiënten).
Er zijn nog geen onderzoeken naar het carcinogeen potentieel van dabigatran afgerond.
13 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vulling van de capsules • Tartaarzuur • Acacia • Hypromellose • Dimeticon 350 • Talk • Hydroxypropylcellulose
Capsulewand • Carrageenan • Kaliumchloride • Titaniumdioxide • Indigocarmine (E132) • Zonnegeel (E110) • Hypromellose • Gezuiverd water
Zwarte drukinkt
• • • • • • •
Schellak N-butylalcohol Isopropylalcohol Industrieel gemethyleerde alcohol Zwart ijzeroxide (E172) Gezuiverd water Propyleenglycol
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking en fles:
3 jaar
Na openen van de fles dient het product binnen 30 dagen te worden gebruikt
6.4 Speciale voorzorgsmaatregelen bij bewaren
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
Fles:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
14 6.5 Aard en inhoud van de verpakking
Dozen met 1, 3 of 6 blisterstrips (10 x 1, 30 x 1, 60 x 1) in geperforeerde aluminium eenheidsblisterverpakking.
De blister bestaat uit een aluminium afsluitfolie met een coating van polyvinylchloride-polyvinylacetaat copolymeer acrylaat (PVCAC acrylaat) die in contact staat met het product en een aluminium bodemfolie met polyvinylchloride (PVC) die in contact staat met het product.
Polypropyleen fles met schroefdop met 60 harde capsules
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Wanneer PRADAXA capsules uit de blisterverpakking worden gehaald dient de volgende instructie te worden gevolgd:
• De harde capsules dienen uit de blisterstrip gehaald te worden door de folie aan de achterzijde te verwijderen. • De harde capsules mogen niet door de folie van de blisterverpakking gedrukt worden. • Verwijder de folie pas als u een harde capsule gaat innemen.
Wanneer een harde capsule uit de fles wordt genomen dient de volgende instructie te worden gevolgd:
•
De schroefdop gaat open door te drukken en draaien.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/442/001 EU/1/08/442/002 EU/1/08/442/003 EU/1/08/442/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
18 maart 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
15 1.
NAAM VAN HET GENEESMIDDEL
PRADAXA 110 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een harde capsule bevat 3 microgram zonnegeel (E110)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule
Capsules met opdruk, met lichtblauwe, ondoorzichtige bovenste capsulehelft en roomkleurige, ondoorzichtige onderste capsulehelft, maat 1, gevuld met gelige pellets.
Op de bovenste capsulehelft staat het logo van Boehringer Ingelheim afgebeeld, op de onderste capsulehelft staat “ R110”.
KLINISCHE GEGEVENS
Primaire preventie van veneuze trombo-embolische aandoeningen bij volwassen patiënten die electief een totale heupvervangende operatie of een totale knievervangende operatie hebben ondergaan.
4.2 Dosering en wijze van toediening
Preventie van veneuze trombo-embolie (VTE) bij patiënten na een electieve knievervangende operatie:
De aanbevolen dosis PRADAXA is eenmaal daags 220 mg, ingenomen als 2 capsules van 110 mg.
De orale behandeling dient binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 10 dagen te worden voortgezet met 2 capsules eenmaal daags.
Preventie van veneuze trombo-embolie (VTE) bij patiënten na een electieve heupvervangende operatie:
De aanbevolen dosis PRADAXA is eenmaal daags 220 mg, ingenomen als 2 capsules van 110 mg.
De orale behandeling dient binnen 1- 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 28- 35 dagen te worden voortgezet met 2 capsules eenmaal daags.
Voor beide operaties geldt dat, zolang geen hemostase is vastgesteld, het begin van de behandeling moet worden uitgesteld.
Begint de behandeling niet op de dag van de operatie, dan moet worden gestart met eenmaal daags 2 capsules.
Speciale patiëntenpopulaties:
Verminderde nierfunctie:
Het behandelen met PRADAXA van patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) is gecontra-indiceerd (zie rubriek 4.3).
Deze patiënten dienen met voorzichtigheid behandeld te worden.
De aanbevolen dosis is 150 mg per dag, ingenomen als 2 capsules van 75 mg (zie rubrieken 4.4 en 5.1).
Na een knievervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 10 dagen te worden voortgezet met 2 capsules eenmaal daags.
Na een heupvervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 28-35 dagen te worden voortgezet met 2 capsules eenmaal daags.
Oudere patiënten:
Er is weinig klinische ervaring bij oudere patiënten (> 75 jaar).
Deze patiënten dienen met voorzichtigheid behandeld te worden.
De aanbevolen dosis is 150 mg per dag, ingenomen als 2 capsules van 75 mg (zie rubrieken 4.4 en 5.1).
Na een knievervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 10 dagen te worden voortgezet met 2 capsules eenmaal daags.
Na een heupvervangende operatie dient de orale behandeling binnen 1 – 4 uur nadat de operatie heeft plaatsgevonden te worden gestart met 1 capsule, en dient daarna gedurende 28-35 dagen te worden voortgezet met 2 capsules eenmaal daags.
Verminderde leverfunctie:
Patiënten met verhoogde leverenzymen > 2 maal de bovengrens van normaal (upper limit of normal (ULN)), waren uitgesloten van klinisch onderzoek.
Het gebruik van PRADAXA wordt daarom niet aangeraden bij deze populatie (zie rubrieken 4.4 en 5.2).
ALT dient standaard bepaald te worden tijdens preoperatief onderzoek (zie rubriek 4.4).
Gewicht:
Er is zeer weinig klinische ervaring met de aanbevolen dosering bij patiënten met een lichaamsgewicht van < 50 kg of > 110 kg.
De beschikbare klinische en kinetische gegevens geven geen aanleiding tot aanpassing van de dosering (zie rubriek 5.2), maar nauwgezet klinisch toezicht wordt aanbevolen (zie rubriek 4.4).
Postoperatieve patiënten met een verhoogd risico op bloedingen:
Patiënten met een risico op bloedingen of patiënten met een risico op verhoogde blootstelling, met name patiënten met een matig verminderde nierfunctie (creatinineklaring 30-50 ml/min), dienen met voorzichtigheid behandeld te worden (zie rubrieken 4.4 en 5.1).
Kinderen en adolescenten:
Er is geen ervaring bij kinderen en adolescenten.
Gebruik van PRADAXA bij kinderen jonger dan 18 jaar wordt niet aanbevolen vanwege ontbrekende gegevens over veiligheid en werkzaamheid.
Gelijktijdig gebruik van PRADAXA met amiodaron:
Bij patiënten die gelijktijdig dabigatran etexilaat en amiodaron gebruiken dient de dosering verlaagd te worden tot 150 mg PRADAXA per dag (zie rubriek 4.5).
17 Overstappen van een behandeling met PRADAXA op parenterale anticoagulantia:
Het wordt aanbevolen 24 uur te wachten na de laatste dosis PRADAXA voordat wordt overgestapt op een parenteraal anticoagulans (zie rubriek 4.5).
Overstappen van een behandeling met parenterale anticoagulantia op PRADAXA:
Hierover zijn geen gegevens bekend, het wordt daarom niet aangeraden met de toediening van PRADAXA te beginnen vóór het tijdstip van de volgende geplande dosis parenteraal anticoagulans (zie rubriek 4.5).
PRADAXA capsules moeten in zijn geheel worden ingenomen met water, met of zonder voedsel.
4.3 Contra-indicaties
• Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen • Patiënten met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min). • Actieve, klinisch significante bloedingen • Orgaanlaesies met het risico op bloedingen • Spontane of farmacologisch verminderde hemostase • Verminderde werking van de lever of leveraandoeningen die naar verwachting invloed hebben op de overleving • Gelijktijdige behandeling met kinidine (zie rubriek 4.5)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Verminderde leverfunctie:
Patiënten met verhoogde leverenzymen > 2 ULN, waren uitgesloten van klinisch onderzoek.
Het gebruik van PRADAXA wordt daarom niet aanbevolen bij deze populatie.
ALT dient standaard bepaald te worden tijdens preoperatief onderzoek.
Risico op bloedingen:
Nauwgezet klinisch toezicht, waarbij wordt gelet op aanwijzingen van bloedingen of anemie, wordt aanbevolen tijdens de behandeling met PRADAXA, in het bijzonder in de volgende situaties waarin het risico op een bloeding verhoogd kan zijn: aandoeningen die in verband gebracht worden met een toegenomen kans op bloedingen zoals congenitale of verworven stollingsaandoeningen, trombocytopenie of functionele defecten in de bloedplaatjes, actieve ulcusvormende maagdarmstelselaandoeningen, recente biopsie of groot letsel, recente intracraniale bloedingen of hersen-, spinale- of oogheelkundige operaties en bacteriële endocarditis.
Patiënten met een matig verminderde nierfunctie worden aan een verhoogde dabigatran bloedspiegel blootgesteld.
Er zijn weinig gegevens over patiënten < 50 kg en oudere patiënten (zie rubriek 4.2 en 5.2).
In deze gevallen moet PRADAXA met voorzichtigheid worden toegepast en is nauwgezet klinisch toezicht, waarbij wordt gelet op aanwijzingen van bloedingen of anemie, nodig tijdens de gehele behandelingsperiode (zie rubriek 4.2).
Indien ernstige bloedingen optreden moet de behandeling worden gestopt en de bron van de bloeding worden onderzocht (zie rubriek 4.9).
Middelen die het risico op bloedingen verhogen, mogen niet tegelijkertijd met PRADAXA worden ingenomen, of moeten met grote voorzichtigheid worden toegepast (zie rubriek 4.5).
18 Patiënten met een hoog overlijdensrisico tijdens operaties en met intrinsieke risicofactoren voor trombo- embolische verschijnselen:
Gegevens over werkzaamheid en veiligheid van dabigatran bij deze patiënten zijn beperkt en moeten daarom met voorzichtigheid behandeld worden.
Spinale anesthesie/epidurale anesthesie/lumbaalpunctie:
Bij patiënten die een grote orthopedische operatie ondergaan kunnen epidurale en spinale hematomen, die langdurige of permanente verlamming veroorzaken, niet worden uitgesloten tijdens gelijktijdig gebruik van PRADAXA en spinale/epidurale anesthesie of spinaalpunctie.
Het risico op deze zeldzame verschijnselen kan groter zijn bij een postoperatieve inwendige epidurale katheter of het gelijktijdig gebruik van andere geneesmiddelen die de hemostase beïnvloeden.
Daarom wordt het gebruik van PRADAXA niet aanbevolen bij patiënten die anesthesie krijgen via een postoperatieve inwendige epidurale katheter.
Na het verwijderen van de katheter moet ten minste twee uur gewacht worden met de eerste toediening van PRADAXA.
Deze patiënten moeten regelmatig gecontroleerd worden op neurologische verschijnselen.
Operatieve behandeling van gebroken heup:
Er zijn geen gegevens over het gebruik van PRADAXA bij patiënten die een operatieve behandeling van een heupfractuur ondergaan.
Daarom wordt behandeling met PRADAXA niet aanbevolen.
Kleurstoffen:
PRADAXA harde capsules bevatten de kleurstof zonnegeel (E110), die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactieonderzoek is alleen uitgevoerd bij volwassenen.
Anticoagulantia en bloedplaatjesaggregerende middelen:
De volgende behandelingen worden niet aanbevolen in combinatie met het gebruik van PRADAXA: ongefractioneerde heparines en heparine derivaten, heparines met laag moleculair gewicht (LMWH), fondaparinux, desuridine, trombolytische middelen, GPIIb/IIIa receptor antagonisten, clopidogrel, ticlopidine, dextran, sulfinpyrazon en vitamine K antagonisten.
Opgemerkt dient te worden dat ongefractioneerde heparine kan worden toegediend in een dosering die nodig is om er voor te zorgen dat een centraal veneus of arterieel katheter niet verstopt (zie rubrieken 4.2 en 4.4).
Interacties verbonden aan dabigatran etexilaat en het metabole profiel van dabigatran:
Dabigatran etexilaat en dabigatran worden niet gemetaboliseerd door het cytochroom-P450-systeem en hebben geen effect in vitro op menselijke cytochroom-P450-enzymen.
Hieraan gerelateerde interacties tussen geneesmiddelen worden daarom niet verwacht bij dabigatran.
NSAID’ s: bij gelijktijdige toediening van PRADAXA en diclofenac bleef de plasmaspiegel van beide geneesmiddelen ongewijzigd, wat erop wijst dat er geen farmacokinetische interactie plaatsvindt tussen dabigatran etexilaat en diclofenac.
Vanwege de kans op bloedingen, voornamelijk bij NSAID’ s met een eliminatiehalfwaardetijd > 12 uur, wordt echter aanbevolen om nauwkeurig te controleren op symptomen die op een bloeding wijzen (zie rubriek 4.4).
Interacties met transporters:
19 Amiodaron: amiodaron is een remmer van de efflux transporter P-glycoproteïne en dabigatran etexilaat is een substraat van deze transporter.
Bij gelijktijdige toediening van PRADAXA en amiodaron is de omvang en de snelheid van absorptie van amiodaron en zijn actieve metaboliet DEA onveranderd.
De AUC en de Cmax van dabigatran nemen respectievelijk met ongeveer 60% en 50% toe.
Het onderliggende mechanisme van deze interactie is nog niet volledig opgehelderd.
Met het oog op de lange halfwaardetijd van amiodaron zou de kans op een interactie nog weken na het stoppen van amiodaron kunnen bestaan.
Bij patiënten die gelijktijdig dabigatran etexilaat en amiodaron gebruiken moet de dosering worden verlaagd tot 150 mg PRADAXA (zie rubriek 4.2).
P-glycoproteïne remmers:
Voorzichtigheid is geboden met sterke P-glycoproteïne remmers zoals verapamil en claritromycine en andere P-glycoproteïne remmers.
De P-glycoproteïne remmer kinidine is gecontra-indiceerd (zie rubriek 4.3).
P-glycoproteïne inductoren:
Sterke P-glycoproteïne inductoren, zoals rifampicine of sint-janskruid (Hypericum Perforatum), zouden de systemische blootstelling aan dabigatran kunnen verlagen.
Voorzichtigheid is dan ook geboden wanneer deze geneesmiddelen gelijktijdig worden toegepast.
Digoxine: in een onderzoek bij 24 gezonde vrijwilligers, waarbij PRADAXA tegelijkertijd met digoxine werd toegediend, werden geen veranderingen in de blootstelling aan digoxine en geen klinische relevante veranderingen in de blootstelling aan dabigatran waargenomen.
pH van de maag:
Pantoprazol: bij gelijktijdige toediening van PRADAXA en pantoprazol werd een afname in dabigatran van ongeveer 30% waargenomen onder de plasmaconcentratie – tijdcurve.
Pantoprazol en andere protonpompremmers werden in klinische onderzoeken gelijktijdig met PRADAXA toegediend en daarbij werden geen effecten op bloeding of werkzaamheid waargenomen.
Ranitidine: de toediening van ranitidine samen met PRADAXA had geen klinisch relevant effect op de mate waarin dabigatran werd geabsorbeerd.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er zijn geen toereikende gegevens over het gebruik van PRADAXA bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vruchtbare vrouwen dienen te voorkomen dat zij tijdens de behandeling met dabigatran etexilaat zwanger worden.
Zwangere vrouwen dienen niet met PRADAXA te worden behandeld, tenzij dit noodzakelijk is.
Borstvoeding:
Er zijn geen klinische gegevens over het effect van PRADAXA op zuigelingen die borstvoeding krijgen.
Tijdens de behandeling met PRADAXA dient te worden gestopt met borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
20 In totaal werden 10.084 patiënten met ten minste 1 dosis van het geneesmiddel behandeld in 4 actief gecontroleerde VTE-preventie-onderzoeken.
Van deze patiënten werden er 5419 behandeld met dagelijks 150 of 220 mg PRADAXA, terwijl 389 patiënten dagelijks een dosis lager dan 150 mg ontvingen en 1168 patiënten dagelijks een dosis kregen van meer dan 220 mg.
Deze kwamen in totaal bij ongeveer 14% van de patiënten voor; de frequentie van ernstige bloedingen (inclusief wondbloedingen) is minder dan 2%.
In tabel 1 wordt per dosis het aantal patiënten (%) met bloedingen weergegeven tijdens de behandelperiode in de twee belangrijkste klinische studies naar VTE-preventie.
in ernstige en totaal aantal bloedingen tijdens de belangrijkste heup- en
Dabigatran etexilaat Dabigatran etexilaat Enoxaparine 150 mg 220 mg N (%) N (%) N (%)
1866 (100,0) 1825 (100,0) 1848 (100,0)
Ernstige Bloeding
(1,3)
(1,8)
(1,5)
Totaal Bloedingen
258 (13,8)
251 (13,8)
247 (13,4)
In tabel 2 worden bijwerkingen geclassificeerd naar systeemorgaanklasse (SOC) en gerangschikt volgens de volgende frequentie indeling weergegeven: zeer vaak (• 1/10); vaak (• 1/100, < 1/10); soms (• 1/1.000, < 1/100); zelden (• 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
SOC / Voorkeursterm
Dabigatran etexilaat Dabigatran etexilaat 150 mg 220 mg
Enoxaparine
N (%) N (%)
N (%)
Aantal patiënten behandeld Bloed- en lymfestelselaandoeningen
2737 (100)
(100)
Vaak
Anemie
110 (4,0)
117 (4,4)
141
(4,5)
Trombocytopenie
5 (0,2)
2 (0,1)
5
Bloedvataandoeningen Vaak
Hematomen Traumatische hematomen Wondbloeding
38 (1,4) 37 (1,4) 35 (1,3)
37 (1,4) 41 (1,5) 28 (1,0)
55 51 31
(1,8) (1,6) (1,0)
Bloedingen
5 (0,2)
18 (0,7)
21
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms
Epistaxis
19 (0,7)
15 (0,6)
13
(0,4)
Maagdarmstelselaandoeningen Vaak
Gastro-intestinale bloeding
Soms
33 (1,2)
17 (0,6)
20
(0,6)
Rectale bloeding Hemorroïdale bloeding
12 (0,4) 4 (0,2)
15 (0,6) 8 (0,3)
5 2
Dabigatran etexilaat Dabigatran etexilaat 150 mg 220 mg
18 (0,7) 7 (0,3)
28 (0,9)
Toegenomen aspartaat- aminotransferase (AST)
9 (0,3) 5 (0,2)
15 (0,5)
Abnormale leverfunctie / leverfunctietest
6 (0,2) 10 (0,4)
7 (0,2)
Verhoogde leverenzymen Hyperbilirubinemie Verhoogde transaminase Huid- en onderhuidaandoeningen
4 (0,2) 5 (0,2) 4 (0,1) 3 (0,1) 0 (0,0) 2 (0,1) Vaak
11 (0,4) 4 (0,1) 1 (0,0)
Huidbloeding
45 (1,6) 57 (2,1)
61 (2,0)
Skeletspierstelsel-, bindweefsel- en botaandoeningen Soms
Hemartrose
9 (0,3)
7 (0,3)
17
Nier- en urinewegaandoeningen Vaak
Hematurie
38 (1,4)
33 (1,4)
25
Algemene aandoeningen en toedieningsplaatsstoornissen Soms
Bloederige afscheiding Bloeding op de plaats van de katheter
2 (0,1) 2 (0,1)
6 (0,2) 1 (0,0)
(0,2) (0,2)
Onderzoeken Vaak
Verminderd hemoglobine
45 (1,6)
35 (1,3)
74
(2,4)
Verlaagd hematokriet
0 (0,0)
6 (0,2)
4
Letsels, intoxicaties en verrichtingscomplicaties Vaak
Postoperatieve anemie Postprocedurele hematomen Postprocedurele bloeding Postprocedurele afscheiding
99 (3,6) 66 (2,4) 37 (1,4) 31 (1,1)
87 45 54 34
120 78 56 31
(3,7) (2,5) (1,8) (1,0)
Chirurgische en medische verrichtingen Soms
Postprocedurele drainage Wonddrainage
11 (0,4) 1 (0,0)
13 (0,5) 4 (0,2)
16 2
Naast de gerapporteerde ALT-resultaten zijn in fase-3-onderzoeken de volgende chemische laboratoriumwaarden gemeten, weergegeven in tabel 3.
Tabel 3:
ALT-resultaten en de volgende chemische laboratoriumwaarden
Dabigatran etexilaat Dabigatran etexilaat 150 mg 220 mg
Enoxaparine
N (%) N (%)
N (%)
Totale hoeveelheden van alanineaminotransferase toegenomen tot 3 x ULN
68 (2,5) 58 (2,2)
95 (3,5)
4.9 Overdosering
Er is geen antidotum voor dabigatran.
Bij overschrijding van de aanbevolen dosering van dabigatran etexilaat wordt de patiënt blootgesteld aan een toegenomen risico op bloedingen.
Bij bloedingscomplicaties dient de behandeling te worden stopgezet en moet de oorzaak van het bloeden worden achterhaald.
Aangezien dabigatran voornamelijk via de nieren wordt uitgescheiden, moet een adequate urineproductie op gang worden gehouden.
Het starten van een passende behandeling, bv. chirurgische hemostase of de transfusie van vers bevroren plasma moet worden overwogen.
Dabigatran kan worden gedialyseerd; er bestaat geen klinische ervaring die de bruikbaarheid van deze benadering in klinisch onderzoek aangeeft.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: directe trombineremmers, ATC-code:
B01AE07
Dabigatran etexilaat is een klein molecuul-prodrug die geen enkele farmacologische activiteit vertoont.
Na orale toediening wordt dabigatran etexilaat snel geabsorbeerd en omgezet in dabigatran door esterase gekatalyseerde hydrolyse in het plasma en in de lever.
Dabigatran is een krachtige, competitieve, reversibele directe trombineremmer en is de belangrijkste werkende vorm in het plasma.
Aangezien trombine (serineprotease) de omzetting van fibrinogeen naar fibrine mogelijk maakt tijdens de stollingscascade, voorkomt remming ervan het ontstaan van trombi.
Dabigatran remt ook vrij trombine, fibrinegebonden trombine en trombinegeïnduceerde plaatjesaggregatie.
Dieronderzoeken in-vivo en ex-vivo hebben de antitrombotische werkzaamheid en de antistollingsactiviteit aangetoond van intraveneus toegediende dabigatran en oraal toegediende dabigatran etexilaat in verschillende diermodellen voor trombose.
Er is een duidelijke correlatie tussen de dabigatranconcentratie in het plasma en de mate van het antistollingseffect, gebaseerd op fase II onderzoek.
Verwacht wordt dat de steady state (na dag 3) piekplasmaconcentratie van dabigatran, gemeten 2 – 4 uur na toediening van 220 mg dabigatran etexilaat, rond 270 ng/ml ligt, met een te verwachten bereik van 80 – 460 ng/ml.
De dalconcentratie van dabigatran, gemeten aan het eind van het doseringsinterval (24 uur na de laatste dosis van 220 mg dabigatran), wordt verwacht rond 40 ng/ml te liggen, met een te verwachten bereik van 10 – 90 ng/ml.
Etnische afkomst:
Meer dan 99% van de gegevens over werkzaamheid en veiligheid zijn afkomstig van blanke personen.
Klinische onderzoeken naar veneuze trombo-embolie (VTE) profylaxe na grote gewrichtsvervangende operaties:
23 In 2 grote, gerandomiseerde, dubbelblinde dosisbevestigingsonderzoeken met parallelle groepen, kregen patiënten die een electieve grote orthopedische operatie ondergingen (één onderzoek bij knievervangende operatie en één onderzoek bij heupvervangende operatie) 75 mg of 110 mg PRADAXA binnen 1-4 uur na de operatie, en daarna vervolgens dagelijks 150 mg of 220 mg, wanneer hemostase was vastgesteld, of enoxaparine 40 mg op de dag voorafgaand aan de operatie en vervolgens dagelijks na de operatie.
In het RE-MODEL-onderzoek (knievervanging) duurde de behandeling 6 – 10 dagen en in het RE- NOVATE-onderzoek (heupvervanging) 28 – 35 dagen.
In totaal werden respectievelijk 2076 (knie) en 3494 (heup) patiënten behandeld.
Het samengestelde primaire eindpunt voor beide onderzoeken bestond uit het totale aantal VTE (inclusief pulmonale embolie (PE), proximale en distale DVT, zowel symptomatische of asymptomatische ontdekt tijdens routinematige venografie) en mortaliteit door alle oorzaken.
Het samengestelde secundaire eindpunt voor beide onderzoeken bestond uit ernstige VTE (inclusief pulmonale embolie (PE) en proximale DVT, zowel symptomatische of asymptomatische ontdekt tijdens routinematige venografie) en mortaliteit door alle VTE-gerelateerde oorzaken, en wordt beschouwd als klinisch meer relevant.
De resultaten van beide onderzoeken lieten zien dat het antitrombotische effect van PRADAXA 220 mg en 150 mg statistisch niet ondergeschikt is aan dat van enoxaparine op het gebied van totaal aantal VTE en mortaliteit door alle oorzaken.
De geschatte gemiddelde incidentie van ernstige VTE en aan VTE gerelateerde mortaliteit voor de 150 mg dosering was iets slechter dan die voor enoxaparine (tabel 4).
Betere resultaten werden gezien met de 220 mg dosering waarbij het gemiddelde iets beter was dan dat voor enoxaparine (tabel 4).
De klinische onderzoeken zijn uitgevoerd in een patiëntenpopulatie met een gemiddelde leeftijd > 65 jaar.
Er waren in fase-3-klinische onderzoeken geen verschillen in werkzaamheid en veiligheid tussen mannen en vrouwen.
In de onderzochte patiëntenpopulatie van RE-MODEL en RE-NOVATE (5539 behandelde patiënten) had 51% van de patiënten gelijktijdig hypertensie, 9% diabetes, 9% een coronaire vaatziekte en 20% een anamnese met veneuze insufficiëntie.
Geen van deze aandoeningen vertoonde invloed op de effecten van dabigatran op VTE-preventie of de mate van bloeding.
Gegevens voor het belangrijkste VTE- en VTE-gerelateerde mortaliteitseindpunt waren homogeen voor wat betreft het primaire werkzaamheideindpunt en zijn weergegeven in tabel 4.
Gegevens voor het totale aantal VTE en mortaliteit door alle oorzaken zijn weergegeven in tabel 5.
Gegevens voor vastgestelde ernstige bloedingeindpunten zijn in tabel 6 hieronder weergegeven.
Tabel 4:
Analyse van de belangrijkste VTE- en VTE-gerelateerde mortaliteit gedurende de behandelperiode in de orthopedische onderzoeken RE-MODEL en RE-NOVATE
24 Trial RE-NOVATE (heup)
Dabigatran etexilaat Dabigatran etexilaat 220 mg 150 mg
Enoxaparine 40 mg
N Incidentie (%) Risk ratio t.o.v. enoxaparine
909 888 28 (3,1) 38 (4,3) 0,78 1,09
917 36 (3,9)
95% CI RE-MODEL (knie)
0,48 – 1,27 0,70 – 1,70
N Incidentie (%) Risk ratio t.o.v. enoxaparine
506 527 13 (2,6) 20 (3,8) 0,73 1,08
511 18 (3,5)
95% CI
0,36 – 1,47 0,58 – 2,01
Tabel 5:
Analyse van het totale aantal VTE en mortaliteit door alle oorzaken gedurende de behandelperiode in de orthopedische onderzoeken RE-MODEL en RE-NOVATE
Trial RE-NOVATE (heup)
Dabigatran etexilaat Dabigatran etexilaat 220 mg 150 mg
Enoxaparine 40 mg
N Incidentie (%) Risk ratio t.o.v. enoxaparine
880 874 53 (6,0) 75 (8,6) 0,9 1,28
897 60 (6,7)
95% CI RE-MODEL (knie)
(0,63 – 1,29) (0,93 – 1,78)
N Incidentie (%) Risk ratio t.o.v. enoxaparine
503 526 183 (36,4) 213 (40,5) 0,97 1,07
512 193 (37,7)
95% CI
(0,82 – 1,13) (0,92 – 1,25)
Tabel 6:
Belangrijke bloedingen (MBE) door behandeling in de afzonderlijke RE-MODEL- en RE- NOVATE-onderzoeken
Onderzoek RE-NOVATE (heup)
Dabigatran etexilaat Dabigatran etexilaat 220 mg 150 mg
Enoxaparine 40 mg
Behandelde patiënten N Aantal MBE N (%) RE-MODEL (knie)
1146 1163 23 (2,0) 15 (1,3)
1154 18 (1,6)
Behandelde patiënten N Aantal MBE N (%)
679 703 10 (1,5) 9 (1,3)
694 9 (1,3)
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt dabigatran etexilaat snel en volledig omgezet in dabigatran, de actieve vorm in het plasma.
De overheersende metabole reactie is het splitsen van de prodrug dabigatran etexilaat in de werkzame stof dabigatran via door esterase gekatalyseerde hydrolyse.
De absolute biologische beschikbaarheid van dabigatran na orale toediening van PRADAXA was ongeveer 6,5%.
Na orale toediening van PRADAXA aan gezonde vrijwilligers wordt het farmacokinetische profiel van dabigatran in plasma gekenmerkt door een snelle toename van de plasmaconcentraties, waarbij binnen 0,5 tot 2,0 uur na toediening de Cmax wordt bereikt.
25 Absorptie:
In een onderzoek waarin de postoperatieve absorptie van dabigatran etexilaat 1-3 uur na de operatie werd geëvalueerd, werd een relatief langzame absorptie aangetoond vergeleken met de absorptie bij gezonde vrijwilligers, met een gelijkmatig plasmaconcentratie-tijdprofiel zonder hoge piekplasmaconcentraties.
De piekplasmaconcentraties worden 6 uur na toediening bereikt in een postoperatieve periode als gevolg van factoren als anesthesie, gastro-intestinale parese en effecten van de operatie ongeacht de formulering van het orale geneesmiddel.
In een aanvullend onderzoek is aangetoond dat langzame en vertraagde absorptie gewoonlijk alleen voorkomt op de dag van de operatie.
Op de volgende dagen wordt dabigatran snel geabsorbeerd, waarbij de piekplasmaconcentraties 2 uur na toediening van het geneesmiddel worden bereikt.
Voedsel heeft geen invloed op de biologische beschikbaarheid van dabigatran etexilaat maar vertraagt het moment waarop de piekplasmaconcentratie wordt bereikt met 2 uur.
Distributie:
Lage, concentratieonafhankelijke binding (34-35%) van dabigatran aan humane plasmaproteïnen werd waargenomen.
Het verdelingsvolume van dabigatran van 60 – 70 l, wat groter is dan het totale watervolume in het lichaam, geeft aan dat dabigatran enigszins naar weefsel wordt gedistribueerd.
Cmax en de oppervlakte onder de plasmaconcentratietijdcurve waren dosisproportioneel.
Plasmaspiegels van dabigatran vertoonden een bi-exponentiële afname met een gemiddelde eindhalfwaardetijd van 12 – 14 uur bij gezonde vrijwilligers en 14 – 17 uur bij patiënten die een grote orthopedische operatie hadden ondergaan.
De halfwaardetijd was onafhankelijk van de dosis.
Metabolisme en eliminatie:
Het metabolisme en de uitscheiding van dabigatran werd onderzocht na toediening van een enkele intraveneuze dosis radioactief gemerkt dabigatran bij gezonde mannelijke proefpersonen.
Na een intraveneuze dosis werd de radioactiviteit afkomstig van dabigatran voornamelijk uitgescheiden via de urine (85%).
6% van de toegediende dosis werd via de feces uitgescheiden.
Van de toegediende dosis was tussen 88-94% van de totale radioactiviteit 168 uur na toediening uitgescheiden.
Dabigatran wordt geconjugeerd, waarbij farmacologisch actieve acylglucuroniden worden gevormd.
Sporen van andere metabolieten konden alleen worden waargenomen met zeer gevoelige analytische methoden.
Dabigatran wordt voornamelijk in onveranderde vorm via de urine uitgescheiden, met een snelheid van ongeveer 100 ml/min, overeenkomend met de glomerulusfiltratiesnelheid.
Speciale populaties:
Nierinsufficiëntie:
De blootstelling (AUC) aan dabigatran na orale toediening van PRADAXA is ongeveer 2,7 keer groter bij vrijwilligers met matige nierinsufficiëntie (creatinineklaring tussen 30 – 50 ml/min) dan bij proefpersonen zonder nierinsufficiëntie.
Bij een klein aantal vrijwilligers met ernstige nierinsufficiëntie (creatinineklaring 10 – 30 ml/min), was de blootstelling (AUC) aan dabigatran (AUC) ongeveer 6 keer hoger en de halfwaardetijd ongeveer 2 keer langer dan bij een populatie zonder nierinsufficiëntie (zie rubrieken 4.2, 4.3 en 4.4).
Oudere patiënten:
Specifieke farmacokinetische onderzoeken bij oudere proefpersonen lieten een toename van 40 tot 60% in de AUC zien en van meer dan 25% in Cmax, vergeleken met jonge proefpersonen.
In farmacokinetische onderzoeken op basis van populaties is de farmacokinetiek van dabigatran onderzocht na toediening van herhaalde doses aan patiënten (tot 88 jaar).
De waargenomen toename van blootstelling aan dabigatran correleerde met de leeftijdsgerelateerde afname in creatinineklaring (zie rubrieken 4.2 en 4.4).
26 Leverinsufficiëntie:
Bij 12 proefpersonen met matige leverinsufficiëntie (Child-Pugh B) werd geen verandering in blootstelling aan dabigatran waargenomen in vergelijking met 12 controlepersonen (zie rubrieken 4.2 en 4.4).
Lichaamsgewicht:
In farmacokinetisch populatieonderzoek is de farmacokinetiek van dabigatran geëvalueerd bij patiënten met een gewicht tussen 48 en 120 kg.
Het lichaamsgewicht had een klein effect op de plasmaklaring van dabigatran, waarbij een hogere blootstelling optrad bij patiënten met een laag gewicht (zie rubrieken 4.2 en 4.4).
Geslacht:
Dosisaanpassing wordt niet aanbevolen.
Etnische oorsprong:
De farmacokinetiek van dabigatran is onderzocht bij blanke en Japanse vrijwilligers na een enkelvoudige dosis en na meerdere doses.
De etnische oorsprong heeft geen klinisch relevante invloed op de farmacokinetiek van dabigatran.
Er zijn geen farmacokinetische gegevens over negroïde patiënten beschikbaar.
Farmacokinetische interacties:
Interactieonderzoeken in vitro lieten geen enkele remming of inductie zien van de belangrijkste iso-enzymen van cytochroom P450.
Dit is bevestigd in onderzoeken in vivo met gezonde vrijwilligers, bij wie geen enkele interactie optrad tussen deze behandeling en de volgende werkzame stoffen: atorvastatine (CYP3A4), digoxine (P-glycoproteïne-transporterinteractie) en diclofenac (CYP2C9).
Blootstelling aan dabigatran nam bij gezonde proefpersonen met 60% toe wanneer amiodaron aanwezig was.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
De effecten die waargenomen zijn in toxiciteitsstudies bij herhaalde dosering, waren het gevolg van het extreme farmacodynamische effect van dabigatran.
Een effect op de vrouwelijke vruchtbaarheid werd waargenomen in de vorm van een afname in het aantal innestelingen en een toename in het aantal verloren gaande pre-innestelingen bij een plasmaspiegel van 70 mg/kg (5-maal de plasmaspiegel bij patiënten).
Bij doseringen die toxisch voor de moeder zijn (5- tot 10- maal de plasmaspiegel bij patiënten) werd een afname in het foetale lichaamsgewicht en levensvatbaarheid samen met toename in het aantal foetale afwijkingen gevonden in ratten en konijnen.
In pre- en postnatale studies werd een toename in foetale sterfte waargenomen bij doseringen die toxisch voor de moederdieren zijn (een dosering overeenkomend met een plasmaspiegel die 4-maal hoger is dan de plasmaspiegel bij patiënten).
Er zijn nog geen onderzoeken naar het carcinogeen potentieel van dabigatran afgerond.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
27 Vulling van de capsules • Tartaarzuur • Acacia • Hypromellose • Dimeticon 350 • Talk • Hydroxypropylcellulose
Capsulewand • Carrageenan • Kaliumchloride • Titaniumdioxide • Indigocarmine (E132) • Zonnegeel (E110) • Hypromellose • Gezuiverd water
Zwarte drukinkt
• • • • • • •
Schellak N-butylalcohol Isopropylalcohol Industrieel gemethyleerde alcohol Zwart ijzeroxide (E172) Gezuiverd water Propyleenglycol
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Blisterverpakking en fles:
3 jaar
Na openen van de fles dient het product binnen 30 dagen te worden gebruikt
6.4 Speciale voorzorgsmaatregelen bij bewaren
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
Fles:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Dozen met 1, 3 of 6 blisterstrips (10 x 1, 30 x 1, 60 x 1) in geperforeerde aluminium eenheidsblisterverpakking.
De blister bestaat uit een aluminium afsluitfolie met een coating van 28 polyvinylchloride-polyvinylacetaat copolymeer acrylaat (PVCAC acrylaat) die in contact staat met het product en een aluminium bodemfolie met polyvinylchloride (PVC) die in contact staat met het product.
Polypropyleen fles met schroefdop met 60 harde capsules
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Wanneer PRADAXA capsules uit de blisterverpakking worden gehaald dient de volgende instructie te worden gevolgd:
• De harde capsules dienen uit de blisterstrip gehaald te worden door de folie aan de achterzijde te verwijderen. • De harde capsules mogen niet door de folie van de blisterverpakking gedrukt worden. • Verwijder de folie pas als u een harde capsule gaat innemen.
Wanneer een harde capsule uit de fles wordt genomen dient de volgende instructie te worden gevolgd:
•
De schroefdop gaat open door te drukken en draaien.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/442/005 EU/1/08/442/006 EU/1/08/442/007 EU/1/08/442/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
18 maart 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
29 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Duitsland.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 5.0, gedateerd 09 oktober 2008, weergegeven in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en werkt voordat en tijdens dat het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen commiteert zich tot het uitvoeren van de studies en aanvullende farmacovigilantie activiteiten als weergegeven in het Farmacovigilantie plan, zoals overeengekomen in verie 01, gedateerd 11 januari 2007 van het Risk Management Plan (RMP) weergegeven in Module 1.8.2. van de vergunningsaanvraag en alle volgende aanpassingen van het RMP zoals overeengekomen met de CHMP.
Zoals aangegeven in de CHMP richtlijn met betrekking tot Risk Management systemen voor geneemsiddelen voor humaan gebruik, dient het aangepaste RMP tegelijk met de volgende PSUR ingedient te worden.
- Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicominimalisatie) mijlpijl bereikt is
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR BLISTERVERPAKKING voor 75 mg
1.
NAAM VAN HET GENEESMIDDEL
Pradaxa 75 mg harde capsules Dabigatran etexilaat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een harde capsule bevat 75 mg dabigatran etexilaat (als mesilaat)
3.
LIJST VAN HULPSTOFFEN
Bevat zonnegeel (E110) (zie bijsluiter voor meer informatie)
FARMACEUTISCHE VORM EN INHOUD
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet kauwen Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking ter bescherming tegen vocht.
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/442/001 EU/1/08/442/002 EU/1/08/442/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pradaxa 75 mg
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR BLISTER voor 110 mg
1.
NAAM VAN HET GENEESMIDDEL
Pradaxa 110 mg harde capsules Dabigatran etexilaat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een harde capsule bevat 110 mg dabigatran etexilaat (als mesilaat)
3.
LIJST VAN HULPSTOFFEN
Bevat zonnegeel (E110) (zie bijsluiter voor meer informatie)
FARMACEUTISCHE VORM EN INHOUD
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet kauwen Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking ter bescherming tegen vocht.
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/442/005 EU/1/08/442/006 EU/1/08/442/007
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pradaxa 110 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER VOOR 75 mg
1.
NAAM VAN HET GENEESMIDDEL
Pradaxa 75 mg harde capsules Dabigatran etexilaat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP MM JJJJ
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Trek los
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER VOOR 110 mg
1.
NAAM VAN HET GENEESMIDDEL
Pradaxa 110 mg harde capsules Dabigatran etexilaat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (logo) 3.
UITERSTE GEBRUIKSDATUM
EXP MM JJJJ
4.
PARTIJNUMMER
Charge
5.
OVERIGE Trek los
39 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET VOOR FLES VOOR 75 mg
1.
NAAM VAN HET GENEESMIDDEL
Pradaxa 75 mg harde capsules Dabigatran etexilaat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een harde capsule bevat 75 mg dabigatran etexilaat (als mesilaat)
3.
LIJST VAN HULPSTOFFEN
Bevat zonnegeel (E110) (zie bijsluiter voor meer informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet kauwen Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM JJJJ Eenmaal geopend dient het product binnen 30 dagen te worden gebruikt
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De fles zorgvuldig gesloten houden.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
40 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/442/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pradaxa 75 mg (alleen van toepassing voor de doos, niet voor het etiket op de fles)
41 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD.
DOOS EN ETIKET VOOR FLES VOOR 110 mg
1.
NAAM VAN HET GENEESMIDDEL
Pradaxa 110 mg harde capsules Dabigatran etexilaat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een harde capsule bevat 110 mg dabigatran etexilaat (als mesilaat)
3.
LIJST VAN HULPSTOFFEN
Bevat zonnegeel (E110) (zie bijsluiter voor meer informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet kauwen Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM JJJJ Eenmaal geopend dient het product binnen 30 dagen te worden gebruikt.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De fles zorgvuldig gesloten houden.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
173 D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/442/008
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pradaxa 110 mg (alleen van toepassing voor de doos, niet voor het etiket op de fles)
43 B.
BIJSLUITER
44 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PRADAXA 75 mg harde capsules PRADAXA 110 mg harde capsules dabigatran etexilaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PRADAXA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PRADAXA inneemt 3.
Hoe wordt PRADAXA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PRADAXA 6.
Aanvullende informatie
1.
WAT IS PRADAXA EN WAARVOOR WORDT HET GEBRUIKT
Wat is PRADAXA:
PRADAXA is een geneesmiddel dat wordt gebruikt om het ontstaan van bloedstolsels te voorkomen.
Het blokkeert een stof in het lichaam die betrokken is bij het ontstaan van bloedstolsels.
Waarvoor wordt PRADAXA gebruikt:
PRADAXA wordt gebruikt om het ontstaan van bloedstolsels in de bloedvaten na een knie- of heupvervangende operatie te voorkomen.
2.
WAT U MOET WETEN VOORDAT U PRADAXA INNEEMT
Neem PRADAXA niet in
- als u allergisch (overgevoelig) bent voor dabigatran etexilaat, dabigatran of één van de andere
bestanddelen van PRADAXA
- als u een ernstig verminderde nierfunctie heeft.
- als u momenteel last heeft van bloedingen
- als u een aandoening in een orgaan in het lichaam heeft die het risico op ernstige bloedingen laat
- als u aanleg heeft voor bloedingen.
Dit kan aangeboren, van onbekende oorzaak of als gevolg van het
gebruik van andere geneesmiddelen zijn
- als u een ernstig verminderde leverfunctie of een leveraandoening heeft die mogelijk de dood tot
- als u behandeld wordt met kinidine, een geneesmiddel om hartritmestoornissen te behandelen.
- als u een leveraandoening heeft die verband heeft met veranderingen in de uitslag van
- als u een toegenomen risico op bloedingen heeft, zoals in de volgende gevallen voor kan komen:
- als u een biopsie (de chirurgische verwijdering van een stukje lichaamsweefsel voor onderzoek)
- als u ontstekingsremmende geneesmiddelen inneemt.
- als u een matig verminderde nierfunctie heeft.
- PRADAXA dient niet te worden gebruikt door kinderen.
- als u een buisje (katheter) in uw rug heeft:
Dit buisje kan gebruikt worden voor bijvoorbeeld anesthesie of voor pijnvermindering voor of tijdens de operatie.
Indien u PRADAXA krijgt toegediend nadat de katheter is verwijderd zal uw arts u regelmatig onderzoeken.
Inname met andere geneesmiddelen
Bijvoorbeeld:
- Bloedverdunners (bv. warfarine, heparine)
- Niet-steroïde ontstekingsremmende middelen
- Sint-janskruid, rifampicine, verapamil, claritromycine
- Amiodaron
Als u amiodaron bevattende geneesmiddelen gebruikt moet u behandeld worden met een verlaagde dosis van 150 mg PRADAXA.
Inname van PRADAXA met voedsel en drank
PRADAXA kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding
Het is niet bekend welk effect PRADAXA heeft op de zwangerschap en het ongeboren kind.
U moet PRADAXA niet innemen als u zwanger bent, tenzij uw arts u adviseert dat het gebruik veilig is.
Als u een vrouw bent in de vruchtbare leeftijd, is het beter een zwangerschap te voorkomen tijdens de behandeling met PRADAXA.
U mag geen borstvoeding geven als u PRADAXA gebruikt.
Rijvaardigheid en het gebruik van machines
Het effect van PRADAXA op de rijvaardigheid en op het vermogen om machines te bedienen is niet bekend.
Uw arts zal u vertellen wanneer u weer kunt beginnen met autorijden.
Belangrijke informatie over enkele bestanddelen van PRADAXA
46 PRADAXA harde capsules bevatten een kleurstof met de naam ‘ zonnegeel’, die allergische reacties kan veroorzaken.
3.
HOE WORDT PRADAXA INGENOMEN
Volg onderstaande instructies wanneer u de PRADAXA capsules uit de blisterverpakking haalt
• Haal de capsule uit de blisterverpakking door de folie aan de achterzijde van de blisterstrip te verwijderen. • Druk de capsule niet door de folie van de blisterverpakking heen. • Verwijder de folie pas als u een capsule nodig heeft.
Volg onderstaande instructies wanneer u PRADAXA capsules uit de fles haalt
• Druk en draai om te openen.
De algemeen aanbevolen dosering van PRADAXA is 220 mg eenmaal per dag (ingenomen als 2 capsules van 110 mg).
Als uw nierfunctie voor meer dan de helft is afgenomen, of als u 75 jaar of ouder bent, is de aanbevolen dosis 150 mg eenmaal per dag (ingenomen als 2 capsules van 75 mg).
Na een knievervangende operatie
Hierna moet u twee capsules eenmaal daags gedurende 10 dagen innemen.
Na een heupvervangende operatie
U moet binnen 1 – 4 uur na het beëindigen van de operatie starten met de PRADAXA behandeling door één capsule in te nemen.
Hierna moet u twee capsules eenmaal daags gedurende 28 – 35 dagen innemen.
Voor beide operaties geldt, dat de behandeling niet mag worden gestart indien er een bloeding is op de plek van operatie.
Als de behandeling pas gestart kan worden op de dag na de operatie, dient de startdosering 2 capsules eenmaal daags te zijn.
Volg bij het innemen van PRADAXA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
De capsule moet worden ingenomen met wat water.
Kauw niet op de capsule.
Omzetten van de behandeling met PRADAXA naar een antistollingsbehandeling gegeven per injectie Start niet met behandeling van een injecteerbaar antistollingsmiddel (bv. heparine) binnen 24 uur na de laatste dosis PRADAXA.
Omzetten van een antistollingsbehandeling per injectie naar behandeling met PRADAXA Stop de behandeling per injectie en start met het innemen van PRADAXA op het tijdstip dat u de volgende injectie zou krijgen.
Wat u moet doen als u meer van PRADAXA heeft ingenomen dan u zou mogen Indien u meer PRADAXA inneemt dan aanbevolen, zou u een verhoogd risico op bloedingen kunnen hebben.
Uw arts kan uw bloed onderzoeken om de kans op bloedingen te bepalen.
Breng uw arts zo spoedig mogelijk op de hoogte als u meer dan de voorgeschreven dosis PRADAXA heeft ingenomen.
Indien bloedingen plaatsvinden, kan een chirurgische ingreep of een bloedtransfusie nodig zijn.
Wat u moet doen wanneer u bent vergeten PRADAXA in te nemen
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van PRADAXA Stop niet met het innemen van PRADAXA voordat u overleg heeft gehad met uw arts, omdat het risico op het ontstaan van een bloedprop in een ader hoger kan zijn als u eerder stopt met de behandeling.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PRADAXA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Omdat dit geneesmiddel invloed heeft op de bloedstolling, hebben de meeste bijwerkingen te maken met verschijnselen als blauwe plekken of bloedingen.
De bijwerkingen worden hieronder genoemd, gerangschikt naar hoe vaak ze voorkomen:
Van PRADAXA zijn de volgende vaak voorkomende en soms voorkomende bijwerkingen bekend:
Vaak voorkomende bijwerkingen (bij 1 tot 10 van de 100 behandelde patiënten):
- een vermindering in het aantal rode bloedcellen
- ontstaan van blauwe plekken
- bloeding na een verwonding
- een afname van de hoeveelheid hemoglobine in het bloed (het bestanddeel van rode bloedcellen)
- wondvocht (lekkend vocht uit een chirurgische wond)
- blauwe plek die onstaat na een operatie
- bloeding na een operatie
- een afname in het aantal rode bloedcellen in het bloed na een operatie
- blauwe plek als gevolg van een verwonding
- lekken van een kleine hoeveelheid vocht uit de incisie na een operatie
- bloed in de urine, aangetoond via een laboratoriumonderzoek
Soms voorkomende bijwerkingen (bij 1 tot 10 van de 1000 behandelde patiënten):
- bloeding
- bloed ing in een gewricht
- een vermindering in het aantal bloedplaatjes in het bloed
- neusbloeding
- bloed ing in de maag of darmen
- bloedende aambeien
- bloedingen in het rectum
- bloed in de urine die de urine roze of rood kleurt
- bloeding onder de huid
- afscheiding met bloed op de plek waar een katheter een bloedvat binnengaat
- bloeding op de plek waar een katheter een bloedvat binnengaat
- bloed in de ontlasting aangetoond via een laboratoriumonderzoek
- een afname van het aandeel rode bloedcellen in het bloed
- bloeding van de plek van chirurgische incisie
- abnormale uitkomsten van laboratoriumonderzoeken om de werking van de lever te bepalen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRADAXA
48 Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Gebruik PRADAXA niet meer na de vervaldatum die staat vermeld op de doos, de blisterverpakking of de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Eenmaal geopend dient het product binnen 30 dagen te worden gebruikt.
De fles zorgvuldig gesloten houden.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat PRADAXA
Het werkzame bestanddeel is dabigatran, toegediend als 75 mg of 110 mg dabigatran etexilaat, gegeven als mesilaat.
De andere bestanddelen zijn tartaarzuur, acacia, hypromellose, dimeticon 350, talk en hydroxypropylcellulose.
De capsulewand bevat carrageenan, kaliumchloride, titaniumdioxide, indigocarmine, zonnegeel, hypromellose en gezuiverd water.
De zwarte drukinkt bevat schellak, N-butylalcohol, isopropylalcohol, industrieel gemethyleerde alcohol, zwart ijzeroxide, gezuiverd water en propyleenglycol.
Hoe ziet PRADAXA er uit en wat is de inhoud van de verpakking
PRADAXA is een harde capsule.
PRADAXA 75 mg harde capsules hebben een ondoorzichtige, lichtblauw gekleurde bovenste capsulehelft en een ondoorzichtige, roomkleurige onderste capsulehelft.
Het logo van Boehringer Ingelheim is afgedrukt op de bovenste capsulehelft en “ R75” op de onderste capsulehelft.
PRADAXA 110 mg harde capsules hebben een ondoorzichtige, lichtblauw gekleurde bovenste capsulehelft en een ondoorzichtige roomkleurige onderste capsulehelft.
Het logo van Boehringer Ingelheim is afgedrukt op de bovenste capsulehelft en “ R110” op de onderste capsulehelft
PRADAXA 75 mg en 110 mg harde capsules zijn verkrijgbaar in verpakkingen van 10 x 1, 30 x 1, 60 x 1 capsules in een aluminium blisterverpakkingen, per stuk geperforeerd.
PRADAXA 75 mg en 110 mg harde capsules zijn ook verkrijgbaar in polypropyleen (plastic) flessen met 60 harde capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen
49 Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
Fabrikant
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /
51
European Medicines Agency
EMEA/H/C/940
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRAMIPEXOL TEVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pramipexol Teva?
Pramipexol Teva is een geneesmiddel dat de werkzame stof pramipexol in de vorm van een base bevat.
Het is beschikbaar in witte, ronde tabletten (0,088 mg, 0,18 mg, 0,35 mg en 0,7 mg).
Pramipexol Teva is een ‘ generiek geneesmiddel’.
Dit betekent dat Pramipexol Teva gelijkwaardig is aan een ‘ referentiegeneesmiddel’ dat al in de Europese Unie is toegelaten onder de naam Sifrol.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Pramipexol Teva voorgeschreven?
Pramipexol Teva wordt gebruikt voor het behandelen van de symptomen van de ziekte van Parkinson, een progressieve hersenaandoening die bevingen, traagheid van bewegen en spierstijfheid veroorzaakt.
Pramipexol Teva kan alleen of in combinatie met levodopa (een ander middel voor de ziekte van Parkinson) worden gebruikt in elk stadium van de ziekte, met inbegrip van de latere stadia, wanneer levodopa minder effectief wordt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Pramipexol Teva gebruikt?
De Pramipexol Teva-tabletten moeten met water worden doorgeslikt, al dan niet met voedsel.
De aanvangsdosis bedraagt 0,088 mg driemaal daags.
De dosis moet elke vijf tot zeven dagen worden verhoogd tot de verschijnselen onder controle zijn zonder dat er bijwerkingen optreden die niet te verdragen zijn.
De maximale dagelijkse dosis bedraagt driemaal daags 1,1 mg.
Pramipexol Teva moet minder frequent worden gegeven aan patiënten met nierproblemen.
Als de behandeling om welke reden dan ook wordt stopgezet, moet de dosis geleidelijk aan worden afgebouwd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Pramipexol Teva?
De werkzame stof in Pramipexol Teva, pramipexol, is een dopamineagonist, die de werking van dopamine nabootst.
Dopamine is een boodschapperstof in de delen van de hersenen die beweging en coördinatie aansturen.
Bij patiënten met de ziekte van Parkinson beginnen de cellen die dopamine produceren, af te sterven en neemt de hoeveelheid dopamine in de hersenen af.
De patiënten verliezen geleidelijk aan het vermogen om hun bewegingen betrouwbaar te controleren.
Pramipexol stimuleert de hersenen zoals dopamine dat zou doen, zodat de patiënt zijn bewegingen kan controleren en minder
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. klachten en verschijnselen van de ziekte van Parkinson heeft, zoals bevingen, stijfheid en traagheid van de bewegingen.
Hoe is Pramipexol Teva onderzocht?
De onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden vastgesteld of het middel bio-equivalent is aan het referentiemiddel (dat wil zeggen dat de geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de baten/risicoverhouding van Pramipexol Teva?
Pramipexol Teva is een generiek geneesmiddel en bio-equivalent aan het referentiemiddel en de baten en risico’ s van het middel worden dus geacht hetzelfde te zijn.
Waarom is Pramipexol Teva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat in overeenstemming met de EU-vereisten aangetoond is dat Pramipexol Teva van vergelijkbare kwaliteit is als Sifrol, en daarmee bio-equivalent.
Daarom was het CHMP van mening dat, net zoals voor Sifrol, het voordeel groter was dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Pramipexol Teva.
Overige informatie over Pramipexol Teva:
De Europese Commissie heeft op 18 december 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Pramipexol Teva verleend aan de firma Teva Pharma BV.
Klik hier voor het volledige EPAR voor Pramipexol Teva.
Het volledige EPAR voor het referentiegeneesmiddel staat eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
2/2
EU Nummer
Sterkte
Toedieningsweg
Verpakkingsgrootte
0,088 mg 0,088 mg
Tablet Tablet
Oraal gebruik Oraal gebruik
blisterverpakking (alu/alu) blisterverpakking (alu/alu) - eenheidsblisterverpakking
Pramipexole Teva Pramipexole Teva Pramipexole Teva Pramipexole Teva
0,088 mg 0,088 mg 0,18 mg 0,18 mg
blisterverpakking (alu/alu) tablettencontainer (HDPE) blisterverpakking (alu/alu) blisterverpakking (alu/alu) - eenheidsblisterverpakking
Pramipexole Teva Pramipexole Teva Pramipexole Teva Pramipexole Teva
blisterverpakking (alu/alu) tablettencontainer (HDPE) blisterverpakking (alu/alu) blisterverpakking (alu/alu) - eenheidsblisterverpakking
100 tabletten 90 tabletten 30 tabletten 50 x 1 tabletten
100 tabletten 90 tabletten 30 tabletten 50 x 1 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,088 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,088 mg pramipexol base (als 0,125 mg pramipexol dihydrochloride monohydraat).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Witte, ronde, platte tablet, 5,55 mm diameter, bedrukt met “ 93” aan één zijde en “ P1” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pramipexol Teva is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Doseringen dienen stapsgewijs te worden opgebouwd, te beginnen met een start-dosering van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema pramipexol Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
2 Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met pramipexol, afhankelijk van de reactie van de individuele patiënt.
Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van pramipexol te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van pramipexol te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Dat wil dus zeggen wanneer de creatinineklaring afneemt met 30%, dient tevens de dagdosering van pramipexol met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van pramipexol is echter niet onderzocht.
Gebruik van pramipexol wordt niet aanbevolen voor kinderen en adolescenten jonger dan 18 jaar, omdat onvoldoende gegevens beschikbaar zijn over veiligheid en effectiviteit.
4.3 Contra-indicaties
3 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van pramipexol tabletten aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kunnen, in combinatie met levodopa, dyskinesieën optreden gedurende de eerste titratie met pramipexol.
Wanneer dyskinesieën optreden, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met pramipexol.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met pramipexol.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder pramipexol, voor de ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat gedragsveranderingen kunnen optreden.
Vermindering van de dosis/geleidelijk afbouwen of staken van de behandeling dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig of wanneer zich afwijkingen in het zicht voordoen de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
De augmentatie heeft betrekking op het eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De frequentie van augmentatie na langer gebruik van pramipexol en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
4 Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met pramipexol worden gegeven.
Als pramipexol in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van pramipexol wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4) bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Pramipexol dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met pramipexol de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van pramipexol in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient pramipexol indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pramipexol kan een grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met pramipexol worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
5 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van pramipexol: abnormale dromen, verwardheid, obstipatie, waanvoorstellingen, duizeligheid, dyskinesieën, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesieën, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia, pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag, slaperigheid, gewichtstoename, plotseling opkomen van slaap, pruritus en huiduitslag en andere overgevoeligheden.
Gebaseerd op de analyse van een gepoolde placebo-gecontroleerde trial, met totaal 1.923 patiënten behandeld met pramipexol en 1.354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de pramipexol groep en 52% van de patiënten uit de placebo groep meldden tenminste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde klinische trials bij de ziekte van Parkinson en een andere indicatie.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden gemeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met pramipexol dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als pramipexol te snel getitreerd wordt.
Tabel 1:
Ziekte van Parkinson Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, verwardheid, hallucinaties, slapeloosheid waanvoorstellingen, libidostoornis, paranoia abnormaal gedrag, hyperseksualiteit, toegenomen eetlust, pathologisch gokken
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid hoofdpijn hyperkinesie, plotseling opkomen van slaap
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
misselijkheid obstipatie
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Soms
gewichtstoename
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met andere indicaties die behandeld werden met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 2:
Andere indicatie Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis abnormaal gedrag, waanvoorstellingen, hyperseksualiteit, toegenomen eetlust, paranoia, pathologisch gokken
Vaak Soms Onbekend
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap dyskinesie, hyperkinesie
Bloedvataandoeningen
Soms
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
misselijkheid obstipatie
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtstoename
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Patiënten behandeld met dopamine-agonisten voor de ziekte van Parkinson, waaronder pramipexol, vooral bij hoge doseringen, is gemeld dat ze tekenen van pathologisch gokken, toegenomen libido en hyperseksualiteit vertonen.
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling (zie ook rubriek 4.4).
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine agonisten ATC-code:
N04B C05
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopamine receptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson Pramipexol verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van pramipexol gedurende ongeveer 6 maanden aan.
In open, vervolgonderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde pramipexol significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de faeces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplantingsorganen is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactineinhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger betrokken is bij retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Natriumzetmeelglycolaat Povidon K25 Magnesiumstearaat Natriumstearylfumaraat Colloïdaal siliciumdioxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
9 aluminium/aluminium blisterverpakking Verpakkingsgrootten:
30, 50x1, en 100 tabletten
Polyethyleen tablettencontainer met met CRC polypropyleen dop.
Verpakkinggrootte:
90 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA) http://www.emea.europe.eu
10 1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,18 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,18 mg pramipexol base (als 0,25 mg pramipexol dihydrochloride monohydraat).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten.
Witte, ronde, platte tablet, 7,00 mm diameter, bedrukt met “ P2” aan de zijde met breukgleuf en “ 93” aan de andere zijde.
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pramipexol Teva is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Doseringen dienen stapsgewijs te worden opgebouwd, te beginnen met een start-dosering van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema pramipexol Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
11 Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
Onderhoudsbehandeling:
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met pramipexol, afhankelijk van de reactie van de individuele patiënt.
Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van pramipexol te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van pramipexol te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Dat wil dus zeggen wanneer de creatinineklaring afneemt met 30%, dient tevens de dagdosering van pramipexol met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van pramipexol is echter niet onderzocht.
Gebruik van pramipexol wordt niet aanbevolen voor kinderen en adolescenten jonger dan 18 jaar, omdat onvoldoende gegevens beschikbaar zijn over veiligheid en effectiviteit.
4.3 Contra-indicaties
12 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van pramipexol tabletten aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kunnen, in combinatie met levodopa, dyskinesieën optreden gedurende de eerste titratie met pramipexol.
Wanneer dyskinesieën optreden, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met pramipexol.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met pramipexol.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder pramipexol, voor de ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat gedragsveranderingen kunnen optreden.
Vermindering van de dosis/geleidelijk afbouwen of staken van de behandeling dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig of wanneer zich afwijkingen in het zicht voordoen de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat de behandeling van andere indicaties met dopaminerge geneesmiddelen kan resulteren in augmentatie.
De augmentatie heeft betrekking op het eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De frequentie van augmentatie na langer gebruik van pramipexol en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
13 Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met pramipexol worden gegeven.
Als pramipexol in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van pramipexol wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4) bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Pramipexol dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met pramipexol de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van pramipexol in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient pramipexol indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pramipexol kan een grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met pramipexol worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
14 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van pramipexol: abnormale dromen, verwardheid, obstipatie, waanvoorstellingen, duizeligheid, dyskinesieën, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesieën, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia, pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag, slaperigheid, gewichtstoename, plotseling opkomen van slaap, pruritus en huiduitslag en andere overgevoeligheden.
Gebaseerd op de analyse van een gepoolde placebo-gecontroleerde trial, met totaal 1.923 patiënten behandeld met pramipexol en 1.354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de pramipexol groep en 52% van de patiënten uit de placebo groep meldden tenminste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde klinische trials bij de ziekte van Parkinson en een andere indicatie.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden gemeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met pramipexol dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als pramipexol te snel getitreerd wordt.
Tabel 1:
Ziekte van Parkinson Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, verwardheid, hallucinaties, slapeloosheid waanvoorstellingen, libidostoornis, paranoia abnormaal gedrag, hyperseksualiteit, toegenomen eetlust, pathologisch gokken
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid hoofdpijn hyperkinesie, plotseling opkomen van slaap
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
misselijkheid obstipatie
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Soms
gewichtstoename
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met andere indicaties die behandeld werden met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 2:
Andere indicatie Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis abnormaal gedrag, waanvoorstellingen, hyperseksualiteit, toegenomen eetlust, paranoia, pathologisch gokken
Vaak Soms Onbekend
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap dyskinesie, hyperkinesie
Bloedvataandoeningen
Soms
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
misselijkheid obstipatie
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtstoename
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
16 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine agonisten ATC-code:
N04B C05
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopamine receptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson Pramipexol verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van pramipexol gedurende ongeveer 6 maanden aan.
In open, vervolgonderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde pramipexol significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de faeces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplantingsorganen is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactineinhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger betrokken is bij retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Natriumzetmeelglycolaat Povidon K25 Magnesiumstearaat Natriumstearylfumaraat Colloïdaal siliciumdioxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
18 aluminium/aluminium blisterverpakking Verpakkingsgrootten:
30, 50x1 en 100 tabletten
Polyethyleen tablettencontainer met met CRC polypropyleen dop.
Verpakkinggrootte:
90 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA) http://www.emea.europe.eu
19 1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,35 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,35 mg pramipexol base (als 0,5 mg pramipexol dihydrochloride monohydraat).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten.
Witte, ronde, platte tablet, 8,82 mm diameter, bedrukt met “ 8023” aan de zijde met de breukstreep en “ 93” aan de andere zijde.
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pramipexol Teva is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Doseringen dienen stapsgewijs te worden opgebouwd, te beginnen met een start-dosering van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema pramipexol Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
20 Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met pramipexol, afhankelijk van de reactie van de individuele patiënt.
Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van pramipexol te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van pramipexol te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Dat wil dus zeggen wanneer de creatinineklaring afneemt met 30%, dient tevens de dagdosering van pramipexol met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van pramipexol is echter niet onderzocht.
Gebruik van pramipexol wordt niet aanbevolen voor kinderen en adolescenten jonger dan 18 jaar, omdat onvoldoende gegevens beschikbaar zijn over veiligheid en effectiviteit.
4.3 Contra-indicaties
21 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van pramipexol tabletten aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kunnen, in combinatie met levodopa, dyskinesieën optreden gedurende de eerste titratie met pramipexol.
Wanneer dyskinesieën optreden, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met pramipexol.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met pramipexol.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder pramipexol, voor de ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat gedragsveranderingen kunnen optreden.
Vermindering van de dosis/geleidelijk afbouwen of staken van de behandeling dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig of wanneer zich afwijkingen in het zicht voordoen de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat de behandeling van indicaties met dopaminerge geneesmiddelen kan resulteren in augmentatie.
De augmentatie heeft betrekking op het eerder optreden van de symptomen in de avond (of zelfs in de namiddag), toename van de symptomen en uitbreiding van de symptomen naar andere extremiteiten.
De frequentie van augmentatie na langer gebruik van pramipexol en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
22 Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met pramipexol worden gegeven.
Als pramipexol in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van pramipexol wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4) bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Pramipexol dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met pramipexol de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van pramipexol in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient pramipexol indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pramipexol kan een grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met pramipexol worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
23 4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van pramipexol: abnormale dromen, verwardheid, obstipatie, waanvoorstellingen, duizeligheid, dyskinesieën, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesieën, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia, pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag, slaperigheid, gewichtstoename, plotseling opkomen van slaap, pruritus en huiduitslag en andere overgevoeligheden.
Gebaseerd op de analyse van een gepoolde placebo-gecontroleerde trial, met totaal 1923 patiënten behandeld met pramipexol en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de pramipexol groep en 52% van de patiënten uit de placebo groep meldden tenminste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde klinische trials bij de ziekte van Parkinson en een andere indicatie.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden gemeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met pramipexol dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als pramipexol te snel getitreerd wordt.
Tabel 1:
Ziekte van Parkinson Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, verwardheid, hallucinaties, slapeloosheid waanvoorstellingen, libidostoornis, paranoia abnormaal gedrag, hyperseksualiteit, toegenomen eetlust, pathologisch gokken
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid hoofdpijn hyperkinesie, plotseling opkomen van slaap
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
misselijkheid obstipatie
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Soms
gewichtstoename
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met andere indicaties die behandeld werden met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 2:
Andere indicatie Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis abnormaal gedrag, waanvoorstellingen, hyperseksualiteit, toegenomen eetlust, paranoia, pathologisch gokken
Vaak Soms Onbekend
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap dyskinesie, hyperkinesie
Bloedvataandoeningen
Maagdarmstelselaandoeningen
Zeer vaak Vaak
misselijkheid obstipatie
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtstoename
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
25 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine agonisten ATC-code:
N04B C05
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopamine receptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson Pramipexol verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van pramipexol gedurende ongeveer 6 maanden aan.
In open, vervolgonderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde pramipexol significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de faeces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplantingsorganen is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactineinhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger betrokken is bij retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Natriumzetmeelglycolaat Povidon K25 Magnesiumstearaat Natriumstearylfumaraat Colloïdaal siliciumdioxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
27 aluminium/aluminium blisterverpakking Verpakkingsgrootten:
30, 50x1 en 100 tabletten
Polyethyleen tablettencontainer met met CRC polypropyleen dop.
Verpakkinggrootte:
90 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA) http://www.emea.europe.eu
28 1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,7 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De tablet kan verdeeld worden in gelijke helften.
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tabletten.
Witte, ronde, platte tablet, 8,82 diameter, bedrukt met “ 8024” en “ 8024” aan de zijde met breukgleuf en “ 93” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Pramipexol Teva is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
4.2 Dosering en wijze van toediening
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Doseringen dienen stapsgewijs te worden opgebouwd, te beginnen met een start-dosering van 0,264 mg base (0,375 mg zout) per dag en dan iedere 5-7 dagen te worden verhoogd.
Zolang de patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema pramipexol Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
29 Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met pramipexol, afhankelijk van de reactie van de individuele patiënt.
Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 5 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van pramipexol te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van pramipexol te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Dat wil dus zeggen wanneer de creatinineklaring afneemt met 30%, dient tevens de dagdosering van pramipexol met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van pramipexol is echter niet onderzocht.
30 Gebruik van pramipexol wordt niet aanbevolen voor kinderen en adolescenten jonger dan 18 jaar, omdat onvoldoende gegevens beschikbaar zijn over veiligheid en effectiviteit.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van pramipexol tabletten aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
In het gevorderde stadium van de ziekte van Parkinson kunnen, in combinatie met levodopa, dyskinesieën optreden gedurende de eerste titratie met pramipexol.
Wanneer dyskinesieën optreden, dient de dosis levodopa te worden verlaagd.
Pramipexol is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met pramipexol.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met pramipexol.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder pramipexol, voor de ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat gedragsveranderingen kunnen optreden.
Vermindering van de dosis/geleidelijk afbouwen of staken van de behandeling dient overwogen te worden.
Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Aangeraden wordt om regelmatig of wanneer zich afwijkingen in het zicht voordoen de ogen te controleren.
Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Berichten in de literatuur wijzen erop dat de behandeling van andere indicaties met dopaminerge geneesmiddelen kan resulteren in augmentatie.
De frequentie van augmentatie na langer
31 gebruik van pramipexol en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Pramipexol heeft een zeer lage plasma eiwitbinding (< 20%) en vertoont een geringe biotransformatie in de mens.
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met pramipexol worden gegeven.
Als pramipexol in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van pramipexol wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4) bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
Pramipexol dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met pramipexol de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van pramipexol in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient pramipexol indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Pramipexol kan een grote invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met pramipexol worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
De volgende bijwerkingen worden verwacht bij het gebruik van pramipexol: abnormale dromen, verwardheid, obstipatie, waanvoorstellingen, duizeligheid, dyskinesieën, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesieën, hypotensie, toegenomen eetlust (eetaanval, hyperfagie), slapeloosheid, libido stoornissen, misselijkheid, perifeer oedeem, paranoia, pathologisch gokken, hyperseksualiteit en ander abnormaal gedrag, slaperigheid, gewichtstoename, plotseling opkomen van slaap, pruritus en huiduitslag en andere overgevoeligheden.
Gebaseerd op de analyse van een gepoolde placebo-gecontroleerde trial, met totaal 1923 patiënten behandeld met pramipexol en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de pramipexol groep en 52% van de patiënten uit de placebo groep meldden tenminste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde klinische trials bij de ziekte van Parkinson en een andere indicatie.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met pramipexol werden behandeld en die significant vaker werden gemeld bij de pramipexol groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met pramipexol dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als pramipexol te snel getitreerd wordt.
Tabel 1:
Ziekte van Parkinson Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, verwardheid, hallucinaties, slapeloosheid waanvoorstellingen, libidostoornis, paranoia abnormaal gedrag, hyperseksualiteit, toegenomen eetlust, pathologisch gokken
Zeer vaak Vaak Soms Bloedvataandoeningen
duizeligheid, dyskinesie, slaperigheid hoofdpijn hyperkinesie, plotseling opkomen van slaap
Zeer vaak Maagdarmstelselaandoeningen
hypotensie
Zeer vaak Vaak Huid- en onderhuidaandoeningen
misselijkheid obstipatie
33
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Soms
gewichtstoename
De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met andere indicaties die behandeld werden met pramipexol waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7 en 7,3%).
Tabel 2:
Andere indicatie Systeem / Orgaanklasse Psychische stoornissen
Bijwerking
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis abnormaal gedrag, waanvoorstellingen, hyperseksualiteit, toegenomen eetlust, paranoia, pathologisch gokken
Vaak Soms Onbekend
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap dyskinesie, hyperkinesie
Bloedvataandoeningen
Maagdarmstelselaandoeningen
Zeer vaak Vaak
misselijkheid obstipatie
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtstoename
Pramipexol wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Pramipexol kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Van patiënten behandeld met dopamine-agonisten voor de ziekte van Parkinson, waaronder pramipexol, vooral bij hoge doseringen, is gemeld dat ze tekenen van pathologisch gokken, toegenomen libido en hyperseksualiteit vertonen.
Over het algemeen was dit reversibel na beëindiging van de behandeling.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine agonisten ATC-code:
N04B C05
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopamine receptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson Pramipexol verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van pramipexol gedurende ongeveer 6 maanden aan.
In open, vervolgonderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde pramipexol significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
35 Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de faeces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie gezien.
Het potentiële effect van pramipexol op de voortplantingsorganen is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactineinhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger betrokken is bij retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Natriumzetmeelglycolaat Povidon K25 Magnesiumstearaat Natrium stearylfumaraat Colloïdaal siliciumdioxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
36 6.5 Aard en inhoud van de verpakking
aluminium/aluminium blisterverpakking Verpakkingsgrootten:
30, 50x1 en 100 tabletten
Polyethyleen tablettencontainer met met CRC polypropyleen dop.
Verpakkinggrootte:
90 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma BV Computerweg 10 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Agency (EMEA) http://www.emea.europe.eu
37 BIJLAGE II
A.
HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
38 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Teva Pharmaceutical Works Co.
Ltd.
Pallagi Street 13 H-4042 Debrecen Hungarije
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hongarije
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
Pharmachemie B.V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Nederland
TEVA Santé Sa, Rue Bellocier, 89107, Sens, Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
39 B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantie systeem
De MAH dient ervoor te zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 4.0 november 2007 weergegeven in Module 1.8.1. van de Marketing Authorisation Application, in plaats is en functioneert voordat en terwijl het product op de markt is.
PSURs
Het PSUR indieningsschema voor Pramipexol Teva tabletten dient het PSUR indieningschema voor het referentieproduct te volgen.
40 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos – Pramipexol Teva 0,088 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,088 mg pramipexol overeenkomend met 0,125 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tabletten
Blisterverpakking:
30 tabletten 50 tabletten 100 tabletten
Tablettencontainer:
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Pramipexol Teva 0,088 mg
44 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD Blisterverpakking – Pramipexol Teva 0,088 mg Tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,088 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Zelfklevend, papieren etiket - Pramipexol Teva 0,088 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,088 mg pramipexol overeenkomend met 0,125 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tabletten
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
46 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN, INDIEN VAN TOEPASSING
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos – Pramipexol Teva 0,18 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,18 mg pramipexol overeenkomend met 0,25 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Blisterverpakking:
30 tabletten 50 tabletten 100 tabletten
Tablettencontainer:
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Pramipexol Teva 0,18 mg
49 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister – Pramipexol Teva 0,18 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,18 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Zelfklevend, papieren etiket -Pramipexol Teva 0,18 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,18 mg pramipexol overeenkomend met 0,25 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tabletten
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
51 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN, INDIEN VAN TOEPASSING
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET INDE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos – Pramipexol Teva 0,35 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,35 mg pramipexol overeenkomend met 0,5 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tabletten
Blisterverpakking:
30 tabletten 50 tabletten 100 tabletten
Tablettencontainer:
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Pramipexol Teva 0,35 mg
54 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking – Pramipexol Teva 0,35 mg Tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,35 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Zelfklevend, papieren etiket - Pramipexol Teva 0,35 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,35 mg pramipexol overeenkomend met 0,5 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tabletten
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN, INDIEN VAN TOEPASSING
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET INDE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos – Pramipexol Teva 0,7 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,7 mg pramipexol overeenkomend met 1,0 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Blisterverpakking:
30 tabletten 50 tabletten 100 tabletten
Tablettencontainer:
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
58 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN, INDIEN VAN TOEPASSING
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET INDE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Pramipexol Teva 0,7 mg
59 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking – Pramipexol Teva 0,7 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,7 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Zelfklevend, papieren etiket - Pramipexol Teva 0,7 mg tabletten
1.
NAAM VAN HET GENEESMIDDEL
Pramipexol Teva 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 0,7 mg pramipexol overeenkomend met 1,0 mg pramipexol dihydrochloride monohydraat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tabletten
90 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN UIT HET ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
61 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN, INDIEN VAN TOEPASSING
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET INDE HANDEL BRENGEN
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
62 B.
BIJSLUITER
63 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PRAMIPEXOL TEVA 0,088 MG TABLETTEN PRAMIPEXOL TEVA 0,18 MG TABLETTEN PRAMIPEXOL TEVA 0,35 MG TABLETTEN PRAMIPEXOL TEVA 0,7 MG TABLETTEN Pramipexol
Lees deze bijsluiter zorgvuldig door voor u begint met het innemen van dit geneesmiddel.  Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.  Heeft u nog vragen, raadpleeg dan uw arts of apotheker.  Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.  Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Pramipexol Teva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pramipexol Teva inneemt 3.
Hoe wordt Pramipexol Teva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pramipexol Teva 6.
Aanvullende informatie.
1.
WAT IS PRAMIPEXOL TEVA EN WAARVOOR WORDT HET GEBRUIKT
Pramipexol is een dopamine agonist en werkt doordat het dopamine receptoren in de hersenen stimuleert.
Bij de ziekte van Parkinson zijn de dopamineniveaus in de hersenen laag en Pramipexol Teva werkt door de werking van dopamine na te bootsen.
Pramipexol Teva wordt gebruikt bij de behandeling van de ziekte van Parkinson, alleen of in combinatie met een ander geneesmiddel dat levodopa heet.
2.
WAT U MOET WETEN VOORDAT U PRAMIPEXOL TEVA INNEEMT
Neem Pramipexol Teva niet in
 Als u allergisch (overgevoelig) bent voor pramipexol of voor één van de andere bestanddelen van dit geneesmiddel.
Wees extra voorzichtig met Pramipexol Teva
De meeste hallucinaties zijn visueel.
64  U lijdt aan dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen) Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het optitreren van Pramipexol Teva.  U een psychische aandoening heeft zoals schizofrenie of depressie  U hartproblemen heeft (uw arts kan besluiten om u wat vaker te controleren tijdens de behandeling om ervoor te zorgen dat uw bloeddruk niet te laag wordt).
Als u (of degene die u verzorgt) veranderingen in uw gedrag opmerkt, dient u de arts te informeren.
Zulke veranderingen kunnen zijn een abnormale gokzucht, een verhoogd libido of een overmatig en oncontroleerbaar eetgedrag.
Uw arts kan de dosering van Pramipexol Teva verlagen of uw behandeling stopzetten.
Als u merkt dat uw gezichtsvermogen verandert, dient u uw arts te raadplegen.
Het kan nodig zijn dat uw ogen regelmatige gecontroleerd moeten worden.
Inname met andere geneesmiddelen
De werking van Pramipexol Teva kan worden beïnvloed of bijwerkingen kunnen zich voordoen als u ook andere geneesmiddelen gebruikt.
Raadpleeg uw arts als u een van de volgende geneesmiddelen gebruikt:  Geneesmiddelen die van invloed zijn op de nierfunctie of door de nieren worden uitgescheiden, zoals cimetidine (wordt gebruikt voor de behandeling van indigestie en andere maagproblemen) en amantadine (gebruikt voor de ziekte van Parkinson)  Levodopa (gebruikt voor de ziekte van Parkinson)  Geneesmiddelen gebruikt om psychische aandoeningen te behandelen zoals schizofrenie of depressie  Andere geneesmiddelen waardoor men slaperig kan worden, omdat de slaperigheid kan verergeren in combinatie met Pramipexol Teva.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van Pramipexol Teva met voedsel en drank
Pramipexol Teva kan worden ingenomen met of zonder voedsel en moet worden ingeslikt met een voldoende hoeveelheid water.
Als u slaperig wordt dan kan het gebruik van alcohol dit versterken.
Zwangerschap en borstvoeding
Als u zwanger bent of van plan bent zwanger te worden mag Pramipexol Teva alleen gebruikt worden als uw arts dit absoluut noodzakelijk vindt.
De gevolgen van Pramipexol Teva voor het ongeboren kind zijn niet bekend.
U mag geen Pramipexol Teva gebruiken als u borstvoeding geeft.
Pramipexol Teva kan de melkproductie stopzetten.
Uw baby kan ook in contact komen met het geneesmiddel in uw moedermelk en de gevolgen hiervan zijn niet bekend.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Pramipexol Teva kan hallucinaties en slaperigheid veroorzaken, en u kunt zonder waarschuwing plotseling in slaap vallen.
U moet dan
65 ook uw arts hiervan op de hoogte stellen omdat hij/zij uw dosis Pramipexol Teva wellicht moet verlagen of uw behandeling geheel stop moet zetten.
3.
HOE WORDT PRAMIPEXOL TEVA INGENOMEN
Volg bij het innemen van Pramipexol Teva nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts..
Pramipexol Teva moet driemaal per dag worden ingenomen.
De tabletten kunnen met of zonder voedsel worden ingenomen en moeten worden doorgeslikt met een glas water.
Indien nodig kunt u de tablet breken, zodat zij gemakkelijker in te nemen zijn.
De behandeling met Pramipexol Teva begint normaal met een lage dosis die elke 5 tot 7 dagen geleidelijk verhoogd wordt tot de juiste dosering voor u is bereikt (de "onderhoudsdosis").
De normale startdosis is één Pramipexol Teva 0,088 mg tablet driemaal per dag (een dagelijkse dosis van 0,264 mg pramipexol).
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie Pramipexol Teva 0,088 mg tabletten per dag is ook mogelijk.
Uw arts kan besluiten om uw onderhoudsdosis te wijzigen afhankelijk van uw respons op de behandeling en de bijwerkingen waar u mee te maken heeft.
Als uw arts besluit om uw behandeling stop te zetten, wordt de dosering langzaam afgebouwd tot de behandeling is gestopt.
Patiënten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet Pramipexol Teva 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet Pramipexol Teva 0,088 mg per dag zijn.
Wat u moet doen als u meer van Pramipexol Teva heeft ingenomen dan u zou mogen
Als u (of iemand anders) veel tabletten tegelijk inneemt, of als u denkt dat een kind tabletten heeft ingeslikt, moet u onmiddellijk contact opnemen met de eerste hulp van het dichtstbijzijnde ziekenhuis of met uw arts.
Een overdosis veroorzaakt waarschijnlijk misselijkheid, braken, abnormale spierbewegingen, hallucinaties, opwinding en lage bloeddruk (dit kan een licht gevoel in het hoofd en duizeligheid veroorzaken).
Neem deze bijsluiter, eventueel overgebleven tabletten en de verpakking mee naar het ziekenhuis of naar de arts, zodat zij weten welke tabletten werden ingenomen.
Een medische behandeling kan noodzakelijk zijn.
Wat u moet doen wanneer u bent vergeten Pramipexol Teva in te nemen
Wanneer u een dosis gemist heeft, neem dan zo snel mogelijk deze dosis alsnog in.
Als het echter bijna tijd is voor de volgende dosis, sla dan de gemiste dosis over en ga verder met uw normale doseringsschema.
Neem geen dubbele dosis om zo een vergeten dosis in te halen..
66 Als u stopt met het innemen van Pramipexol Teva
U moet niet stoppen met het gebruik van (uw) dit geneesmiddel of uw dosis verlagen zonder dit eerst met uw arts te bespreken.
Het is gevaarlijk om plotseling met het gebruik van dit geneesmiddel te stoppen.
Als u met de behandeling moet stoppen zal uw arts uw dosis langzaam omlaag brengen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pramipexol Teva bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.De bijwerkingen zijn onderverdeeld in de volgende frequenties:
beïnvloedt meer dan 1 op de 10 gebruikers beïnvloedt 1 tot 10 op de 100 gebruikers beïnvloedt 1 tot 10 op de 1000 gebruikers beïnvloedt 1 tot 10 op de 10.000 gebruikers beïnvloedt minder dan 1 op de 10.000 gebruikers frequentie kan niet worden bepaald uit de beschikbare informatie
 Veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid  Duizeligheid  Misselijkheid (ziek voelen)  Lage bloeddruk
Vaak:  Hallucinaties (zien, horen of voelen van dingen die er niet zijn)  Verwardheid  Vermoeidheid  Overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)  Hoofdpijn  Abnormaal dromen  Obstipatie (verstopping)  Slapeloosheid (insomnia)
Soms:  Paranoia (bv. overmatige angst voor het eigen welzijn)  Waanideeën  Overmatige slaperigheid overdag en plotseling in slaap vallen  Hyperkinesie (meer bewegen en niet stil kunnen zitten)  Gewichtstoename  Verhoogd seksueel verlangen (bv. verhoogd libido)  Allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
Onbekende frequentie:  Pathologisch gokken, vooral bij patiënten die hoge doses gebruiken van Pramipexol Teva  Hyperseksualiteit  Abnormaal gedrag  Meer eten (eetaanvallen, vraatzucht)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
67 5.
HOE BEWAART U PRAMIPEXOL TEVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Pramipexol Teva niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25ºC.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Pramipexol Teva
Het werkzame bestanddeel is pramipexol.
Pramipexol Teva 0,088 mg tabletten: een tablet bevat 0,088 mg pramipexol, overeenkomend met 0,125 mg pramipexol dihydrochloride monohydraat.
Pramipexol Teva 0,18 mg tabletten: een tablet bevat 0,18 mg pramipexol overeenkomend met 0,25 mg pramipexol dihydrochloride monohydraat Pramipexol Teva 0,35 mg tabletten: een tablet bevat 0,35 mg pramipexol overeen komend met 0,5 mg pramipexol dihydrochloride monohydraat Pramipexol Teva 0,7 mg tabletten: een tablet bevat 0,7 mg pramipexol overeen komend met 1,0 mg pramipexol dihydrochloride monohydraat
De andere bestanddelen zijn mannitol, microkristallijne cellulose, natriumzetmeel glycolaat, povidon, magnesiumstearaat, natriumstearylfumaraat, colloïdaal siliciumdioxide.
Hoe ziet Pramipexol Teva er uit en wat is de inhoud van de verpakking  Pramipexol Teva 0,088 mg tabletten zijn witte, ronde tabletten, gegraveerd met "93" op de ene zijde en "P1" op de andere zijde.  Pramipexol Teva 0,18 mg tabletten zijn witte, ronde tabletten met breukstreep gegraveerd "P2" op de gegroefde zijde en "93" op de andere zijde.
De tablet kan verdeeld worden in gelijke helften.  Pramipexol Teva 0,35 mg tabletten zijn witte, ronde tabletten met breukstreep gegraveerd met "8023" op de gegroefde zijde and "93" op de andere zijde.
De tablet kan verdeeld worden in gelijke helften.  Pramipexol Teva 0,7 mg tabletten zijn witte, ronde tabletten met breukstreep gegraveerd met "8024" op de gegroefde zijde en "93" op de andere zijde.
De tablet kan verdeeld worden in gelijke helften.  Pramipexol Teva tabletten zijn verkrijgbaar in blisterverpakkingen van 30, 50 en 100 tabletten en potjes met 90 tabletten.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen Teva Pharma B.V.
Computerweg 10
Fabrikant TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, 4042 Debrecen, Hongarije
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hongarije
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
Pharmachemie B.V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Nederland
TEVA Santé Sa, Rue Bellocier, 89107, Sens, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) website http://www.emea.europa.eu.
69
European Medicines Agency
EMEA/H/C/362
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRANDIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Prandin?
Prandin bevat de werkzame stof repaglinide.
Prandin is verkrijbaar in de vorm van ronde tabletten (wit:
0,5 mg; geel:
1 mg; perzikkleurig:
2 mg).
Waarvoor wordt Prandin gebruikt?
Prandin wordt gebruikt bij patiënten met type 2-diabetes (niet-insuline-afhankelijke diabetes).
Prandin wordt gebruikt in combinatie met een dieet en lichaamsbeweging om het bloedglucosegehalte (de bloedsuikerspiegel) te verlagen bij patiënten bij wie dit door dieet, gewichtsafname en lichaamsbeweging alleen niet kan worden gereguleerd.
Prandin kan ook in combinatie met metformine (een ander medicijn tegen diabetes) worden gebruikt bij type 2-diabetespatiënten, indien het bloedglucosegehalte met metformine alleen niet voldoende kan worden gereguleerd.
Hoe wordt Prandin gebruikt?
Prandin wordt normaal gesproken tot een kwartier voor de maaltijd toegediend en de dosering wordt aangepast voor een zo goed mogelijke regulatie.
Een arts moet regelmatig het bloedglucosegehalte van de patiënt controleren om de laagst mogelijke werkzame dosis vast te stellen.
Prandin kan ook worden gebruikt bij type 2-diabetespatiënten die hun ziekte gewoonlijk goed met een dieet onder controle hebben, maar tijdelijk hun bloedglucosegehalte niet op het juiste niveau kunnen houden.
De aanbevolen aanvangsdosis is 0,5 mg.
Deze dosis moet eventueel worden verhoogd na een of twee weken.
Indien patiënten moeten overstappen van een ander middel tegen diabetes op Prandin is de aanbevolen dosis 1 mg.
Prandin wordt niet aanbevolen aan patiënten onder de 18 jaar, omdat er niet voldoende informatie is over de veiligheid en werkzaamheid van het middel in deze leeftijdsgroep.
Hoe werkt Prandin?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het bloedsuikergehalte op het juiste niveau te houden of waarbij het lichaam niet in staat is de insuline effectief te gebruiken.
Prandin helpt de alvleesklier tijdens maaltijden meer insuline te produceren en wordt gebruikt om type 2-diabetes te reguleren.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Prandin onderzocht?
Prand in is onderzocht in 45 klinische farmacologische studies (onderzoeken waarbij wordt gekeken naar de wijze waarop het geneesmiddel in het lichaam werkt) en 16 klinische onderzoeken (waarbij werd gekeken naar de effecten ervan bij type 2-diabetespatiënten).
In totaal werd aan 2 156 patiënten Prandin toegediend.
De belangrijkste studies vergeleken Prandin met andere bij type 2-diabetes gebruikte medicijnen (gibenclamide, glipizide of gliclazide).
In een andere studie werd gekeken naar het effect van toevoeging van Prandin aan metformine.
In de studies werd het gehalte van een bepaalde substantie (HbA1c – geglycosyleerde hemoglobine) in het bloed gemeten, hetgeen een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
Welke voordelen bleek Prandin tijdens de studies te hebben?
In alle studies zorgde Prandin voor een afname van de HbA1c-spiegel, hetgeen aangeeft dat het bloedglucosegehalte gereguleerd was op een vergelijkbaar niveau als dat van de medicijnen waarmee het vergeleken werd.
In de studie waarin Prandin aan metformine werd toegevoegd bleken de effecten van de twee middelen op zijn minst cumulatief (gelijkwaardig aan de effecten van de twee geneesmiddelen samen).
Dit had een bloedglucoseverlagend effect tot gevolg gedurende de hele maaltijd.
De verhoogde insulinespiegels daalden weer tot normaal na de maaltijd.
Welke risico’ s houdt het gebruik van Prandin in?
De meest voorkomende bijwerkingen van Prandin (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hypoglycemie (laag bloedglucosegehalte), buikpijn en diarree Zie de bijsluiter voor de volledige beschrijving van de bijwerkingen die in samenhang met Prandin gerapporteerd zijn.
Prandin mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor repaglinide of enig ander bestanddeel van het middel.
Het mag ook niet worden gebruikt bij de volgende categorieën patiënten: patiënten met type 1-diabetes (insuline-afhankelijke diabetes) die geen C-peptide in hun bloed hebben (een merkstof van type 1-diabetes); patiënten met diabetische ketoacidose (hoog gehalte aan ketonen [zuren] in het bloed); patiënten met ernstige leveraandoeningen die eveneens gemfibrozil (een geneesmiddel ter verlaging van het vetgehalte in het bloed) gebruiken.
De Prandin-dosering moet eventueel worden aangepast bij toediening samen met andere geneesmiddelen, zoals middelen ter behandeling van hartklachten, pijnbestrijding, astma en nog een aantal aandoeningen.
Zie de bijsluiter voor het volledige overzicht.
Waarom is Prandin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Prandin groter zijn dan de risico’ s voor de behandeling van type 2-diabetes.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Prandin.
Overige informatie over Prandin:
De Europese Commissie heeft op 29 januari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Prandin verleend aan de firma Novo Nordisk A/S.
De vergunning werd verlengd op 18 augustus 2003 en 18 augustus 2008.
Klik hier voor het volledige EPAR.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Prandin 0,5 mg, tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 0,5 mg repaglinide
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte, ronde en convexe repaglinidetabletten, voorzien van het Novo Nordisk logo (Apis stier).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Repaglinide is geïndiceerd bij patiënten met type 2 diabetes (niet-insuline-afhankelijke diabetes mellitus (NIADM)) bij wie de hyperglykemie niet langer alleen door dieet, gewichtsafname en lichaamsbeweging kan worden gereguleerd.
Repaglinide is ook geïndiceerd bij patiënten met type 2 diabetes in combinatie met metformine indien het bloedglucosegehalte niet voldoende kan worden gereguleerd met metformine alleen.
De behandeling moet worden aangevangen samen met dieet en lichaamsbeweging om het bloedglucosegehalte in relatie tot maaltijden te verlagen.
4.2 Dosering en wijze van toediening
Repaglinide wordt voor de maaltijd (preprandiaal) toegediend en wordt individueel getitreerd om de glykemische regulatie te optimaliseren.
Naast de gebruikelijke zelfcontrole door de patiënt van het bloedglucosegehalte en/of glucosegehalte in de urine, moet het bloedglucosegehalte van de patiënt van tijd tot tijd worden gecontroleerd door de arts om te kunnen vaststellen wat de minimale werkzame dosis voor de patiënt is.
Het geglycosyleerde hemoglobinegehalte is ook van nut bij de controle van de reactie van de patiënt op de therapie.
Periodieke controle is nodig om onvoldoende verlaging van het bloedglucosegehalte bij de aanbevolen maximumdosis te kunnen opsporen (primair falen) en om een verminderde werkzaamheid na een aanvankelijke periode van goede werkzaamheid te kunnen opsporen (secundair falen).
Kortstondige toediening van repaglinide kan voldoende zijn in geval van tijdelijk verminderde regulatie bij type 2 diabetespatiënten die doorgaans goed gereguleerd zijn met een dieet.
Repaglinide dient voor hoofdmaaltijden te worden ingenomen (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd (d.w.z. voorafgaande aan de 2, 3 of 4 maaltijden per dag).
Patiënten die een maaltijd overslaan (of een extra maaltijd toevoegen) moet geadviseerd worden om een dosis over te slaan (of toe te voegen).
Voor gelijktijdig gebruik met andere actieve bestanddelen, zie rubrieken 4.4 en 4.5 om de dosering te bepalen.
Aanvangsdosis
2 De dosering dient te worden vastgesteld door de arts in overeenstemming met de behoefte van de patiënt.
De aanbevolen aanvangsdosis is 0,5 mg.
Tussen elke titratiestap dient een tussenpoos te worden aangehouden van een tot twee weken (volgens de bloedglucoserespons).
Wanneer patiënten worden overgeschakeld van een ander oraal bloedglucoseverlagend middel, is de aanbevolen aanvangsdosis 1 mg.
Onderhoudsdosis De aanbevolen maximale enkelvoudige dosis is 4 mg bij hoofdmaaltijden.
De totale maximale dosis per dag mag niet hoger zijn dan 16 mg.
Derhalve wordt de excretie niet beïnvloed door nieraandoeningen.
Acht procent van een enkelvoudige dosis repaglinide wordt uitgescheiden door de nieren en de totale plasmaklaring van het middel is afgenomen bij patiënten met nieraandoeningen.
Daar de insulinegevoeligheid bij diabetespatiënten met nieraandoeningen is toegenomen, wordt extra voorzichtigheid aanbevolen bij het titreren van deze patiënten.
Er heeft geen klinisch onderzoek plaatsgevonden bij patiënten ouder dan 75 jaar of bij patiënten met leverinsufficiëntie (zie rubriek 4.4).
Wegens gebrek aan klinische en/of veiligheidsgegevens is repaglinide niet aanbevolen voor het gebruik bij kinderen onder de 18 jaar.
Bij verzwakte of ondervoede patiënten dient de aanvangs- en onderhoudsdosis laag te zijn en zorgvuldige titratie is vereist ter voorkoming van hypoglykemische reacties.
Patiënten die andere orale bloedglucoseverlagende middelen innemen Patiënten kunnen direct van andere orale bloedglucoseverlagende middelen worden overgeschakeld naar repaglinide.
Er bestaat echter geen exacte doseringsrelatie tussen repaglinide en deze andere orale bloedglucoseverlagende middelen.
De aanbevolen maximale aanvangsdosis van patiënten die zijn overgegaan op repaglinide is 1 mg, in te nemen voorafgaand aan hoofdmaaltijden.
Repaglinide kan worden gegeven in combinatie met metformine wanneer het bloedglucosegehalte onvoldoende wordt gereguleerd met metformine alleen.
In dit geval dient de dosering van metformine ongewijzigd te blijven en dient repaglinide tegelijkertijd te worden toegediend.
De aanvangsdosis van repaglinide is 0,5 mg in te nemen voor hoofdmaaltijden; verhoging van de dosis is afhankelijk van de bloedglucoserespons, net zoals bij monotherapie.
4.3 Contra-indicaties
• Overgevoeligheid voor repaglinide of voor één van de hulpstoffen in Prandin • Type 1 diabetes (insuline-afhankelijke diabetes mellitus:
IADM), C-peptide negatief • Diabetische ketoacidose, al dan niet comateus • Ernstige leverfunctiestoornissen • Gelijktijdig gebruik van gemfibrozil (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Repaglinide mag alleen worden voorgeschreven bij geringe bloedglucoseregulatie en wanneer de diabetessymptomen aanhouden ondanks adequate pogingen tot het volgen van een dieet, lichaamsbeweging en gewichtsafname.
Repaglinide kan, net als andere insulinesecretagogen, hypoglykemie veroorzaken.
3 Het bloedglucoseverlagend effect van orale bloedglucoseverlagende middelen neemt bij veel patiënten in de loop der tijd af.
Dit kan te wijten zijn aan een toename van de ernst van de diabetes of aan een afname van de respons op het product.
Dit zogeheten “ secundair falen” wordt onderscheiden van “ primair falen”, waarvan sprake is als het geneesmiddel meteen al niet werkzaam is bij een individuele patiënt.
Voordat men vaststelt of er bij een bepaalde patiënt sprake is van een secundair falen, dient te worden nagegaan of aanpassing van de dosering heeft plaatsgevonden en de patiënt zich houdt aan het dieet en lichaamsbeweging.
Repaglinide werkt op specifieke bindingsplaatsen met een korte werking op de β -cellen.
Het gebruik van repaglinide bij secundair falen op insulinesecretagogen is niet onderzocht in klinische studies.
Er zijn geen studies uitgevoerd van repaglinide in combinatie met andere insulinesecretagogen of acarbose.
Er zijn studies uitgevoerd over combinatietherapie met Neutral Protamine Hagedorn (NPH) - insuline of thiazolidinedionen.
Het voordeel-risico profiel dient echter nog verder vastgesteld te worden in vergelijking met andere combinatietherapieën.
Combinatiebehandeling met metformine is geassocieerd aan een verhoogd risico op hypoglykemie.
Wanneer een patiënt die goed is gereguleerd met een oraal bloedglucoseverlagend middel blootstaat aan stress, zoals koorts, een trauma, een infectie of een operatie, kan er een verminderde bloedglucoseregulatie optreden.
Het kan in dergelijke gevallen noodzakelijk zijn te stoppen met repaglinide en tijdelijk insuline toe te dienen.
Het gebruik van repaglinide zou gepaard kunnen gaan met een hogere incidentie van acuut coronair syndroom (bv. myocardinfarct) (zie rubrieken 4.8 en 5.1).
Gelijktijdig gebruik Repaglinide moet voorzichtig gebruikt worden of vermeden worden bij patiënten die geneesmiddelen gebruiken die invloed hebben op het repaglinidemetabolisme (zie rubriek 4.5).
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd.
Bijzondere patiëntenpopulaties Er is geen klinisch onderzoek uitgevoerd bij patiënten met gestoorde leverfunctie.
Er is geen klinisch onderzoek uitgevoerd bij kinderen en adolescenten jonger dan 18 jaar of bij patiënten ouder dan 75 jaar.
Derhalve wordt behandeling bij deze patiënten niet aanbevolen.
Zorgvuldige titratie wordt aanbevolen bij verzwakte of ondervoede patiënten.
De aanvangs- en onderhoudsdosis dienen gematigd te zijn (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat zij het repaglinidemetabolisme beïnvloeden.
De arts dient daarom rekening te houden met mogelijke interacties:
In vitro-gegevens tonen aan dat repaglinide vooral door CYP2C8, maar ook door CYP3A4 gemetaboliseerd wordt.
Klinische gegevens bij gezonde vrijwilligers ondersteunen dat CYP2C8 het belangrijkste enzym is bij het metabolisme van repaglinide, waarbij CYP3A4 een minder belangrijke rol speelt, maar de relatieve bijdrage van CYP3A4 kan toenemen indien CYP2C8 geremd wordt.
Het gevolg daarvan is dat het metabolisme, en dus ook de klaring van repaglinide, veranderd kan worden door geneesmiddelen die deze cytochroom P-450 enzymen remmen of induceren.
Men dient bijzondere aandacht te schenken wanneer CYP2C8 en CYP3A4-remmers gelijktijdig toegediend worden met repaglinide.
Uit in vitro-gegevens blijkt dat repaglinide een substraat is voor actieve opname door de lever (organisch anion-transporterend proteïne OATP1B1).
Geneesmiddelen die OATP1B1 remmen, kunnen eveneens plasmaconcentraties van repaglinide verhogen, zoals aangetoond voor ciclosporine
4 (zie hieronder).
Bij gelijktijdige toediening van gemfibrozil (600 mg tweemaal per dag), een CYP2C8-remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam bij gezonde vrijwilligers de oppervlakte onder de curve (“ area under the curve” of AUC) van repaglinide met een factor 8,1 en Cmax met een factor 2,4 toe.
De halfwaardetijd nam toe van 1,3 naar 3,7 uur wat kan leiden tot een toegenomen en verlengd bloedglucoseverlagend effect van repaglinide, en de plasmaconcentratie van repaglinide 7 uur na toediening was 28,6 maal groter bij gelijktijdige toediening van gemfibrozil.
Het gelijktijdige gebruik van gemfibrozil en repaglinide is gecontra-indiceerd (zie rubriek 4.3).
Bij gelijktijdige toediening van trimethoprim (160 mg tweemaal per dag), een middelmatige CYP2C8- remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam de AUC, Cmax en t1/2 van repaglinide toe (respectievelijk met een factor 1,6, 1,4 en 1,2) zonder statistisch significant effect op de bloedglucosewaarden.
Dit gebrek aan farmacodynamisch effect werd met een subtherapeutische dosis waargenomen.
Aangezien het veiligheidsprofiel van deze combinatie niet werd vastgesteld met doses hoger dan 0,25 mg repaglinide en 320 mg trimethoprim, dient de gelijktijdige toediening van trimethoprim en repaglinide vermeden te worden.
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd (zie rubriek 4.4).
Rifampicine, een krachtige CYP3A4-induceerder, maar ook een CYP2C8-induceerder, werkt als een induceerder evenals remmer van het metabolisme van repaglinide.
Een voorbehandeling van zeven dagen met rifampicine (600 mg) gevolgd door een gelijktijdige toediening van repaglinide op dag zeven (een eenmalige dosis van 4 mg) resulteerde in een 50% lagere AUC (gecombineerd effect van inductie en remming samen).
Wanneer repaglinide 24 uur na de laatste dosis van rifampicine werd gegeven, werd een reductie van de AUC van repaglinide waargenomen van 80% (effect van de inductie alleen).
Bij gelijktijdige toediening van rifampicine en repaglinide kan derhalve een aanpassing van de dosis van repaglinide nodig zijn die dient te worden gebaseerd op een nauwkeurige bloedglucosecontrole bij de aanvang van de behandeling met rifampicine (acute remming), bij volgende toedieningen (combinatie van remming en inductie), bij stopzetting (inductie alleen) en tot ongeveer twee weken na de stopzetting van de behandeling met rifampicine wanneer het inducerend effect van rifampicine niet meer aanwezig is.
Janskruid, een gelijkaardig effect kunnen vertonen.
Het effect van ketoconazol, een prototype van een sterke competitieve CYP3A4-remmer, op de farmacokinetiek van repaglinide werd onderzocht bij gezonde personen.
Bij gelijktijdige toediening van 200 mg ketoconazol (met een eenmalige dosis van 4 mg repaglinide) steeg de AUC en Cmax van repaglinide met een factor 1,2, terwijl het profiel van de bloedglucoseconcentratie minder dan 8% veranderd was.
Gelijktijdige toediening van 100 mg itraconazol, een CYP3A4-remmer, werd eveneens onderzocht bij gezonde vrijwilligers en leidde tot een toename van de AUC met een factor 1,4.
Er werd geen significant effect op de glykemie waargenomen bij gezonde vrijwilligers.
De gemiddelde stapsgewijze toename van de AUC van insuline in het plasma steeg met een factor 1,5 en de maximale concentratie steeg met een factor 1,6.
Het precieze mechanisme van deze interactie is niet duidelijk.
In een studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van repaglinide (een enkelvoudige dosis van 0,25 mg) en ciclosporine (een meervoudige dosis van 100 mg), de repaglinide AUC en Cmax met respectievelijk factor 2,5 en 1,8.
Aangezien de interactie niet is vastgesteld bij doses hoger dan 0,25 mg repaglinide, moet de gelijktijdige toediening van
5 ciclosporine en repaglinde vermeden worden.
Als de combinatie noodzakelijk blijkt te zijn, moet er een zorgvuldige klinische controle en bloedglucosecontrole uitgevoerd worden (zie rubriek 4.4).
Bètablokkers kunnen de symptomen van een hypoglykemie maskeren.
Gelijktijdige toediening van repaglinide met cimetidine, nifedipine, oestrogeen of simvastatine, allen substraten van CYP3A4, hebben de farmacokinetische parameters van repaglinide niet significant beïnvloed.
Repaglinide had geen klinisch relevant effect op de farmacokinetische eigenschappen van digoxine, theofylline of warfarine in “ steady state” situaties, bij toediening aan gezonde vrijwilligers.
Aanpassing van de dosering van deze middelen is dan ook niet noodzakelijk wanneer deze middelen samen met repaglinide worden toegediend.
De volgende stoffen kunnen de hypoglykemische werking van repaglinide verminderen: orale anticonceptiva, rifampicine, barbituraten, carbamazepine, thiaziden, corticosteroïden, danazol, schildklierhormonen en sympathicomimetica.
Wanneer deze geneesmiddelen worden toegediend of wanneer de behandeling wordt gestaakt bij een patiënt die repaglinide krijgt, moet de patiënt nauwkeurig worden opgevolgd teneinde veranderingen in de glykemische regulatie op te sporen.
Wanneer repaglinide wordt gebruikt samen met andere geneesmiddelen die, net als repaglinide, voornamelijk via de gal worden uitgescheiden, moet rekening gehouden worden met een mogelijke interactie.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies gedaan bij vrouwen die zwanger zijn of borstvoeding geven.
Derhalve kan de veiligheid van repaglinide bij zwangere vrouwen niet worden beoordeeld.
Tot op heden heeft repaglinide bij dierstudies geen teratogene effecten getoond.
Embryotoxiciteit, abnormale ledematenontwikkeling bij foetussen en pasgeborenen, werd waargenomen bij ratten die waren blootgesteld aan hoge doses gedurende de laatste periode van de zwangerschap en gedurende de lactatieperiode.
Repaglinide wordt teruggevonden in melk bij dierexperimenteel onderzoek.
Daarom moet repaglinide vermeden worden gedurende zwangerschap en niet worden gebruikt bij het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te treffen om hypoglykemie tijdens het rijden te voorkomen.
Dit is met name belangrijk bij patiënten die zich niet of onvoldoende bewust zijn van de waarschuwingssignalen van hypoglykemie of regelmatig een hypoglykemie hebben.
In deze gevallen dient te worden overwogen of het raadzaam is te rijden.
4.8 Bijwerkingen
De praktijk met repaglinide en andere bloedglucoseverlagende middelen laat zien dat de volgende bijwerkingen zijn opgetreden:
Vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), onbekend (kan niet geschat worden aan de hand van de beschikbare gegevens).
Allergie Gegeneraliseerde overgevoeligheidsreacties (bv. anafylactische reactie), of immunologische reacties zoals vasculitis.
Hypoglykemisch coma en hypoglykemische bewusteloosheid Net zoals bij andere bloedglucoseverlagende middelen, zijn na toediening van repaglinide hypoglykemische reacties waargenomen.
Deze reacties waren voornamelijk mild van aard en gemakkelijk te verhelpen door het innemen van koolhydraten.
Bij een ernstige hypoglykemische reactie, waarbij hulp van derden nodig is, kan een glucose-infuus nodig zijn.
Zoals bij elke diabetestherapie is het optreden van dergelijke reacties afhankelijk van individuele factoren, zoals voedingsgewoonten, dosering, lichaamsbeweging en stress (zie rubriek 4.4).
Interacties met andere geneesmiddelen kunnen het risico op hypoglykemie verhogen (zie rubriek 4.5).
Na het in de handel brengen werden er gevallen van hypoglykemie gemeld bij patiënten die behandeld werden met repaglinide in combinatie met metformine of thiazolidinedion.
Misselijkheid Bij klinisch onderzoek zijn maagdarmklachten gerapporteerd, zoals buikpijn, diarree, misselijkheid, braken en obstipatie.
De frequentie en ernst van deze symptomen weken niet af van de symptomen die werden waargenomen bij andere orale insulinesecretagogen.
Overgevoeligheid Overgevoeligheidsreacties van de huid kunnen optreden zoals erytheem, jeuk, uitslag en urticaria.
Gezien de afwijkende chemische structuur, is er geen reden om aan te nemen dat kruisovergevoeligheid bestaat met sulfonylurea.
Gezichtsstoornissen Wijzigingen in het bloedglucosegehalte kunnen leiden tot gezichtsstoornissen van voorbijgaande aard, met name bij het begin van de behandeling.
Er zijn slechts zeer weinig gevallen van dergelijke stoornissen bekend nadat met de toediening van repaglinide werd begonnen.
Bij klinisch onderzoek hebben geen van deze gevallen ertoe geleid dat de behandeling met repaglinide moest worden gestaakt.
Hartaandoeningen Zelden:
Cardiovasculaire ziekte Type 2 diabetes gaat gepaard met een hoger risico op cardiovasculaire ziekten.
In één epidemiologische studie werd een hogere incidentie van acuut coronair syndroom gemeld bij de repaglinidegroep.
Een causaal verband blijft echter onzeker (zie rubrieken 4.4 en 5.1).
Abnormale leverfunctie Zeer zelden zijn gevallen van ernstig verminderde leverfunctie gemeld.
Zeer zelden:
Toename van leverenzymen Tijdens de behandeling met repaglinide is melding gemaakt van een aantal opzichzelfstaande gevallen van toename van de leverenzymen.
Slechts enkele patiënten moesten de behandeling staken vanwege de stijging van het aantal leverenzymen.
4.9 Overdosering
Repaglinide is gedurende 6 weken toegediend, waarbij per week de dosis geleidelijk werd verhoogd van 4 naar 20 mg (4 x per dag).
Dit gaf geen aanleiding tot problemen voor wat betreft de veiligheid van het middel.
Daar hypoglykemie in deze studie werd tegengegaan door het nemen van grotere hoeveelheden calorieën, zou een relatieve overdosering kunnen resulteren in een te sterk glucoseverlagend effect waarbij hypoglykemiesymptomen kunnen optreden (duizeligheid, transpiratie,
Bij daadwerkelijk optreden van deze symptomen dient adequate actie te worden ondernomen ter correctie van het lage bloedglucosegehalte (met oraal toe te dienen koolhydraten).
Ernstigere vormen van hypoglykemie die gepaard gaan met stuiptrekkingen, bewustzijnsverlies of coma, dienen te worden behandeld met i.v. toe te dienen glucose.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Carbamoylmethyl benzoëzuurderivaten, ATC-code:
A10B X02
Repaglinide is een nieuwe, kortwerkende, orale secretagoog.
Repaglinide zorgt voor een acute verlaging van de bloedglucosewaarden door stimulering van de afgifte van insuline door de pancreas, een effect dat afhankelijk is van functionerende β -cellen in de pancreaseilandjes.
Repaglinide sluit ATP-afhankelijke kaliumkanalen in het β -celmembraan via een doeleiwit dat verschilt van andere secretagogen.
Dit leidt tot depolarisatie van de β -cel en opening van de calciumkanalen.
De hieruit resulterende verhoogde calciuminflux veroorzaakt secretie van insuline vanuit de β -cel.
Bij patiënten met type 2 diabetes vond de insulinetrope respons op een maaltijd plaats binnen 30 minuten na orale toediening van repaglinide.
Dit resulteerde in een verlaging van het bloedglucosegehalte gedurende de gehele maaltijd.
De verhoging van het insulinegehalte hield niet aan nadat de maaltijd was beëindigd.
De plasmarepaglinideconcentratie nam snel af, terwijl er 4 uur na de toediening lage geneesmiddelconcentraties werden aangetroffen in het plasma van patiënten met type 2 diabetes.
Bij toediening van 0,5 tot 4 mg repaglinide werd een dosisafhankelijke afname van het bloedglucosegehalte aangetoond bij type 2 diabetespatiënten.
Uit klinisch onderzoek is gebleken dat repaglinide het best kan worden toegediend vlak voor hoofdmaaltijden (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd.
Eén epidemiologische studie duidde op een hoger risico op acuut coronair syndroom bij patiënten behandeld met repaglinide in vergelijking met patiënten behandeld met sulfonylurea (zie rubrieken 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Repaglinide wordt snel geabsorbeerd vanuit het maagdarmkanaal, hetgeen leidt tot een snelle toename van de plasmaconcentratie van het geneesmiddel.
Het plasmaniveau bereikt zijn maximum binnen een uur na toediening.
Na het bereiken van een maximum neemt de plasmaspiegel snel af en wordt repaglinide binnen 4-6 uur uitgescheiden.
De plasmahalfwaardetijd is ongeveer een uur.
De farmacokinetiek van repaglinide wordt gekenmerkt door een gemiddelde absolute biologische beschikbaarheid van 63% (variatiecoëfficïent 11%), een laag verdelingsvolume, 30 liter (consistent met verdeling in de intracellulaire vloeistof) en een snelle eliminatie uit het bloed.
In klinische studies is er een grote interindividuele variabiliteit (60%) van repaglinide plasmaconcentraties vastgesteld.
Intra-individuele variabiliteit is laag tot matig (35%) en aangezien repaglinide dient te worden getitreerd volgens de klinische respons, wordt de werkzaamheid niet beïnvloed door interindividuele variabiliteit.
De blootstelling aan repaglinide is verhoogd bij patiënten met leverinsufficiëntie en bij oudere type 2 diabetespatiënten.
De AUC (SD) na een enkelvoudige dosis van 2 mg (4 mg bij patiënten met leverinsufficiëntie) was 31,4 ng/ml x uur (28,3) bij gezonde vrijwilligers, 304,9 ng/ml x uur (228,0) bij patiënten met leverinsufficiëntie en 117,9 ng/ml x uur (83,8) bij oudere type 2 diabetespatiënten.
Na 5 dagen behandeling met repaglinide (3 maal daags 2 mg) bij patiënten met een ernstige
20-39 ml/min) werd een tweemaal zo grote toename van de blootstelling (AUC) en van de halfwaardetijd (t1/2) gezien in vergelijking met personen met een normale nierfunctie.
Repaglinide wordt in hoge mate gebonden aan menselijke plasma-eiwitten (bindingspercentage hoger dan 98%).
Er werden geen klinisch relevante verschillen gezien in de farmacokinetiek van repaglinide wanneer repaglinide werd toegediend 0, 15 of 30 minuten voor de maaltijd of in nuchtere toestand.
Repaglinide wordt vrijwel volledig gemetaboliseerd en er zijn geen metabolieten met een klinisch relevant hypoglykemisch effect geïdentificeerd.
Repaglinide en zijn metabolieten worden hoofdzakelijk uitgescheiden via de gal.
Een klein deel (minder dan 8%) van de toegediende dosis komt in de urine terecht, voornamelijk als metabolieten.
Minder dan 1% van het oorspronkelijk toegediende geneesmiddel wordt teruggevonden in de faeces.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrij calciumwaterstoffosfaat Maïszetmeel Amberlite (polacrilinekalium) Povidon (polyvidon) Glycerol 85% Magnesiumstearaat Meglumine Poloxameer
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De blisterverpakking (aluminium/aluminium) bevat respectievelijk 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
9 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/162/003-005, EU/1/00/162/021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 januari 2001 Datum van laatste hernieuwing:
23 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Prandin 1 mg, tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 1 mg repaglinide
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Gele, ronde en convexe repaglinidetabletten, voorzien van het Novo Nordisk logo (Apis stier).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Repaglinide is geïndiceerd bij patiënten met type 2 diabetes (niet-insuline-afhankelijke diabetes mellitus (NIADM)) bij wie de hyperglykemie niet langer alleen door dieet, gewichtsafname en lichaamsbeweging kan worden gereguleerd.
Repaglinide is ook geïndiceerd bij patiënten met type 2 diabetes in combinatie met metformine indien het bloedglucosegehalte niet voldoende kan worden gereguleerd met metformine alleen.
De behandeling moet worden aangevangen samen met dieet en lichaamsbeweging om het bloedglucosegehalte in relatie tot maaltijden te verlagen.
4.2 Dosering en wijze van toediening
Repaglinide wordt voor de maaltijd (preprandiaal) toegediend en wordt individueel getitreerd om de glykemische regulatie te optimaliseren.
Naast de gebruikelijke zelfcontrole door de patiënt van het bloedglucosegehalte en/of glucosegehalte in de urine, moet het bloedglucosegehalte van de patiënt van tijd tot tijd worden gecontroleerd door de arts om te kunnen vaststellen wat de minimale werkzame dosis voor de patiënt is.
Het geglycosyleerde hemoglobinegehalte is ook van nut bij de controle van de reactie van de patiënt op de therapie.
Periodieke controle is nodig om onvoldoende verlaging van het bloedglucosegehalte bij de aanbevolen maximumdosis te kunnen opsporen (primair falen) en om een verminderde werkzaamheid na een aanvankelijke periode van goede werkzaamheid te kunnen opsporen (secundair falen).
Kortstondige toediening van repaglinide kan voldoende zijn in geval van tijdelijk verminderde regulatie bij type 2 diabetespatiënten die doorgaans goed gereguleerd zijn met een dieet.
Repaglinide dient voor hoofdmaaltijden te worden ingenomen (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd (d.w.z. voorafgaande aan de 2, 3 of 4 maaltijden per dag).
Patiënten die een maaltijd overslaan (of een extra maaltijd toevoegen) moet geadviseerd worden om een dosis over te slaan (of toe te voegen).
Voor gelijktijdig gebruik met andere actieve bestanddelen, zie rubrieken 4.4 en 4.5 om de dosering te bepalen.
Aanvangsdosis
11 De dosering dient te worden vastgesteld door de arts in overeenstemming met de behoefte van de patiënt.
De aanbevolen aanvangsdosis is 0,5 mg.
Tussen elke titratiestap dient een tussenpoos te worden aangehouden van een tot twee weken (volgens de bloedglucoserespons).
Wanneer patiënten worden overgeschakeld van een ander oraal bloedglucoseverlagend middel, is de aanbevolen aanvangsdosis 1 mg.
Onderhoudsdosis De aanbevolen maximale enkelvoudige dosis is 4 mg bij hoofdmaaltijden.
De totale maximale dosis per dag mag niet hoger zijn dan 16 mg.
Derhalve wordt de excretie niet beïnvloed door nieraandoeningen.
Acht procent van een enkelvoudige dosis repaglinide wordt uitgescheiden door de nieren en de totale plasmaklaring van het middel is afgenomen bij patiënten met nieraandoeningen.
Daar de insulinegevoeligheid bij diabetespatiënten met nieraandoeningen is toegenomen, wordt extra voorzichtigheid aanbevolen bij het titreren van deze patiënten.
Er heeft geen klinisch onderzoek plaatsgevonden bij patiënten ouder dan 75 jaar of bij patiënten met leverinsufficiëntie (zie rubriek 4.4).
Wegens gebrek aan klinische en/of veiligheidsgegevens is repaglinide niet aanbevolen voor het gebruik bij kinderen onder de 18 jaar.
Bij verzwakte of ondervoede patiënten dient de aanvangs- en onderhoudsdosis laag te zijn en zorgvuldige titratie is vereist ter voorkoming van hypoglykemische reacties.
Patiënten die andere orale bloedglucoseverlagende middelen innemen Patiënten kunnen direct van andere orale bloedglucoseverlagende middelen worden overgeschakeld naar repaglinide.
Er bestaat echter geen exacte doseringsrelatie tussen repaglinide en deze andere orale bloedglucoseverlagende middelen.
De aanbevolen maximale aanvangsdosis van patiënten die zijn overgegaan op repaglinide is 1 mg, in te nemen voorafgaand aan hoofdmaaltijden.
Repaglinide kan worden gegeven in combinatie met metformine wanneer het bloedglucosegehalte onvoldoende wordt gereguleerd met metformine alleen.
In dit geval dient de dosering van metformine ongewijzigd te blijven en dient repaglinide tegelijkertijd te worden toegediend.
De aanvangsdosis van repaglinide is 0,5 mg in te nemen voor hoofdmaaltijden; verhoging van de dosis is afhankelijk van de bloedglucoserespons, net zoals bij monotherapie.
4.3 Contra-indicaties
• Overgevoeligheid voor repaglinide of voor één van de hulpstoffen in Prandin • Type 1 diabetes (insuline-afhankelijke diabetes mellitus:
IADM), C-peptide negatief • Diabetische ketoacidose, al dan niet comateus • Ernstige leverfunctiestoornissen • Gelijktijdig gebruik van gemfibrozil (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Repaglinide mag alleen worden voorgeschreven bij geringe bloedglucoseregulatie en wanneer de diabetessymptomen aanhouden ondanks adequate pogingen tot het volgen van een dieet, lichaamsbeweging en gewichtsafname.
Repaglinide kan, net als andere insulinesecretagogen, hypoglykemie veroorzaken.
12 Het bloedglucoseverlagend effect van orale bloedglucoseverlagende middelen neemt bij veel patiënten in de loop der tijd af.
Dit kan te wijten zijn aan een toename van de ernst van de diabetes of aan een afname van de respons op het product.
Dit zogeheten “ secundair falen” wordt onderscheiden van “ primair falen”, waarvan sprake is als het geneesmiddel meteen al niet werkzaam is bij een individuele patiënt.
Voordat men vaststelt of er bij een bepaalde patiënt sprake is van een secundair falen, dient te worden nagegaan of aanpassing van de dosering heeft plaatsgevonden en de patiënt zich houdt aan het dieet en lichaamsbeweging.
Repaglinide werkt op specifieke bindingsplaatsen met een korte werking op de β -cellen.
Het gebruik van repaglinide bij secundair falen op insulinesecretagogen is niet onderzocht in klinische studies.
Er zijn geen studies uitgevoerd van repaglinide in combinatie met andere insulinesecretagogen of acarbose.
Het voordeel-risico profiel dient echter nog verder vastgesteld te worden in vergelijking met andere combinatietherapieën.
Combinatiebehandeling met metformine is geassocieerd aan een verhoogd risico op hypoglykemie.
Wanneer een patiënt die goed is gereguleerd met een oraal bloedglucoseverlagend middel blootstaat aan stress, zoals koorts, een trauma, een infectie of een operatie, kan er een verminderde bloedglucoseregulatie optreden.
Het kan in dergelijke gevallen noodzakelijk zijn te stoppen met repaglinide en tijdelijk insuline toe te dienen.
Het gebruik van repaglinide zou gepaard kunnen gaan met een hogere incidentie van acuut coronair syndroom (bv. myocardinfarct) (zie rubrieken 4.8 en 5.1).
Gelijktijdig gebruik Repaglinide moet voorzichtig gebruikt worden of vermeden worden bij patiënten die geneesmiddelen gebruiken die invloed hebben op het repaglinidemetabolisme (zie rubriek 4.5).
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd.
Bijzondere patiëntenpopulaties Er is geen klinisch onderzoek uitgevoerd bij patiënten met gestoorde leverfunctie.
Er is geen klinisch onderzoek uitgevoerd bij kinderen en adolescenten jonger dan 18 jaar of bij patiënten ouder dan 75 jaar.
Derhalve wordt behandeling bij deze patiënten niet aanbevolen.
Zorgvuldige titratie wordt aanbevolen bij verzwakte of ondervoede patiënten.
De aanvangs- en onderhoudsdosis dienen gematigd te zijn (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat zij het repaglinidemetabolisme beïnvloeden.
De arts dient daarom rekening te houden met mogelijke interacties:
In vitro-gegevens tonen aan dat repaglinide vooral door CYP2C8, maar ook door CYP3A4 gemetaboliseerd wordt.
Klinische gegevens bij gezonde vrijwilligers ondersteunen dat CYP2C8 het belangrijkste enzym is bij het metabolisme van repaglinide, waarbij CYP3A4 een minder belangrijke rol speelt, maar de relatieve bijdrage van CYP3A4 kan toenemen indien CYP2C8 geremd wordt.
Het gevolg daarvan is dat het metabolisme, en dus ook de klaring van repaglinide, veranderd kan worden door geneesmiddelen die deze cytochroom P-450 enzymen remmen of induceren.
Men dient bijzondere aandacht te schenken wanneer CYP2C8 en CYP3A4-remmers gelijktijdig toegediend worden met repaglinide.
Uit in vitro-gegevens blijkt dat repaglinide een substraat is voor actieve opname door de lever (organisch anion-transporterend proteïne OATP1B1).
Geneesmiddelen die OATP1B1 remmen, kunnen eveneens plasmaconcentraties van repaglinide verhogen, zoals aangetoond voor ciclosporine
13 (zie hieronder).
Bij gelijktijdige toediening van gemfibrozil (600 mg tweemaal per dag), een CYP2C8-remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam bij gezonde vrijwilligers de oppervlakte onder de curve (“ area under the curve” of AUC) van repaglinide met een factor 8,1 en Cmax met een factor 2,4 toe.
De halfwaardetijd nam toe van 1,3 naar 3,7 uur wat kan leiden tot een toegenomen en verlengd bloedglucoseverlagend effect van repaglinide, en de plasmaconcentratie van repaglinide 7 uur na toediening was 28,6 maal groter bij gelijktijdige toediening van gemfibrozil.
Het gelijktijdige gebruik van gemfibrozil en repaglinide is gecontra-indiceerd (zie rubriek 4.3).
Bij gelijktijdige toediening van trimethoprim (160 mg tweemaal per dag), een middelmatige CYP2C8- remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam de AUC, Cmax en t1/2 van repaglinide toe (respectievelijk met een factor 1,6, 1,4 en 1,2) zonder statistisch significant effect op de bloedglucosewaarden.
Dit gebrek aan farmacodynamisch effect werd met een subtherapeutische dosis waargenomen.
Aangezien het veiligheidsprofiel van deze combinatie niet werd vastgesteld met doses hoger dan 0,25 mg repaglinide en 320 mg trimethoprim, dient de gelijktijdige toediening van trimethoprim en repaglinide vermeden te worden.
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd (zie rubriek 4.4).
Rifampicine, een krachtige CYP3A4-induceerder, maar ook een CYP2C8-induceerder, werkt als een induceerder evenals remmer van het metabolisme van repaglinide.
Een voorbehandeling van zeven dagen met rifampicine (600 mg) gevolgd door een gelijktijdige toediening van repaglinide op dag zeven (een eenmalige dosis van 4 mg) resulteerde in een 50% lagere AUC (gecombineerd effect van inductie en remming samen).
Wanneer repaglinide 24 uur na de laatste dosis van rifampicine werd gegeven, werd een reductie van de AUC van repaglinide waargenomen van 80% (effect van de inductie alleen).
Bij gelijktijdige toediening van rifampicine en repaglinide kan derhalve een aanpassing van de dosis van repaglinide nodig zijn die dient te worden gebaseerd op een nauwkeurige bloedglucosecontrole bij de aanvang van de behandeling met rifampicine (acute remming), bij volgende toedieningen (combinatie van remming en inductie), bij stopzetting (inductie alleen) en tot ongeveer twee weken na de stopzetting van de behandeling met rifampicine wanneer het inducerend effect van rifampicine niet meer aanwezig is.
Janskruid, een gelijkaardig effect kunnen vertonen.
Het effect van ketoconazol, een prototype van een sterke competitieve CYP3A4-remmer, op de farmacokinetiek van repaglinide werd onderzocht bij gezonde personen.
Bij gelijktijdige toediening van 200 mg ketoconazol (met een eenmalige dosis van 4 mg repaglinide) steeg de AUC en Cmax van repaglinide met een factor 1,2, terwijl het profiel van de bloedglucoseconcentratie minder dan 8% veranderd was.
Gelijktijdige toediening van 100 mg itraconazol, een CYP3A4-remmer, werd eveneens onderzocht bij gezonde vrijwilligers en leidde tot een toename van de AUC met een factor 1,4.
Er werd geen significant effect op de glykemie waargenomen bij gezonde vrijwilligers.
De gemiddelde stapsgewijze toename van de AUC van insuline in het plasma steeg met een factor 1,5 en de maximale concentratie steeg met een factor 1,6.
Het precieze mechanisme van deze interactie is niet duidelijk.
In een studie uitgevoerd bij gezonde vrijwilligers, verhoogde de gelijktijdige toediening van repaglinide (een enkelvoudige dosis van 0,25 mg) en ciclosporine (een meervoudige dosis van 100 mg), de repaglinide AUC en Cmax met respectievelijk factor 2,5 en 1,8.
Aangezien de interactie niet is vastgesteld bij doses hoger dan 0,25 mg repaglinide, moet de gelijktijdige toediening van
14 ciclosporine en repaglinde vermeden worden.
Als de combinatie noodzakelijk blijkt te zijn, moet er een zorgvuldige klinische controle en bloedglucosecontrole uitgevoerd worden (zie rubriek 4.4).
Bètablokkers kunnen de symptomen van een hypoglykemie maskeren.
Gelijktijdige toediening van repaglinide met cimetidine, nifedipine, oestrogeen of simvastatine, allen substraten van CYP3A4, hebben de farmacokinetische parameters van repaglinide niet significant beïnvloed.
Repaglinide had geen klinisch relevant effect op de farmacokinetische eigenschappen van digoxine, theofylline of warfarine in “ steady state” situaties, bij toediening aan gezonde vrijwilligers.
Aanpassing van de dosering van deze middelen is dan ook niet noodzakelijk wanneer deze middelen samen met repaglinide worden toegediend.
De volgende stoffen kunnen de hypoglykemische werking van repaglinide verminderen: orale anticonceptiva, rifampicine, barbituraten, carbamazepine, thiaziden, corticosteroïden, danazol, schildklierhormonen en sympathicomimetica.
Wanneer deze geneesmiddelen worden toegediend of wanneer de behandeling wordt gestaakt bij een patiënt die repaglinide krijgt, moet de patiënt nauwkeurig worden opgevolgd teneinde veranderingen in de glykemische regulatie op te sporen.
Wanneer repaglinide wordt gebruikt samen met andere geneesmiddelen die, net als repaglinide, voornamelijk via de gal worden uitgescheiden, moet rekening gehouden worden met een mogelijke interactie.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies gedaan bij vrouwen die zwanger zijn of borstvoeding geven.
Derhalve kan de veiligheid van repaglinide bij zwangere vrouwen niet worden beoordeeld.
Tot op heden heeft repaglinide bij dierstudies geen teratogene effecten getoond.
Embryotoxiciteit, abnormale ledematenontwikkeling bij foetussen en pasgeborenen, werd waargenomen bij ratten die waren blootgesteld aan hoge doses gedurende de laatste periode van de zwangerschap en gedurende de lactatieperiode.
Repaglinide wordt teruggevonden in melk bij dierexperimenteel onderzoek.
Daarom moet repaglinide vermeden worden gedurende zwangerschap en niet worden gebruikt bij het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te treffen om hypoglykemie tijdens het rijden te voorkomen.
Dit is met name belangrijk bij patiënten die zich niet of onvoldoende bewust zijn van de waarschuwingssignalen van hypoglykemie of regelmatig een hypoglykemie hebben.
In deze gevallen dient te worden overwogen of het raadzaam is te rijden.
4.8 Bijwerkingen
De praktijk met repaglinide en andere bloedglucoseverlagende middelen laat zien dat de volgende bijwerkingen zijn opgetreden:
Vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), onbekend (kan niet geschat worden aan de hand van de beschikbare gegevens).
Allergie Gegeneraliseerde overgevoeligheidsreacties (vb. anafylactische reactie) of immunologische reacties zoals vasculitis.
Hypoglykemisch coma en hypoglykemische bewusteloosheid Net zoals bij andere bloedglucoseverlagende middelen, zijn na toediening van repaglinide hypoglykemische reacties waargenomen.
Deze reacties waren voornamelijk mild van aard en gemakkelijk te verhelpen door het innemen van koolhydraten.
Bij een ernstige hypoglykemische reactie, waarbij hulp van derden nodig is, kan een glucose-infuus nodig zijn.
Zoals bij elke diabetestherapie is het optreden van dergelijke reacties afhankelijk van individuele factoren, zoals voedingsgewoonten, dosering, lichaamsbeweging en stress (zie rubriek 4.4).
Interacties met andere geneesmiddelen kunnen het risico op hypoglycemie verhogen (zie rubriek 4.5). Na het in de handel brengen werden er gevallen van hypoglykemie gemeld bij patiënten die behandeld werden met repaglinide in combinatie met metformine of thiazolidinedion.
Misselijkheid Bij klinisch onderzoek zijn maagdarmklachten gerapporteerd, zoals buikpijn, diarree, misselijkheid, braken en obstipatie.
De frequentie en ernst van deze symptomen weken niet af van de symptomen die werden waargenomen bij andere orale insulinesecretagogen.
Overgevoeligheid Overgevoeligheidsreacties van de huid kunnen optreden zoals erytheem, jeuk, uitslag en urticaria.
Gezien de afwijkende chemische structuur, is er geen reden om aan te nemen dat kruisovergevoeligheid bestaat met sulfonylurea.
Gezichtsstoornissen Wijzigingen in het bloedglucosegehalte kunnen leiden tot gezichtsstoornissen van voorbijgaande aard, met name bij het begin van de behandeling.
Er zijn slechts zeer weinig gevallen van dergelijke stoornissen bekend nadat met de toediening van repaglinide werd begonnen.
Bij klinisch onderzoek hebben geen van deze gevallen ertoe geleid dat de behandeling met repaglinide moest worden gestaakt.
Hartaandoeningen Zelden:
Cardiovasculaire ziekte Type 2 diabetes gaat gepaard met een hoger risico op cardiovasculaire ziekten.
In één epidemiologische studie werd een hogere incidentie van acuut coronair syndroom gemeld bij de repaglinidegroep.
Een causaal verband blijft echter onzeker (zie rubrieken 4.4 en 5.1).
Abnormale leverfunctie Zeer zelden zijn gevallen van ernstig verminderde leverfunctie gemeld.
Zeer zelden:
Toename van leverenzymen Tijdens de behandeling met repaglinide is melding gemaakt van een aantal opzichzelfstaande gevallen van toename van de leverenzymen.
Slechts enkele patiënten moesten de behandeling staken vanwege de stijging van het aantal leverenzymen.
4.9 Overdosering
Repaglinide is gedurende 6 weken toegediend, waarbij per week de dosis geleidelijk werd verhoogd van 4 naar 20 mg (4 x per dag).
Dit gaf geen aanleiding tot problemen voor wat betreft de veiligheid van het middel.
Daar hypoglykemie in deze studie werd tegengegaan door het nemen van grotere hoeveelheden calorieën, zou een relatieve overdosering kunnen resulteren in een te sterk glucoseverlagend effect waarbij hypoglykemiesymptomen kunnen optreden (duizeligheid, transpiratie,
Bij daadwerkelijk optreden van deze symptomen dient adequate actie te worden ondernomen ter correctie van het lage bloedglucosegehalte (met oraal toe te dienen koolhydraten).
Ernstigere vormen van hypoglykemie die gepaard gaan met stuiptrekkingen, bewustzijnsverlies of coma, dienen te worden behandeld met i.v. toe te dienen glucose.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Carbamoylmethyl benzoëzuurderivaten, ATC-code:
A10B X02
Repaglinide is een nieuwe, kortwerkende, orale secretagoog.
Repaglinide zorgt voor een acute verlaging van de bloedglucosewaarden door stimulering van de afgifte van insuline door de pancreas, een effect dat afhankelijk is van functionerende β -cellen in de pancreaseilandjes.
Repaglinide sluit ATP-afhankelijke kaliumkanalen in het β -celmembraan via een doeleiwit dat verschilt van andere secretagogen.
Dit leidt tot depolarisatie van de β -cel en opening van de calciumkanalen.
De hieruit resulterende verhoogde calciuminflux veroorzaakt secretie van insuline vanuit de β -cel.
Bij patiënten met type 2 diabetes vond de insulinetrope respons op een maaltijd plaats binnen 30 minuten na orale toediening van repaglinide.
Dit resulteerde in een verlaging van het bloedglucosegehalte gedurende de gehele maaltijd.
De verhoging van het insulinegehalte hield niet aan nadat de maaltijd was beëindigd.
De plasmarepaglinideconcentratie nam snel af, terwijl er 4 uur na de toediening lage geneesmiddelconcentraties werden aangetroffen in het plasma van patiënten met type 2 diabetes.
Bij toediening van 0,5 tot 4 mg repaglinide werd een dosisafhankelijke afname van het bloedglucosegehalte aangetoond bij type 2 diabetespatiënten.
Uit klinisch onderzoek is gebleken dat repaglinide het best kan worden toegediend vlak voor hoofdmaaltijden (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd.
Eén epidemiologische studie duidde op een hoger risico op acuut coronair syndroom bij patiënten behandeld met repaglinide in vergelijking met patiënten behandeld met sulfonylurea (zie rubrieken 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Repaglinide wordt snel geabsorbeerd vanuit het maagdarmkanaal, hetgeen leidt tot een snelle toename van de plasmaconcentratie van het geneesmiddel.
Het plasmaniveau bereikt zijn maximum binnen een uur na toediening.
Na het bereiken van een maximum neemt de plasmaspiegel snel af en wordt repaglinide binnen 4-6 uur uitgescheiden.
De plasmahalfwaardetijd is ongeveer een uur.
De farmacokinetiek van repaglinide wordt gekenmerkt door een gemiddelde absolute biologische beschikbaarheid van 63% (variatiecoëfficïent 11%), een laag verdelingsvolume, 30 liter (consistent met verdeling in de intracellulaire vloeistof) en een snelle eliminatie uit het bloed.
In klinische studies is er een grote interindividuele variabiliteit (60%) van repaglinide plasmaconcentraties vastgesteld.
Intra-individuele variabiliteit is laag tot matig (35%) en aangezien repaglinide dient te worden getitreerd volgens de klinische respons, wordt de werkzaamheid niet beïnvloed door interindividuele variabiliteit.
De blootstelling aan repaglinide is verhoogd bij patiënten met leverinsufficiëntie en bij oudere type 2 diabetespatiënten.
De AUC (SD) na een enkelvoudige dosis van 2 mg (4 mg bij patiënten met leverinsufficiëntie) was 31,4 ng/ml x uur (28,3) bij gezonde vrijwilligers, 304,9 ng/ml x uur (228,0) bij patiënten met leverinsufficiëntie en 117,9 ng/ml x uur (83,8) bij oudere type 2 diabetespatiënten.
Na 5 dagen behandeling met repaglinide (3 maal daags 2 mg) bij patiënten met een ernstige
20-39 ml/min) werd een tweemaal zo grote toename van de blootstelling (AUC) en van de halfwaardetijd (t1/2) gezien in vergelijking met personen met een normale nierfunctie.
Repaglinide wordt in hoge mate gebonden aan menselijke plasma-eiwitten (bindingspercentage hoger dan 98%).
Er werden geen klinisch relevante verschillen gezien in de farmacokinetiek van repaglinide wanneer repaglinide werd toegediend 0, 15 of 30 minuten voor de maaltijd of in nuchtere toestand.
Repaglinide wordt vrijwel volledig gemetaboliseerd en er zijn geen metabolieten met een klinisch relevant hypoglykemisch effect geïdentificeerd.
Repaglinide en zijn metabolieten worden hoofdzakelijk uitgescheiden via de gal.
Een klein deel (minder dan 8%) van de toegediende dosis komt in de urine terecht, voornamelijk als metabolieten.
Minder dan 1% van het oorspronkelijk toegediende geneesmiddel wordt teruggevonden in de faeces.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrij calciumwaterstoffosfaat Maïszetmeel Amberlite (polacrilinekalium) Povidon (polyvidon) Glycerol 85% Magnesiumstearaat Meglumine Poloxameer IJzeroxide, geel (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De blisterverpakking (aluminium/aluminium) bevat respectievelijk 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
18 Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/162/009-011, EU/1/00/162/020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 januari 2001 Datum van laatste hernieuwing:
23 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
Prandin 2 mg, tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 2 mg repaglinide
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Perzikkleurige, ronde en convexe repaglinidetabletten, voorzien van het Novo Nordisk logo (Apis stier).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Repaglinide is geïndiceerd bij patiënten met type 2 diabetes (niet-insuline-afhankelijke diabetes mellitus (NIADM)) bij wie de hyperglykemie niet langer alleen door dieet, gewichtsafname en lichaamsbeweging kan worden gereguleerd.
Repaglinide is ook geïndiceerd bij patiënten met type 2 diabetes in combinatie met metformine indien het bloedglucosegehalte niet voldoende kan worden gereguleerd met metformine alleen.
De behandeling moet worden aangevangen samen met dieet en lichaamsbeweging om het bloedglucosegehalte in relatie tot maaltijden te verlagen.
4.2 Dosering en wijze van toediening
Repaglinide wordt voor de maaltijd (preprandiaal) toegediend en wordt individueel getitreerd om de glykemische regulatie te optimaliseren.
Naast de gebruikelijke zelfcontrole door de patiënt van het bloedglucosegehalte en/of glucosegehalte in de urine, moet het bloedglucosegehalte van de patiënt van tijd tot tijd worden gecontroleerd door de arts om te kunnen vaststellen wat de minimale werkzame dosis voor de patiënt is.
Het geglycosyleerde hemoglobinegehalte is ook van nut bij de controle van de reactie van de patiënt op de therapie.
Periodieke controle is nodig om onvoldoende verlaging van het bloedglucosegehalte bij de aanbevolen maximumdosis te kunnen opsporen (primair falen) en om een verminderde werkzaamheid na een aanvankelijke periode van goede werkzaamheid te kunnen opsporen (secundair falen).
Kortstondige toediening van repaglinide kan voldoende zijn in geval van tijdelijk verminderde regulatie bij type 2 diabetespatiënten die doorgaans goed gereguleerd zijn met een dieet.
Repaglinide dient voor hoofdmaaltijden te worden ingenomen (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd (d.w.z. voorafgaande aan de 2, 3 of 4 maaltijden per dag).
Patiënten die een maaltijd overslaan (of een extra maaltijd toevoegen) moet geadviseerd worden om een dosis over te slaan (of toe te voegen).
Voor gelijktijdig gebruik met andere actieve bestanddelen, zie rubrieken 4.4 en 4.5 om de dosering te bepalen.
20 Aanvangsdosis De dosering dient te worden vastgesteld door de arts in overeenstemming met de behoefte van de patiënt.
De aanbevolen aanvangsdosis is 0,5 mg.
Tussen elke titratiestap dient een tussenpoos te worden aangehouden van een tot twee weken (volgens de bloedglucoserespons).
Wanneer patiënten worden overgeschakeld van een ander oraal bloedglucoseverlagend middel, is de aanbevolen aanvangsdosis 1 mg.
Onderhoudsdosis De aanbevolen maximale enkelvoudige dosis is 4 mg bij hoofdmaaltijden.
De totale maximale dosis per dag mag niet hoger zijn dan 16 mg.
Derhalve wordt de excretie niet beïnvloed door nieraandoeningen.
Acht procent van een enkelvoudige dosis repaglinide wordt uitgescheiden door de nieren en de totale plasmaklaring van het middel is afgenomen bij patiënten met nieraandoeningen.
Daar de insulinegevoeligheid bij diabetespatiënten met nieraandoeningen is toegenomen, wordt extra voorzichtigheid aanbevolen bij het titreren van deze patiënten.
Er heeft geen klinisch onderzoek plaatsgevonden bij patiënten ouder dan 75 jaar of bij patiënten met leverinsufficiëntie (zie rubriek 4.4).
Wegens gebrek aan klinische en/of veiligheidsgegevens is repaglinide niet aanbevolen voor het gebruik bij kinderen onder de 18 jaar.
Bij verzwakte of ondervoede patiënten dient de aanvangs- en onderhoudsdosis laag te zijn en zorgvuldige titratie is vereist ter voorkoming van hypoglykemische reacties.
Patiënten die andere orale bloedglucoseverlagende middelen innemen Patiënten kunnen direct van andere orale bloedglucoseverlagende middelen worden overgeschakeld naar repaglinide.
Er bestaat echter geen exacte doseringsrelatie tussen repaglinide en deze andere orale bloedglucoseverlagende middelen.
De aanbevolen maximale aanvangsdosis van patiënten die zijn overgegaan op repaglinide is 1 mg, in te nemen voorafgaand aan hoofdmaaltijden.
Repaglinide kan worden gegeven in combinatie met metformine wanneer het bloedglucosegehalte onvoldoende wordt gereguleerd met metformine alleen.
In dit geval dient de dosering van metformine ongewijzigd te blijven en dient repaglinide tegelijkertijd te worden toegediend.
De aanvangsdosis van repaglinide is 0,5 mg in te nemen voor hoofdmaaltijden; verhoging van de dosis is afhankelijk van de bloedglucoserespons, net zoals bij monotherapie.
4.3 Contra-indicaties
• Overgevoeligheid voor repaglinide of voor één van de hulpstoffen in Prandin • Type 1 diabetes (insuline-afhankelijke diabetes mellitus:
IADM), C-peptide negatief • Diabetische ketoacidose, al dan niet comateus • Ernstige leverfunctiestoornissen • Gelijktijdig gebruik van gemfibrozil (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Repaglinide mag alleen worden voorgeschreven bij geringe bloedglucoseregulatie en wanneer de diabetessymptomen aanhouden ondanks adequate pogingen tot het volgen van een dieet, lichaamsbeweging en gewichtsafname.
Repaglinide kan, net als andere insulinesecretagogen, hypoglykemie veroorzaken.
21 Het bloedglucoseverlagend effect van orale bloedglucoseverlagende middelen neemt bij veel patiënten in de loop der tijd af.
Dit kan te wijten zijn aan een toename van de ernst van de diabetes of aan een afname van de respons op het product.
Dit zogeheten “ secundair falen” wordt onderscheiden van “ primair falen”, waarvan sprake is als het geneesmiddel meteen al niet werkzaam is bij een individuele patiënt.
Voordat men vaststelt of er bij een bepaalde patiënt sprake is van een secundair falen, dient te worden nagegaan of aanpassing van de dosering heeft plaatsgevonden en de patiënt zich houdt aan het dieet en lichaamsbeweging.
Repaglinide werkt op specifieke bindingsplaatsen met een korte werking op de β -cellen.
Het gebruik van repaglinide bij secundair falen op insulinesecretagogen is niet onderzocht in klinische studies.
Er zijn geen studies uitgevoerd van repaglinide in combinatie met andere insulinesecretagogen of acarbose.
Het voordeel-risico profiel dient echter nog verder vastgesteld te worden in vergelijking met andere combinatietherapieën.
Combinatiebehandeling met metformine is geassocieerd aan een verhoogd risico op hypoglykemie.
Wanneer een patiënt die goed is gereguleerd met een oraal bloedglucoseverlagend middel blootstaat aan stress, zoals koorts, een trauma, een infectie of een operatie, kan er een verminderde bloedglucoseregulatie optreden.
Het kan in dergelijke gevallen noodzakelijk zijn te stoppen met repaglinide en tijdelijk insuline toe te dienen.
Het gebruik van repaglinide zou gepaard kunnen gaan met een hogere incidentie van acuut coronair syndroom (bv. myocardinfarct) (zie rubrieken 4.8 en 5.1).
Gelijktijdig gebruik Repaglinide moet voorzichtig gebruikt worden of vermeden worden bij patiënten die geneesmiddelen gebruiken die invloed hebben op het repaglinidemetabolisme (zie rubriek 4.5).
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd.
Bijzondere patiëntenpopulaties Er is geen klinisch onderzoek uitgevoerd bij patiënten met gestoorde leverfunctie.
Er is geen klinisch onderzoek uitgevoerd bij kinderen en adolescenten jonger dan 18 jaar of bij patiënten ouder dan 75 jaar.
Derhalve wordt behandeling bij deze patiënten niet aanbevolen.
Zorgvuldige titratie wordt aanbevolen bij verzwakte of ondervoede patiënten.
De aanvangs- en onderhoudsdosis dienen gematigd te zijn (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat zij het repaglinidemetabolisme beïnvloeden.
De arts dient daarom rekening te houden met mogelijke interacties:
In vitro-gegevens tonen aan dat repaglinide vooral door CYP2C8, maar ook door CYP3A4 gemetaboliseerd wordt.
Klinische gegevens bij gezonde vrijwilligers ondersteunen dat CYP2C8 het belangrijkste enzym is bij het metabolisme van repaglinide, waarbij CYP3A4 een minder belangrijke rol speelt, maar de relatieve bijdrage van CYP3A4 kan toenemen indien CYP2C8 geremd wordt.
Het gevolg daarvan is dat het metabolisme, en dus ook de klaring van repaglinide, veranderd kan worden door geneesmiddelen die deze cytochroom P-450 enzymen remmen of induceren.
Men dient bijzondere aandacht te schenken wanneer CYP2C8 en CYP3A4-remmers gelijktijdig toegediend worden met repaglinide.
Uit in vitro-gegevens blijkt dat repaglinide een substraat is voor actieve opname door de lever (organisch anion-transporterend proteïne OATP1B1).
Geneesmiddelen die OATP1B1 remmen,
22 kunnen eveneens plasmaconcentraties van repaglinide verhogen, zoals aangetoond voor ciclosporine (zie hieronder).
Bij gelijktijdige toediening van gemfibrozil (600 mg tweemaal per dag), een CYP2C8-remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam bij gezonde vrijwilligers de oppervlakte onder de curve (“ area under the curve” of AUC) van repaglinide met een factor 8,1 en Cmax met een factor 2,4 toe.
De halfwaardetijd nam toe van 1,3 naar 3,7 uur wat kan leiden tot een toegenomen en verlengd bloedglucoseverlagend effect van repaglinide, en de plasmaconcentratie van repaglinide 7 uur na toediening was 28,6 maal groter bij gelijktijdige toediening van gemfibrozil.
Het gelijktijdige gebruik van gemfibrozil en repaglinide is gecontra-indiceerd (zie rubriek 4.3).
Bij gelijktijdige toediening van trimethoprim (160 mg tweemaal per dag), een middelmatige CYP2C8- remmer, en repaglinide (een eenmalige dosis van 0,25 mg) nam de AUC, Cmax en t1/2 van repaglinide toe (respectievelijk met een factor 1,6, 1,4 en 1,2) zonder statistisch significant effect op de bloedglucosewaarden.
Dit gebrek aan farmacodynamisch effect werd met een subtherapeutische dosis waargenomen.
Aangezien het veiligheidsprofiel van deze combinatie niet werd vastgesteld met doses hoger dan 0,25 mg repaglinide en 320 mg trimethoprim, dient de gelijktijdige toediening van trimethoprim en repaglinide vermeden te worden.
Indien gelijktijdig gebruik noodzakelijk is, moet een nauwkeurige bloedglucosecontrole en een zorgvuldige klinische opvolging worden uitgevoerd (zie rubriek 4.4).
Rifampicine, een krachtige CYP3A4-induceerder, maar ook een CYP2C8-induceerder, werkt als een induceerder evenals remmer van het metabolisme van repaglinide.
Een voorbehandeling van zeven dagen met rifampicine (600 mg) gevolgd door een gelijktijdige toediening van repaglinide op dag zeven (een eenmalige dosis van 4 mg) resulteerde in een 50% lagere AUC (gecombineerd effect van inductie en remming samen).
Wanneer repaglinide 24 uur na de laatste dosis van rifampicine werd gegeven, werd een reductie van de AUC van repaglinide waargenomen van 80% (effect van de inductie alleen).
Bij gelijktijdige toediening van rifampicine en repaglinide kan derhalve een aanpassing van de dosis van repaglinide nodig zijn die dient te worden gebaseerd op een nauwkeurige bloedglucosecontrole bij de aanvang van de behandeling met rifampicine (acute remming), bij volgende toedieningen (combinatie van remming en inductie), bij stopzetting (inductie alleen) en tot ongeveer twee weken na de stopzetting van de behandeling met rifampicine wanneer het inducerend effect van rifampicine niet meer aanwezig is.
Janskruid, een gelijkaardig effect kunnen vertonen.
Het effect van ketoconazol, een prototype van een sterke competitieve CYP3A4-remmer, op de farmacokinetiek van repaglinide werd onderzocht bij gezonde personen.
Bij gelijktijdige toediening van 200 mg ketoconazol (met een eenmalige dosis van 4 mg repaglinide) steeg de AUC en Cmax van repaglinide met een factor 1,2, terwijl het profiel van de bloedglucoseconcentratie minder dan 8% veranderd was.
Gelijktijdige toediening van 100 mg itraconazol, een CYP3A4-remmer, werd eveneens onderzocht bij gezonde vrijwilligers en leidde tot een toename van de AUC met een factor 1,4.
Er werd geen significant effect op de glykemie waargenomen bij gezonde vrijwilligers.
De gemiddelde stapsgewijze toename van de AUC van insuline in het plasma steeg met een factor 1,5 en de maximale concentratie steeg met een factor 1,6.
Het precieze mechanisme van deze interactie is niet duidelijk.
Aangezien de interactie
23 niet is vastgesteld bij doses hoger dan 0,25 mg repaglinide, moet de gelijktijdige toediening van ciclosporine en repaglinde vermeden worden.
Als de combinatie noodzakelijk blijkt te zijn, moet er een zorgvuldige klinische controle en bloedglucosecontrole uitgevoerd worden (zie rubriek 4.4).
Bètablokkers kunnen de symptomen van een hypoglykemie maskeren.
Gelijktijdige toediening van repaglinide met cimetidine, nifedipine, oestrogeen of simvastatine, allen substraten van CYP3A4, hebben de farmacokinetische parameters van repaglinide niet significant beïnvloed.
Repaglinide had geen klinisch relevant effect op de farmacokinetische eigenschappen van digoxine, theofylline of warfarine in “ steady state” situaties, bij toediening aan gezonde vrijwilligers.
Aanpassing van de dosering van deze middelen is dan ook niet noodzakelijk wanneer deze middelen samen met repaglinide worden toegediend.
De volgende stoffen kunnen de hypoglykemische werking van repaglinide verminderen: orale anticonceptiva, rifampicine, barbituraten, carbamazepine, thiaziden, corticosteroïden, danazol, schildklierhormonen en sympathicomimetica.
Wanneer deze geneesmiddelen worden toegediend of wanneer de behandeling wordt gestaakt bij een patiënt die repaglinide krijgt, moet de patiënt nauwkeurig worden opgevolgd teneinde veranderingen in de glykemische regulatie op te sporen.
Wanneer repaglinide wordt gebruikt samen met andere geneesmiddelen die, net als repaglinide, voornamelijk via de gal worden uitgescheiden, moet rekening gehouden worden met een mogelijke interactie.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies gedaan bij vrouwen die zwanger zijn of borstvoeding geven.
Derhalve kan de veiligheid van repaglinide bij zwangere vrouwen niet worden beoordeeld.
Tot op heden heeft repaglinide bij dierstudies geen teratogene effecten getoond.
Embryotoxiciteit, abnormale ledematenontwikkeling bij foetussen en pasgeborenen, werd waargenomen bij ratten die waren blootgesteld aan hoge doses gedurende de laatste periode van de zwangerschap en gedurende de lactatieperiode.
Repaglinide wordt teruggevonden in melk bij dierexperimenteel onderzoek.
Daarom moet repaglinide vermeden worden gedurende zwangerschap en niet worden gebruikt bij het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te treffen om hypoglykemie tijdens het rijden te voorkomen.
Dit is met name belangrijk bij patiënten die zich niet of onvoldoende bewust zijn van de waarschuwingssignalen van hypoglykemie of regelmatig een hypoglykemie hebben.
In deze gevallen dient te worden overwogen of het raadzaam is te rijden.
4.8 Bijwerkingen
De praktijk met repaglinide en andere bloedglucoseverlagende middelen laat zien dat de volgende bijwerkingen zijn opgetreden:
Vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), onbekend (kan niet geschat worden aan de hand van de beschikbare gegevens).
Allergie Gegeneraliseerde overgevoeligheidsreacties (bv. anafylactische reactie) of immunologische reacties zoals vasculitis.
Hypoglykemisch coma en hypoglykemische bewusteloosheid Net zoals bij andere bloedglucoseverlagende middelen, zijn na toediening van repaglinide hypoglykemische reacties waargenomen.
Deze reacties waren voornamelijk mild van aard en gemakkelijk te verhelpen door het innemen van koolhydraten.
Bij een ernstige hypoglykemische reactie, waarbij hulp van derden nodig is, kan een glucose-infuus nodig zijn.
Zoals bij elke diabetestherapie is het optreden van dergelijke reacties afhankelijk van individuele factoren, zoals voedingsgewoonten, dosering, lichaamsbeweging en stress (zie rubriek 4.4).
Interacties met andere geneesmiddelen kunnen het risico op hypoglycemie verhogen (zie rubriek 4.5).
Na het in de handel brengen werden er gevallen van hypoglykemie gemeld bij patiënten die behandeld werden met repaglinide in combinatie met metformine of thiazolidinedion.
Misselijkheid Bij klinisch onderzoek zijn maagdarmklachten gerapporteerd, zoals buikpijn, diarree, misselijkheid, braken en obstipatie.
De frequentie en ernst van deze symptomen weken niet af van de symptomen die werden waargenomen bij andere orale insulinesecretagogen.
Overgevoeligheid Overgevoeligheidsreacties van de huid kunnen optreden zoals erytheem, jeuk, uitslag en urticaria.
Gezien de afwijkende chemische structuur, is er geen reden om aan te nemen dat kruisovergevoeligheid bestaat met sulfonylurea.
Gezichtsstoornissen Wijzigingen in het bloedglucosegehalte kunnen leiden tot gezichtsstoornissen van voorbijgaande aard, met name bij het begin van de behandeling.
Er zijn slechts zeer weinig gevallen van dergelijke stoornissen bekend nadat met de toediening van repaglinide werd begonnen.
Bij klinisch onderzoek hebben geen van deze gevallen ertoe geleid dat de behandeling met repaglinide moest worden gestaakt.
Hartaandoeningen Zelden:
Cardiovasculaire ziekte Type 2 diabetes gaat gepaard met een hoger risico op cardiovasculaire ziekten.
In één epidemiologische studie werd een hogere incidentie van acuut coronair syndroom gemeld bij de repaglinidegroep.
Een causaal verband blijft echter onzeker (zie rubrieken 4.4 en 5.1).
Abnormale leverfunctie Zeer zelden zijn gevallen van ernstig verminderde leverfunctie gemeld.
Zeer zelden:
Toename van leverenzymen Tijdens de behandeling met repaglinide is melding gemaakt van een aantal opzichzelfstaande gevallen van toename van de leverenzymen.
Slechts enkele patiënten moesten de behandeling staken vanwege de stijging van het aantal leverenzymen.
4.9 Overdosering
Repaglinide is gedurende 6 weken toegediend, waarbij per week de dosis geleidelijk werd verhoogd van 4 naar 20 mg (4 x per dag).
Dit gaf geen aanleiding tot problemen voor wat betreft de veiligheid van het middel.
Daar hypoglykemie in deze studie werd tegengegaan door het nemen van grotere hoeveelheden calorieën, zou een relatieve overdosering kunnen resulteren in een te sterk
Bij daadwerkelijk optreden van deze symptomen dient adequate actie te worden ondernomen ter correctie van het lage bloedglucosegehalte (met oraal toe te dienen koolhydraten).
Ernstigere vormen van hypoglykemie die gepaard gaan met stuiptrekkingen, bewustzijnsverlies of coma, dienen te worden behandeld met i.v. toe te dienen glucose.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Carbamoylmethyl benzoëzuurderivaten, ATC-code:
A10B X02
Repaglinide is een nieuwe, kortwerkende, orale secretagoog.
Repaglinide zorgt voor een acute verlaging van de bloedglucosewaarden door stimulering van de afgifte van insuline door de pancreas, een effect dat afhankelijk is van functionerende β -cellen in de pancreaseilandjes.
Repaglinide sluit ATP-afhankelijke kaliumkanalen in het β -celmembraan via een doeleiwit dat verschilt van andere secretagogen.
Dit leidt tot depolarisatie van de β -cel en opening van de calciumkanalen.
De hieruit resulterende verhoogde calciuminflux veroorzaakt secretie van insuline vanuit de β -cel.
Bij patiënten met type 2 diabetes vond de insulinetrope respons op een maaltijd plaats binnen 30 minuten na orale toediening van repaglinide.
Dit resulteerde in een verlaging van het bloedglucosegehalte gedurende de gehele maaltijd.
De verhoging van het insulinegehalte hield niet aan nadat de maaltijd was beëindigd.
De plasmarepaglinideconcentratie nam snel af, terwijl er 4 uur na de toediening lage geneesmiddelconcentraties werden aangetroffen in het plasma van patiënten met type 2 diabetes.
Bij toediening van 0,5 tot 4 mg repaglinide werd een dosisafhankelijke afname van het bloedglucosegehalte aangetoond bij type 2 diabetespatiënten.
Uit klinisch onderzoek is gebleken dat repaglinide het best kan worden toegediend vlak voor hoofdmaaltijden (preprandiaal).
De doses worden gewoonlijk binnen 15 minuten voor de maaltijd ingenomen, maar het tijdstip van inname kan variëren van direct voor tot 30 minuten voor de maaltijd.
Eén epidemiologische studie duidde op een hoger risico op acuut coronair syndroom bij patiënten behandeld met repaglinide in vergelijking met patiënten behandeld met sulfonylurea (zie rubrieken 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Repaglinide wordt snel geabsorbeerd vanuit het maagdarmkanaal, hetgeen leidt tot een snelle toename van de plasmaconcentratie van het geneesmiddel.
Het plasmaniveau bereikt zijn maximum binnen een uur na toediening.
Na het bereiken van een maximum neemt de plasmaspiegel snel af en wordt repaglinide binnen 4-6 uur uitgescheiden.
De plasmahalfwaardetijd is ongeveer een uur.
De farmacokinetiek van repaglinide wordt gekenmerkt door een gemiddelde absolute biologische beschikbaarheid van 63% (variatiecoëfficïent 11%), een laag verdelingsvolume, 30 liter (consistent met verdeling in de intracellulaire vloeistof) en een snelle eliminatie uit het bloed.
In klinische studies is er een grote interindividuele variabiliteit (60%) van repaglinide plasmaconcentraties vastgesteld.
Intra-individuele variabiliteit is laag tot matig (35%) en aangezien repaglinide dient te worden getitreerd volgens de klinische respons, wordt de werkzaamheid niet beïnvloed door interindividuele variabiliteit.
De blootstelling aan repaglinide is verhoogd bij patiënten met leverinsufficiëntie en bij oudere type 2 diabetespatiënten.
De AUC (SD) na een enkelvoudige dosis van 2 mg (4 mg bij patiënten met leverinsufficiëntie) was 31,4 ng/ml x uur (28,3) bij gezonde vrijwilligers, 304,9 ng/ml x uur (228,0) bij patiënten met leverinsufficiëntie en 117,9 ng/ml x uur (83,8) bij oudere type 2 diabetespatiënten.
26 Na 5 dagen behandeling met repaglinide (3 maal daags 2 mg) bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring:
20-39 ml/min) werd een tweemaal zo grote toename van de blootstelling (AUC) en van de halfwaardetijd (t1/2) gezien in vergelijking met personen met een normale nierfunctie.
Repaglinide wordt in hoge mate gebonden aan menselijke plasma-eiwitten (bindingspercentage hoger dan 98%).
Er werden geen klinisch relevante verschillen gezien in de farmacokinetiek van repaglinide wanneer repaglinide werd toegediend 0, 15 of 30 minuten voor de maaltijd of in nuchtere toestand.
Repaglinide wordt vrijwel volledig gemetaboliseerd en er zijn geen metabolieten met een klinisch relevant hypoglykemisch effect geïdentificeerd.
Repaglinide en zijn metabolieten worden hoofdzakelijk uitgescheiden via de gal.
Een klein deel (minder dan 8%) van de toegediende dosis komt in de urine terecht, voornamelijk als metabolieten.
Minder dan 1% van het oorspronkelijk toegediende geneesmiddel wordt teruggevonden in de faeces.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose (E460) Watervrij calciumwaterstoffosfaat Maïszetmeel Amberlite (polacrilinekalium) Povidon (polyvidon) Glycerol 85% Magnesiumstearaat Meglumine Poloxameer IJzeroxide, rood (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
De blisterverpakking (aluminium/aluminium) bevat respectievelijk 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
27 Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/162/015-017, EU/1/00/162/019
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 januari 2001 Datum van laatste hernieuwing:
23 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
28 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
30 BIJLAGE III
ETIKETTERING EN BIJSLUITER
31 A.
ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
NAAM VAN HET GENEESMIDDEL
Prandin 0,5 mg, tabletten Repaglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat:
Repaglinide 0,5 mg;
3.
LIJST VAN HULPSTOFFEN
Glycerol 85% is een van de hulpstoffen
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 90 tabletten 120 tabletten 270 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/162/003 EU/1/00/162/004 EU/1/00/162/005 EU/1/00/162/021
30 tabletten 90 tabletten 120 tabletten 270 tabletten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
prandin 0,5 mg
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Prandin 0,5 mg, tabletten Repaglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prandin 1 mg, tabletten Repaglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat:
Repaglinide 1 mg;
3.
LIJST VAN HULPSTOFFEN
Glycerol 85% is een van de hulpstoffen
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 90 tabletten 120 tabletten 270 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/162/009 EU/1/00/162/010 EU/1/00/162/011 EU/1/00/162/020
30 tabletten 90 tabletten 120 tabletten 270 tabletten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
prandin 1 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Prandin 1 mg, tabletten Repaglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prandin 2 mg, tabletten Repaglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat:
Repaglinide 2 mg;
3.
LIJST VAN HULPSTOFFEN
Glycerol 85% is een van de hulpstoffen
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 90 tabletten 120 tabletten 270 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP /
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
39 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/162/015 EU/1/00/162/016 EU/1/00/162/017 EU/1/00/162/019
30 tabletten 90 tabletten 120 tabletten 270 tabletten
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
prandin 2 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Prandin 2 mg, tabletten Repaglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
41 B.
BIJSLUITER
42 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prandin 0,5 mg tabletten 1 mg tabletten 2 mg tabletten
Repaglinide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prandin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prandin inneemt 3.
Hoe wordt Prandin ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prandin 6.
Aanvullende informatie
1.
WAT IS PRANDIN EN WAARVOOR WORDT HET GEBRUIKT
Prandin is een oraal antidiabeticum dat repaglinide bevat, dat helpt uw alvleesklier meer insuline aan te maken en daardoor uw gehalte aan suiker (glucose) in het bloed verlaagt.
Type 2 diabetes is een ziekte waarbij uw alvleesklier niet genoeg insuline aanmaakt om de suiker in uw bloed te reguleren of waarbij uw lichaam niet normaal reageert op de insuline die wordt aangemaakt (vroeger bekend als niet-insuline-afhankelijke diabetes mellitus of ouderdomsdiabetes).
Prandin wordt gebruikt om type 2 diabetes te reguleren ter aanvulling op dieetmaatregelen en lichaamsbeweging: de behandeling wordt gewoonlijk gestart indien een dieet, lichaamsbeweging en gewichtsafname alleen niet voldoende uw bloedsuiker kunnen reguleren (of verlagen).
Prandin kan ook met metformine, een ander geneesmiddel voor diabetes, worden gegeven.
2.
WAT U MOET WETEN VOORDAT U PRANDIN INNEEMT
Neem Prandin niet in:
• als u overgevoelig (allergisch) bent voor repaglinide of voor één van de andere bestanddelen van dit geneesmiddel • als u type 1 diabetes (insuline-afhankelijke diabetes) heeft • als het zuurgehalte in uw lichaam is verhoogd (ketoacidose ten gevolge van diabetes) • als u een ernstige leveraandoening heeft • als u gemfibrozil inneemt (een geneesmiddel om verhoogd bloedvetgehalte te verlagen).
Als één van deze voor u van toepassing is, vertel het uw arts en neem Prandin niet in.
43 • als u een leveraandoening heeft.
Prandin wordt niet aanbevolen voor patiënten met een matige leveraandoening.
Prandin mag niet ingenomen worden bij een ernstige leveraandoening (zie Neem Prandin niet in). • als u een nieraandoening heeft.
Prandin moet voorzichtig worden gebruikt. • als u binnenkort een grote operatie moet ondergaan of nog niet zo lang geleden ernstig ziek bent geweest of een flinke ontsteking heeft gehad.
Er heeft geen onderzoek plaatsgevonden bij mensen van deze leeftijden.
Vertel uw arts als één van de bovenstaande situaties op u van toepassing is.
Het kan zijn dat Prandin niet geschikt is voor u.
Overleg met uw arts.
Wanneer u een hypoglykemie krijgt
U kunt een hypoglykemie krijgen als uw bloedglucose te laag wordt.
Wat u moet weten voordat u Prandin inneemt).
De tekenen die wijzen op een hypoglykemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als uw bloedglucose laag is of als u een hypoglykemie voelt opkomen: eet druivensuikertabletten of een tussendoortje of een drank met veel suiker en ga daarna rusten.
Wanneer de symptomen van hypoglykemie verdwenen zijn of wanneer uw bloedglucose stabiel wordt, ga verder met uw Prandin-behandeling.
Vertel de mensen in uw omgeving dat u diabetes heeft en dat zij, wanneer u flauwvalt (bewusteloos bent) wegens een hypoglykemie, u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
U zou kunnen stikken. • Wanneer een ernstige hypoglykemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) of zelfs de dood tot gevolg hebben. • Bespreek met uw arts wanneer u een hypoglykemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglykemieën heeft.
Misschien moet u de dosis van Prandin, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Als uw bloedglucose te hoog wordt
Uw bloedglucose kan te hoog worden (hyperglykemie).
Dit kan gebeuren: • als u te weinig Prandin heeft ingenomen • als u een infectie of koorts heeft • als u meer dan normaal eet • als u zich minder lichamelijk inspant dan normaal.
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, een droge huid en een droge mond.
Overleg met uw arts.
Misschien moet u de dosis van Prandin, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik met andere geneesmiddelen
U kunt Prandin innemen met metformine, een ander geneesmiddel voor diabetes, als uw arts dit heeft voorgeschreven.
Als u gemfibrozil (om het verhoogde bloedvetgehalte te verlagen) inneemt mag u Prandin niet innemen.
44 Uw lichaamsreactie op Prandin kan veranderen als u andere geneesmiddelen gebruikt, in het bijzonder: • Monoamineoxidase-remmers (MAO-remmers) (bij behandeling van depressie) • Bètablokkers (bij behandeling van hoge bloeddruk of hartklachten) • ACE-remmers (bij behandeling van hartklachten) • Salicylaten (bv. aspirine) • Octreotide (bij behandeling van kanker) • Niet-steroide anti-inflammatoire middelen (NSAID) (een soort pijnstiller) • Steroïden (anabole steroïden en corticosteroïden - bij bloedarmoede of bij behandeling van ontsteking) • Orale anticonceptiemiddelen (“ de pil”) • Thiaziden (diureticum of middel dat de uitscheiding van water door de nieren bevordert) • Danazol (bij behandeling van borstcysten en endometriose) • Schildklierproducten (bij behandeling van een te laag schildklierhormoongehalte) • Sympathicomimetica (bij behandeling van astma) • Clarithromycine, trimethoprim, rifampicine (allemaal antibiotica) • Itraconazol, ketoconazol (geneesmiddel ter bestrijding van schimmelinfecties) • Gemfibrozil (bij behandeling van verhoogde bloedvetwaarden) • Ciclosporine (gebruikt om het immuunsysteem te onderdrukken) • Fenytoïne, carbamazepine, fenobarbital (ter behandeling van epilepsie) • St Janskruid (kruidengeneesmiddel).
Vertel uw arts als u één van deze geneesmiddelen of geneesmiddelen die u zonder voorschrift kunt krijgen, kort geleden heeft gebruikt of van plan bent te gebruiken.
Gebruik van Prandin met voedsel en drank
Neem Prandin voor elke hoofdmaaltijd in.
Alcohol kan de werking van Prandin om de bloedglucose te verlagen, veranderen.
Wees alert op symptomen van een te laag bloedglucose (hypoglykemie).
Zwangerschap en borstvoeding
U mag Prandin niet innemen wanneer u zwanger bent of probeert zwanger te worden.
Raadpleeg uw arts zo spoedig mogelijk als u zwanger bent of probeert zwanger te worden tijdens de behandeling.
U mag Prandin niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Uw rijvaardigheid of vermogen om machines te bedienen kan afnemen als uw bloedglucose te laag of te hoog is.
Houd hiermee rekening dat u uzelf en anderen in gevaar kunt brengen.
Vraag uw arts of u kunt rijden of machines bedienen: • als u vaak een hypoglykemie heeft • als u weinig of geen waarschuwingssignalen van een hypoglykemie heeft.
3.
HOE WORDT PRANDIN INGENOMEN
Uw arts zal uw dosis bepalen.
• De normale aanvangsdosis is 0,5 mg voor elke hoofdmaaltijd.
Neem de tabletten in met een glas water direct voor of tot 30 minuten voor elke hoofdmaaltijd. • De dosis kan door uw arts verhoogd worden tot maximaal 4 mg, in te nemen direct voor of tot 30 minuten voor iedere hoofdmaaltijd.
De aanbevolen maximale dosis per dag is 16 mg.
Neem nooit meer Prandin in dan is voorgeschreven door uw arts.
Volg bij het innemen van Prandin
Raadpleeg bij twijfel uw arts.
Wat u moet doen als u meer Prandin heeft ingenomen dan u zou mogen
Als u te veel tabletten inneemt kan dit leiden tot een te laag bloedsuiker, waardoor een hypoglykemie optreedt.
Zie Wanneer u een hypoglykemie krijgt om te weten wat een hypoglykemie is en hoe deze te behandelen.
Wat u moet doen wanneer u bent vergeten Prandin in te nemen
Wanneer u een dosis bent vergeten, neem de volgende dosis zoals gebruikelijk - neem geen dubbele dosis.
Als u stopt met het innemen van Prandin
Besef dat het gewenste effect niet bereikt wordt als u stopt met het innemen van Prandin.
Uw diabetes kan verergeren.
Als een verandering van uw behandeling nodig is, neem eerst contact op met uw arts.
Als u nog vragen heeft over het gebruik van Prandin, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prandin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mogelijke bijwerkingen
Vaak (kan tot 1 patiënt op 10 treffen) • Hypoglykemie (zie Wanneer u een hypoglykemie krijgt).
Het risico om een hypo te krijgen kan toenemen als u andere geneesmiddelen inneemt • Buikpijn • Diarree.
Zelden (kan tot 1 patiënt op 1.000 treffen) • Acuut coronair syndroom (maar de relatie met het geneesmiddel is onduidelijk).
Zeer zelden (kan tot 1 patiënt op 10.000 treffen) • Allergie (zoals zwelling, ademhalingsmoeilijkheden, hartkloppingen, duizeligheid, zweten, die tekenen zouden kunnen zijn van een anafylactische reactie).
Raadpleeg onmiddellijk een arts. • Braken • Verstopping • Gezichtsstoornissen • Ernstige leveraandoeningen, abnormale leverfunctie, toename van de leverenzymen in uw bloed.
Onbekende frequentie • Hypoglykemisch coma of bewusteloosheid (zeer ernstige aanvallen van een laag bloedglucose - zie Wanneer u een hypoglykemie krijgt).
Raadpleeg onmiddellijk een arts • Overgevoeligheid (die de vorm kan aannemen van uitslag, jeuk, roodheid, zwelling van de huid) • Zich ziek voelen (misselijkheid).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U PRANDIN 46 Buiten het bereik en zicht van kinderen houden.
Bewaren op een droge plaats ter bescherming tegen vocht.
Bewaren in de oorspronkelijke verpakking.
Niet meer na de vervaldatum gebruiken.
De vervaldatum verwijst naar de laatste dag van die maand en staat vermeld op de kartonnen buitenverpakking en de blisterfolie.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Prandin
Het werkzame bestanddeel is repaglinide.
Microkristallijne cellulose (E460), watervrij calciumwaterstoffosfaat, maïszetmeel, amberlite (polacrilinekalium), povidon (polyvidon), glycerol 85%, magnesiumstearaat, meglumine, poloxameer, geel ijzeroxide (E172) alleen in de tabletten van 1 mg en rood ijzeroxide (E172) alleen in de tabletten van 2 mg.
De tabletten zijn verkrijgbaar in drie verschillende sterkten.
De sterkten zijn 0,5 mg, 1 mg en 2 mg.
Hoe ziet Prandin er uit en wat is de inhoud van de verpakking
Prandin tabletten zijn rond en bol en dragen het gegraveerde Novo Nordisk logo (Apis stier).
De tabletten van 0,5 mg zijn wit, de tabletten van 1 mg zijn geel en de tabletten van 2 mg zijn perzikkleurig.
Er zijn vier verpakkingsgrootten verkrijgbaar.
Elke verpakking bevat 30, 90, 120 of 270 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsvaerd, Denemarken.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Aanvullende informatie Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien sa Novo Nordisk Pharma nv Boulevard International 55 / Internationalelaan 55 B-1070 Bruxelles/Brussel Tél/Tel: + 32 2556 0580
Lietuva Novo Nordisk Pharma UAB A.
Mickeviciaus str.
2 LT 08119 Vilnius Tel. +370 5 212 2849 Luxembourg/Luxemburg
България Ново Нордиск Фарма ЕАД ул.
„Златен рог” № 20-22 София 1407.
Тел: + 359 2962 7471
sa Novo Nordisk Pharma nv Boulevard International 55 B-1070 Bruxelles Tél/Tel: + 32 2556 0580 47
Č eská republika Novo Nordisk s.r.o.
Evropská 33c CZ 160 00 Praha 6 Tel: +420 2 33 08 96 11
Novo Nordisk Hungária Kft.
Felső zöldmáli út.
35 H-1025 Budapest Tel.: +36 1 3259 161 Malta
Danmark Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Tlf: + 45 45 88 08 00 Deutschland
(handled by NNF Italy) Novo Nordisk Farmaceutici S.p.A.
Via Elio Vittorini 129 I-00144 Rome Italy Tel: + 39 06 500881
Novo Nordisk Pharma GmbH Brucknerstraße 1 D-55127 Mainz Tel: +49 6131 903 115 Eesti
Nederland Novo Nordisk B.V.
Flemingweg 18 NL-2408 AV Alphen a/d Rijn Tel: + 31 172 449 494
Novo Nordisk A/S Eesti filiaal Paldiski mnt 27 EE - 10612 Tallinn Tel: +372 667 50 50 Ελλάδα
Norge Novo Nordisk Scandinavia AS Postboks 24 N-1309 Rud Tlf: + 47 67 17 85 00
Novo Nordisk Hellas Ltd.
Αλ.
Παναγούλη 80 & Αγ.
Τριάδος 65 GR-153 43 Αγ.
Παρασκευή Τηλ: + 30 210 6071600 España
Österreich Novo Nordisk Pharma GmbH Opernring 3 A-1010 Vienna Tel: + 43 1 405 15 01
17 Stycznia 45 Budynek B PL – 02 146 Warszawa
Le Palatin 30, Rue de Valmy 92800 Puteaux Tél: + 33 1 4197 6600
Portugal Novo Nordisk, Lda.
Quinta da Fonte Edificio D.
José, Q54 - Piso 1 Porto Salvo
Hörgatúni 2
IS-210 Garðabæ Sími: + 354 535 7000
Š martinska cesta 140
48
Tel: + 386 1 585 1900
I-00144 Roma Tel: + 39 06 500 881
Ž ilinská 7-9
SK-811 05 Bratislava
Tel: + 421 2 5710 3011
3604 Λευκωσία Τηλ: + 357 25 356585
Representative Office Latvia Maskavas str 240 Riga, LV 1063 Tel: + 371 7257577
Sverige Novo Nordisk Scandinavia AB Box 50587 S-202 15 Malmö Tel: + 46 (0)40 38 89 00
United Kingdom Daiichi Sankyo UK Ltd Chiltern Place, Chalfont Park Gerrards Cross Buckinghamshire, SL9 0BG Tel: +44 (0)1753 893 600
49
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
Preotact 100 microgram poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Preotact bevat parathyroïd hormoon geproduceerd door het gebruik maken van een stam van Escherichia coli die gemodificeerd werd door recombinant DNA technologie.
Het geneesmiddel wordt geleverd in een twee-kamer patroon.
De eerste kamer bevat 1.61 mg parathyroïd hormoon.
Elke dosis van 71.4 microliter bevat 100 microgram parathyroïd hormoon.
Elke patroon bevat 14 doses.
De tweede kamer bevat een steriel oplosmiddel voor reconstitutie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Wit tot gebroken wit poeder en helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van osteoporose bij postmenopauzale vrouwen met hoog risico op fracturen (zie rubriek 5.1).
Er is een significante afname aangetoond in de incidentie van wervelfracturen, maar niet van heupfracturen.
4.2 Dosering en wijze van toediening
De aanbevolen dosis is 100 microgram parathyroïd hormoon eenmaal daags toe te dienen als een subcutane injectie in de buik.
De patiënten moeten worden aangeleerd de juiste injectietechnieken toe te passen (zie rubriek 6.6).
Bij de Preotact pen is een gebruikershandleiding beschikbaar om de patiënten te instrueren hoe de pen juist te gebruiken.
De pen is niet aanwezig in de verpakking met de patronen.
De patiënten moeten calcium en vitamine-D supplementen gebruiken als de inname met de voeding ontoereikend is.
Data ondersteunen ononderbroken behandeling met Preotact tot een periode van 24 maanden (zie rubriek 4.4).
Na afloop van de behandeling met Preotact kunnen patiënten behandeld worden met een bisfosfonaat om de botmineraaldichtheid verder te laten toenemen (zie rubriek 5.1).
2 Specifieke populaties Nierinsufficiëntie Er is geen dosisaanpassing noodzakelijk voor patiënten met milde tot matige nierinsufficiëntie (creatinine klaring 30 tot 80 ml/min).
Er zijn geen gegevens beschikbaar voor patiënten met ernstige nierinsufficiëntie.
Preotact mag daarom niet gebruikt worden bij patiënten met ernstige nierinsufficiëntie (zie rubriek 4.3).
Leverinsufficiëntie Er is geen dosisaanpassing noodzakelijk voor patiënten met milde tot matige leverinsufficiëntie (totale score van 7 tot 9 op de Child-Pugh schaal).
Er zijn geen gegevens beschikbaar voor patiënten met ernstige leverinsufficiëntie.
Preotact mag daarom niet gebruikt worden bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.3).
Kinderen en adolescenten De veiligheid en effectiviteit van Preotact bij patiënten jonger dan 18 jaar is niet onderzocht.
Preotact mag niet gebruikt worden bij pediatrische patiënten of jonge volwassenen.
Oudere patiënten Dosisaanpassing aan de leeftijd is niet vereist (zie rubriek 5.2).
4.3 Contra-indicaties
Preotact is gecontraïndiceerd voor patiënten • met een overgevoeligheid voor het parathyroïd hormoon of voor een van de hulpstoffen (zie rubriek 6.1) • die voorafgaand radiotherapie voor het skelet hebben gekregen • met reeds bestaande hypercalciëmie en andere storingen in het fosfocalcium metabolisme • met metabole botziekten anders dan primaire osteoporose (inbegrepen hyperparathyreoïdie en ziekte van Paget van het bot) • met onverklaarde verhoging van bot-specifieke alkalische fosfatase • met ernstige nierinsufficiëntie • met ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die ingesteld worden op een Preotact behandeling dienen op maand 1, 3 en 6 onderzocht te worden op verhoogde calcium-waarden van serum en/of urine.
Onderzoek na 6 maanden wordt niet aanbevolen bij patiënten waarbij het totaal serum calcium op 6 maanden binnen de referentiewaarden is.
Verhoging van het serum calcium werd waargenomen tijdens Preotact behandeling.
Serum calcium concentraties bereiken een maximumwaarde tussen 6 en 8 uur na de dosistoediening en dalen in het algemeen tot de uitgangswaarde 20 tot 24 uur na elke dosis van parathyroïd hormoon.
Daarom moet afname van bloedmonsters voor onderzoek van de calciumspiegels ten minste 20 uur na de meest recente injectie worden gedaan.
Behandeling van verhoogd serum calcium Patiënten met aanhoudend verhoogd serum calcium (hoger dan de boven-normaal-waarde) moeten onderzocht worden voor onderliggende ziekten (bijv. hyperparathyreoïdie).
Als geen onderliggende oorzaak is gevonden, dienen de volgende behandelingsprocedures gevolgd te worden:
• Staak calcium en vitamine-D suppletie • Verander de doseringsfrequentie van Preotact naar 100 microgram om de andere dag • Indien verhoogde waarden aanhouden dient de Preotactbehandeling gestopt te worden en de patiënt gecontroleerd te worden tot de afwijkende waarden weer teruggekeerd zijn tot normaal
3 Patiënten met reeds bestaande hypercalciëmie en/of hypercalciurie Preotact is onderzocht bij patiënten met reeds bestaande hypercalciëmie en/of hypercalciurie.
Bij deze patiënten gaf de Preotact behandeling een grotere kans op exacerbatie van hun onderliggende hypercalciëmie en/of hypercalciurie.
Preotact is niet onderzocht bij patiënten met actieve urolithiasis.
Preotact moet met voorzichtigheid gebruikt worden bij patiënten met actieve of anamnestische urolithiasis.
Voorzichtigheid is geboden bij patiënten die hartglycosiden gebruiken (zie rubriek 4.5).
Onderzoeken bij ratten duiden op een verhoogde incidentie van osteosarcoom bij langdurige toediening van Preotact (zie rubriek 5.3).
Het optreden van osteosarcoom trad alleen op bij doseringen die een systemische blootstelling gaven van 27 keer of meer dan die waargenomen werd in mensen bij een 100 microgram dosering.
Totdat nadere klinische gegevens beschikbaar komen mag de aanbevolen behandelduur van 24 maanden niet overschreden worden.
Preotact bevat metacresol, dat allergische reacties kan veroorzaken.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Parathyroïd hormoon is een natuurlijk peptide dat niet gemetaboliseerd wordt door, en geen remmende werking heeft op microsomale medicijnomzettende leverenzymen (bijv. cytochroom P450 iso- enzymen).
Verder is parathyroïd hormoon niet eiwit gebonden en heeft een laag distributievolume.
Dientengevolge wordt geen interactie met andere medicijnen verwacht en zijn geen specifieke medicijn – medicijn interactiestudies uitgevoerd.
In het klinisch programma werd geen potentieel voor medicijn interacties vastgesteld.
Een gecombineerd gebruik van parathyroïd hormoon met alendronaat heeft geen voordeel getoond boven behandeling met een van beide producten alleen, indien als eindpunt de botmineraaldichtheid werd geëvalueerd (zie rubriek 5.1).
Uitgaande van de kennis van het werkingsmechanisme kan gecombineerd gebruik van Preotact en hartglycosiden patiënten vatbaar maken voor digitalisvergiftiging indien hypercalciëmie ontstaat.
4.6 Zwangerschap en borstvoeding
Er zijn geen data beschikbaar van het gebruik van parathyroïd hormoon tijdens zwangerschap of bij vrouwen die borstvoeding geven.
Dierenstudies over reproductieve toxiciteit zijn onvolledig (zie rubriek 5.3).
Parathyroïd hormoon dient niet te worden gebruikt tijdens zwangerschap of door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen onderzoeken verricht naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Omdat enkele voorvallen van duizeligheid beschreven zijn bij patiënten die behandeld zijn met Preotact moeten patiënten afzien van autorijden of het bedienen van machines tot de symptomen verdwenen zijn.
4.8 Bijwerkingen
De hiernavolgende gegevens over bijwerkingen (ADR) zijn gebaseerd op twee placebo- gecontroleerde studies met 2642 postmenopauzale vrouwen met osteoporose waarvan 1341
Ongeveer 71.4% van de parathyroïd hormoon-patiënten meldde ten minste één bijwerking.
Hypercalciëmie en/of hypercalciurie weerspiegelen het gekende farmacodynamische werkingsmechanisme van parathyroïd hormoon in het gastro-intestinaal kanaal, de nier en het bot.
Hypercalciëmie werd gerapporteerd bij 25.3% van de patiënten en hypercalciurie bij 39.3% van de patiënten behandeld met Preotact.
Hypercalciëmie was van voorbijgaande aard en werd het vaakst gerapporteerd tijdens de eerste 3 maanden van de behandeling.
Tijdens het klinisch programma werd dit beheerd door controle van de laboratorium waarden en het gebruik van een vooraf-gespecificeerd algoritme (zie rubrieken 4.3, 4.4 en 5.1).
De enige andere bijwerking die vaak gerapporteerd werd, was misselijkheid.
Onderstaande tabel toont een overzicht van alle ADRs waarvan de incidentie minstens 0.5% hoger is in de parathyroïd hormoon-groep in vergelijking met de placebogroep.
De volgende categorieën zijn gebruikt voor de classificatie van de frequentie van het optreden van de bijwerkingen: zeer vaak (> 1/10); vaak (> 1/100 en < 1/10); soms (> 1/1000 en < 1/100); zelden (> 1/10.000 en < 1/1000); en zeer zelden (< 1/10.000), inclusief losstaande rapporten.
PTH N=1341 Systeem / orgaanklasse Infecties en parasitaire aandoeningen Soms
(%)
Influenza
0.5
Voedings- en stofwisselingsstoornissen Zeer vaak Hypercalciëmie Vaak
Verhoging van calcium in bloed Soms Verhoging alkalischephosphatase in
3.1
bloed Anorexie Verhoging urinezuur in bloed
0.8 0.6 0.6
Zenuwstelselaandoeningen Vaak
0.8 0.7
Hartaandoeningen Vaak Palpitaties
1.0
Maagdarmstelselaandoeningen Zeer vaak
Misselijkheid Vaak
13.5
Braken
2.5
5 Constipatie Dyspepsie Diarree Soms
1.8 1.3 1.0
Buikpijn
0.8
Skeletspierstelsel- en bindweefselaandoeningen
Vaak Spierkrampen
1.1
Pijn in de ledematen Rugpijn
1.1 1.0
Nier- en urinewegaandoeningen Zeer vaak Hypercalciurie Vaak Verhoging in urine van
393
calcium/creatinine ratio Verhoging van calcium in de urine
2.9 2.2
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Erytheem op de injectieplaats 2.6 Vermoeidheid 1.8 Krachteloosheid 1.2 Soms Irritatie op de injectieplaats 0.9
Preotact verhoogt de urinezuurconcentratie in het serum.
Bij de totale groep patiënten die 100 microgram parathyroïdhormoon kregen werd bij 8 patiënten (0.6%) een verhoogde urinezuurconcentratie gerapporteerd en bij 5 patiënten (0.4%) hyperurikemie.
Hoewel jicht, gewrichtspijn en nefrolithiasis gerapporteerd werden als ADRs is de verwantschap van verhoging van urinezuur door Preotact toediening nog niet geheel vastgesteld.
Antistoffen voor parathyroïd hormoon In een groot klinisch Fase-III onderzoek werden bij 3% van de vrouwen die met parathyroïd hormoon werden behandeld antistoffen gevonden en bij 0.2% van de vrouwen die met placebo werden behandeld.
Bij de vrouwen met een positieve titer waren geen aanwijzingen voor overgevoeligheidsreacties, allergische reacties, effecten op derespons van de botmineraaldichtheid of effecten op het serum calcium.
4.9 Overdosering
Verschijnselen en symptomen In de klinische onderzoeken met Preotact werd accidenteel overdosering gerapporteerd bij 17 patiënten.
Preotact is toegediend in enkelvoudige doseringen tot 5 microgram/kg en in herhaalde doseringen tot 3 microgram/kg/dag voor 3 dagen en tot 2.5 microgram/kg/dag voor 7 dagen.
De eventueel te verwachten effecten van overdosering omvatten vertraagde hypercalciëmie, misselijkheid, braken, duizeligheid en hoofdpijn.
6 Er is geen specifiek antidotum voor Preotact.
Behandeling van een vermoede overdosering moet onder meer bestaan uit het tijdelijk staken van Preotact, controleren van het serum calcium en toepassen van adequate ondersteunende maatregelen, zoals hydratie.
Als gevolg van de relatief korte tijdsduur van de farmacologische activiteit van Preotact zijn verdere maatregelen niet noodzakelijk.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: parathyroïd hormoon, ATC code:
H05 AA03
Werkingsmechanisme Preotact bevat recombinant humaan parathyroïd hormoon dat identiek is aan de volle lengte van het natuurlijke 84-aminozuur polypeptide.
De fysiologische werking van parathyroïd hormoon omvat de stimulering van de botvorming via directe effecten op de botvormende cellen (osteoblasten) met indirecte verhoging van de resorptie van calcium in de darmen en verhoging van de tubulaire reabsorptie van calcium en de fosfaatuitscheiding door de nieren.
Farmacodynamische effecten De effecten van PTH op het skelet zijn afhankelijk van het patroon van systemische blootstelling.
Tijdelijke verhogingen in parathyroïd hormaan spiegels na subcutane injectie met Preotact stimuleert de vorming van nieuw bot op de trabeculaire en corticale (periostaal en/of endossaal) botoppervlakken doordat bij voorkeur de osteoblastenactiviteit wordt gestimuleerd boven de osteoclastenactiviteit.
Invloeden op serum calcium concentraties Parathyroïd hormoon is de primaire regulator van de serum calcium hemostase.
Als reactie op subcutane doseringen met Preotact (100 microgram parathyroïd hormoon) nemen serum totaal calcium spiegels geleidelijk toe en bereiken een maximale concentratie ongeveer 6 tot 8 uur na toediening (gemiddelde toename bij 129 patiënten, 0.15 mmol/l).
In het algemeen keren serum calcium spiegels 24 uur na toediening terug naar normaal.
Uitgaande van twee placebo-gecontroleerde studies met 2642 postmenopauzale vrouwen werd bij 25.3% van de met Preotact behandelde patiënten hypercalciëmie gerapporteerd, in vergelijking met 4.3% van de placebo patiënten.
De hypercalciëmie was van voorbijgaande aard en werd het vaakst gerapporteerd tijdens de eerste 3 maanden van de behandeling.
Tijdens het klinisch programma werd dit behandeld door controle van de laboratorium waarden en het gebruik van een vooraf-gespecificeerd algoritme (zie rubrieken 4.3 en 4.4).
Klinische effectiviteit Invloed op fractuurincidentie De kernstudie was een 18 maanden dubbel-blind, placebo-gecontroleerde, Fase-III studie (TOP) op de invloed van Preotact op de fractuurincidentie bij postmenopauzale vrouwen met osteoporose.
In totaal 2532 patiënten (1286 Preotact en 1246 placebo), leeftijd 45-94 jaar (8.1% 45-54 jaar en 11.4% ≥ 75 jaar), werden gerandomiseerd naar een behandeling met 100 microgram/dag of placebo met aanvullend dagelijks calcium (700mg) en vitamine-D (400 IU).
In het geheel genomen had in elke behandelgroep ongeveer 19% van de patiënten minimaal 1 bestaande wervelfractuur in de uitgangssituatie.
De gemiddelde baseline voor de Lumbale T score was ongeveer -3.0 in elke behandelgroep.
Van de 2532 gerandomiseerde intention to treat (ITT) patiënten kregen in totaal 59 patiënten minimaal een nieuwe wervelfractuur, placebo:
42 (3.37%) – Preotact:
17 (1.32%), p=0.001.
7 Preotact behandelgroep hadden na 18 maanden een relatieve risico afname van 61% voor een nieuwe wervelfractuur ten opzichte van de placebo groep.
Om één of meer nieuwe wervelfracturen te voorkomen moesten 48 vrouwen behandeld worden gedurende een mediane periode van 18 maanden voor de totale populatie.
Voor patiënten met voorgaande fracturen is het aantal te behandelen patiënten (NNT) 21 patiënten.
Er was geen significant verschil tussen de behandelgroepen in de incidentie van non-vertebrale klinische fracturen:
5.52% voor Preotact tegenover 5.86% voor placebo.
De meest relevante fractuurvermindering werd waargenomen bij patiënten met hoog risico op fracturen zoals patiënten met voorafgaande fracturen en patiënten met een lumbale T-score van < -3.
In de fase-III studie werden relatief weinig patiënten minder dan 5 jaar postmenopauzaal en een leeftijd van 45-54 jaar ingesloten (2-3%).
De resultaten voor deze patiënten verschilden niet met de resultaten van de gehele studie.
Invloed op de botmineraaldichtheid (BMD) In de kernstudie verhoogde Preotact de BMD in de lumbale wervelkolom na 18 maanden behandeling met 6.5%, vergeleken met -0.3% voor placebo (p < 0.001).
Aan het eind van de studie werd een significante toename in heup BMD (totaal, femorale nek, trochanter) waargenomen; respectievelijk 1.0, 1.8 en 1.0% voor Preotact versus -1.1, -0.7 en -0.6% voor placebo (p < 0.001).
Voortgaande behandeling tot 24 maanden in een open-label uitbreiding van deze studie resulteerde in een voortgaande toename in BMD.
De toename ten opzichte van de uitgangssituatie in de lumbale wervelkolom en femorale nek BMD was respectievelijk 6.8% en 2.2% bij patiënten behandeld met Preotact.
De invloed van Preotact op de botconstructie is gebruik makend van quantitative computed tomography (QCT) en perifere QCT beoordeeld.
Volumetrisch nam na 18 maanden de trabeculaire BMD van de lumbale wervelkolom toe met 38% ten opzichte van de uitgangssituatie.
Gelijkaardig nam de volumetrische trabeculaire BMD van de totale heup toe met 4.7%.
Gelijkaardige toenames kwamen voor bij de femorale nek, trochanter en intertrochanter.
Behandeling met Preotact verminderde de volumetrische corticale bot BMD (gemeten bij de distale radius en midden schacht tibia), terwijl de periostale cirkelomtrek of indexen voor corticale bot sterkte gehandhaafd bleven.
In de 24-maanden alendronaat combinatietherapie studie (PaTH), werden de invloeden van Preotact op de botconstructie ook beoordeeld met QCT.
De volumetrische trabeculaire BMD van de lumbale wervelkolom nam na 12 maanden toe met 26, 13 en 11% (voor respectievelijk Preotact, Preotact met alendronaat en alendronaat) ten opzichte van de uitgangssituatie.
Gelijkaardig nam de volumetrische trabeculaire BMD van de totale heup toe met 9, 6 en 2% in de respectievelijke 3 groepen.
Behandeling van osteoporose met combinatie- en opeenvolgende therapie De PaTH studie was een NIH gesponsorde, gerandomiseerde, placebo gecontroleerd, 2 jaar, multicenter, dubbel blinde studie met Preotact en alendronaat als monotherapie en in combinatie voor de behandeling van postmenopauzale osteoporose.
Inclusie criteria waren vrouwen met een leeftijd tussen 55 en 58 jaar met BMD T-scores lager dan -2.5 of lager dan -2 met minimaal een aanvullende risicofactor voor fracturen.
Alle vrouwen kregen aanvullend calcium (400-500 mg) en vitamine-D (400 IU).
In totaal werden 238 postmenopauzale vrouwen gerandomiseerd naar een van de volgende behandelingsgroepen; Preotact (100 microgram parathyroïd hormoon), alendronaat (10 mg), of de combinatie van beide en gevolgd gedurende 12 maanden.
Vrouwen in de twee andere groepen ontvingen alendronaat.
8 Bij de uitgangssituatie hadden in totaal 165 vrouwen (69%) een T-score lager dan -2.5 en 112 (47%) rapporteerden minimaal een fractuur na de menopauze.
Een jaar behandeling toonde de volgende resultaten: de toename in BMD van de lumbale wervelkolom ten opzichte van de uitgangssituatie was vergelijkbaar in de Preotact groep en de combinatietherapie groep (respectievelijk 6.3 en 6.1%), maar was wat minder in de alendronaat groep (4.6%).
Toename van de BMD voor de totale heup was voor de 3 respectievelijke groepen 0.3, 1.9 en 3.0%.
Aan het eind van jaar 2 (12 maanden na stopzetting van Preotact) was er voor de patiënten die alendronaat kregen tijdens het tweede jaar een gemiddelde toename van 12% in dual energy X-ray absorptiometrie (DXA) van de BMD van de wervelkolom.
Bij patiënten die het tweede jaar placebo ontvingen was de gemiddelde toename 4.1% vergeleken met de uitgangssituatie, maar was licht afgenomen in vergelijking met het eind van de 12 maanden Preotact behandeling.
Betreffende de gemiddelde verandering in de heup BMD was er met een jaar alendronaat 4.5% toename ten opzichte van de uitgangssituatie in vergelijking met een afname van 0.1% na een jaar placebo.
Preotact in combinatie met hormoon substitutie therapie (HST) bij 180 postmenopauzale vrouwen heeft een significante BMD toename van de lumbale wervelkolom aangetoond na 12 maanden in vergelijking met HST alleen (7.1% tgo 1.1%, p < 0.001).
De combinatie was effectief ongeacht leeftijd, uitgangssnelheid van bot turnover of uitgangswaarde van de BMD.
5.2 Farmacokinetische gegevens
Absorptie Subcutane toediening van 100 microgram parathyroïd hormoon in de buik geeft een snelle toename in plasma parathyroïd hormoon spiegels en bereikt een piekwaarde 1 tot 2 uur na toediening.
De gemiddelde halfwaardetijd is ongeveer 1.5 uur.
De absolute biologische beschikbaarheid van 100 microgram parathyroïd hormoon na subcutane toediening in de buik is 55%.
Distributie Het distributievolume tijdens steady state na intraveneuze toediening is ongeveer 5.4 l.
Interindividuele variabiliteit in het distributievolume van parathyroïd hormoon is ongeveer 40%.
Biotransformatie Parathyroïd hormoon wordt efficiënt verwijderd uit het bloed door een receptor gemedieerd proces in de lever en wordt afgebroken tot kleinere peptide fragmenten.
De fragmenten die voortkomen uit de amino-uiteinden worden verder gedegenereerd binnen de cel terwijl de fragmenten die voortkomen uit carboxy-uiteinden terug in de bloedbaan komen en geklaard worden door de nieren.
Het wordt aangenomen dat de fragmenten voortkomende uit de carboxy-uiteinden een rol spelen bij de regulering van de activiteit van het parathyroïd hormoon.
Onder normale fysiologische omstandigheden vormt het volle lengte parathyroïd hormoon (1-84) slechts 5-30% van de circulerende vormen van het molecuul terwijl 70-95% aanwezig is als fragmenten van het carboxy-uiteinde.
Na een subcutane dosering van Preotact vormen C-uiteinde fragmenten 60-90% van de circulerende vormen van het molecuul.
De systemische klaring van parathyroïd hormoon (45.3 l/uur) na een intraveneuze dosering is dicht bij de normale lever plasma flow en is in overeenstemming met het hoge levermetabolisme van het actieve bestanddeel.
Interindividuele variabiliteit in systemische klaring is ongeveer 15%.
Eliminatie Parathyroïd hormoon wordt gemetaboliseerd in de lever en in mindere mate in de nieren.
Parathyroïd hormoon wordt niet in intacte vorm door het lichaam uitgescheiden.
Circulerende carboxy-uiteinde fragmenten worden gefilterd door de nieren maar worden vervolgens tijdens de tubulaire reuptake verder afgebroken tot nog kleinere fragmenten.
Leverinsufficiëntie Een kleine verhoging van 20% van de blootstelling gecorrigeerd aan de gemiddelde basislijn (AUC) met parathyroïd hormoon in een studie uitgevoerd met 6 mannen en 6 vrouwen met matige
Er zijn geen onderzoeken uitgevoerd met patiënten met ernstige leverinsufficiëntie.
Nierinsufficiëntie De totale blootstelling en Cmax van parathyroïd hormoon waren lichtjes toegenomen (respectievelijk 22% en 56%) in een groep van 8 mannelijke en 8 vrouwelijke patiënten met milde tot matige nierinsufficiëntie (creatinine klaring van 30 tot 80 ml/min) in vergelijking met een gelijkaardige groep van 16 personen met normale nierfunctie.
De farmacokinetiek van parathyroïd hormoon in patiënten met ernstige nierinsufficiëntie (creatinine klaring van minder dan 30 ml/min) is niet onderzocht.
Ouderen Er werden geen farmacokinetische verschillen voor Preotact waargenomen met betrekking tot leeftijd (tussen 47 – 88 jaar).
Aanpassing van de dosering aan de leeftijd is niet noodzakelijk.
Geslacht Onderzoek met het geneesmiddel is alleen uitgevoerd bij postmenopauzale vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uitgaande van conventionele onderzoeken tonen preklinische gegevens geen specifiek gevaar voor de veiligheid voor mensen betreffende farmacologie, mutageniteit, giftigheid voor vruchtbaarheid en algemene voortplanting en lokale verdraagzaamheid.
Bij apen die gedurende 6 maanden dagelijks subcutane doses kregen nam het ontstaan van renale tubulaire mineralisatie toe bij blootstellingniveaus lager dan klinische blootstellingniveaus.
Bij ratten die vrijwel het gehele leven dagelijks werden geïnjecteerd, was sprake van dosisafhankelijke buitensporige botvorming en een toegenomen incidentie van bottumoren, inclusief osteosarcoom, hoogstwaarschijnlijk het gevolg van een epigenetisch mechanisme.
Door de verschillen in botfysiologie bij ratten en mensen is de klinische relevantie van deze bevindingen waarschijnlijk minimaal.
In klinische onderzoeken zijn geen osteosarcomen waargenomen.
Er is geen onderzoek gedaan bij foetus, ontwikkeling, perinatale of postnatale toxiciteit.
Het is onbekend of recombinant humaan parathyroïd hormoon wordt uitgescheiden via de melk van zogende dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Mannitol Citroenzuur monohydraat Natriumchloride Zoutzuur, verdund (voor pH aanpassing) Natrium hydroxide 1N (voor pH aanpassing)
Oplosmiddel metacresol Water voor injectie
6.2 Gevallen van onverenigbaarheid
10 Niet van toepassing.
6.3 Houdbaarheid
Poeder:
30 maanden
Gemengde oplossing: de chemische en fysische stabiliteit tijdens gebruik is aangetoond voor 28 dagen bij 2°C-8°C.
Gedurende deze 28-dagen – periode kan de gemengde oplossing tot 7 dagen bewaard worden bij temperaturen lager dan 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
Niet in de vriezer bewaren.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Gemengde oplossing: bewaren in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Als de patroon gemengd is kan deze buiten de koelkast bewaard worden bij temperaturen lager dan 25°C gedurende 7 dagen in de 28-dagen-gebruiksperiode (zie rubriek 6.3).
6.5 Aard en inhoud van de verpakking
Het toedieningssysteem bestaat uit een twee-kamer patroon, een centrale afsluiter, een geribbelde dop (met een rubberen afsluiting) die de eerste kamer met gelyofiliseerd poeder afsluit en een eindafsluiter die de tweede kamer met de mengvloeistof afsluit.
Patroon: het glas van de twee-kamer patroon is van glas Type I.
Afsluiter (centraal en eind): de afsluiter is gemaakt van bromobutylrubber, grijs.
Geribbelde dop (met een rubberen afsluiting).
De geribbelde dop is gemaakt van aluminium en de rubberen afsluiting van bromobutylrubber.
Elke twee-kamer patroon bevat 1.61 mg parathyroïd hormoon en 1.13 ml oplosmiddel (14 doses).
Preotact is verkrijgbaar in verpakkingen met 2 en 6 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
De Preotact pen en naalden zijn niet bijgesloten.
Preotact wordt geïnjecteerd door gebruik te maken van een herbruikbare pen, de Preotact pen.
De inhoud van de twee-kamer patroon wordt gemengd in de Preotact pen.
Na menging dient de oplossing helder en kleurloos te zijn.
Schudden kan denaturatie van het actief bestanddeel tot gevolg hebben.
Als de gemengde oplossing troebel of verkleurd is, of deeltjes bevat dient de patroon uit de Preotact pen verwijderd te worden en een nieuwe patroon ingebracht te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 Nycomed Denemarken Langebjerg 1 DK-4000 Roskilde Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/339/001-002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
DATUM VAN HERZIENING VAN DE TEKST
12 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Boehringer-Ingelheim Austria GmbH Dr.
Boehringer Gasse 5-11 1211 Vienna Oostenrijk
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Nycomed Danmark ApS Langebjerg 1, 4000 Roskilde Denemarken
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen verbindt zich er toe om de studie en de bijkomende activiteiten met betrekking tot de geneesmiddelenbewaking uit te voeren zoals weergegeven in het Pharmacovigilance Plan.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Kartonnen buitenverpakking (2 en 6 dubbele kamer patronen)
1.
NAAM VAN HET GENEESMIDDEL
Preotact 100 microgram poeder en oplosmiddel voor oplossing voor injectie Parathyroïd hormoon
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke twee-kamer patroon bevat 1.61 mg parathyroïd hormoon.
Wanneer het poeder en het oplosmiddel worden gemengd, bevat elke dosis van 71.4 microliter 100 microgram parathyroïd hormoon.
Elke patroon bevat 14 doses.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride 0.4%, mannitol, citroenzuur monohydraat, zoutzuur, metacresol, natriumhydroxide, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie.
Elke twee-kamer patroon bevat 1.61 mg parathyroïd hormoon als poeder en 1.13 ml oplosmiddel.
2 twee-kamer patronen per verpakking.
6 twee-kamer patronen per verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
28 dagen
17 9.
SPECIALE VOORZORGSMAATREGELEN VOOR DE BEWARING
Poeder en oplosmiddel:
Niet bewaren boven 25°C.
Niet in de vriezer bewaren.
Bewaar de patroon in de buitenverpakking ter bescherming tegen licht.
Gereconstitueerde oplossing: bewaren in een koelkast (2°C-8°C).
Niet in de vriezer bewaren.
Schud niet.
Als de patroon gereconstitueerd is kan deze in een gebruiksperiode van 28 dagen tot 7 dagen bewaard worden beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN.
Nycomed Denemarken ApS, Langebjerg 1, 4000 Roskilde, Denemarken.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/339/001 2 dubbele kamer patronen per verpakking.
EU/1/06/339/002 6 dubbele kamer patronen per verpakking.
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Twee-kamer patroon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Preotact 100 microgram poeder en oplosmiddel voor oplossing voor injectie Parathyroïd hormoon Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP MM/YYYY
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1.61 mg parathyroïd hormoon en 1.13 ml oplosmiddel (14 doses)
6.
BIJSLUITER
20 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Preotact 100 microgram poeder en oplosmiddel voor oplossing voor injectie Parathyroïd hormoon
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Preotact en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Preotact gebruikt 3.
Hoe wordt Preotact gebruikt 4.
Hoe bewaart u Preotact 6.
Aanvullende informatie
1.
WAT IS PREOTACT EN WAARVOOR WORDT HET GEBRUIKT
Preotact wordt gebruikt voor de behandeling van osteoporose bij postmenopauzale vrouwen met hoog risico op fracturen.
Osteoporose is een ziekte die botten dun en breekbaar maakt.
Deze ziekte komt met name vaak voor bij vrouwen na de menopauze.
De ziekte ontwikkelt zich geleidelijk waardoor u in het begin geen klachten hoeft te voelen.
Maar als u osteoporose heeft vergroot dit de kans op botbreuken, vooral in uw wervelkolom, heupen en polsen.
Het kan ook rugpijn, verlies van lichaamslengte en een kromme rug veroorzaken.
Preotact vermindert het risico op wervelbreuken doordat het uw botkwaliteit en botsterkte doet toenemen.
2.
WAT U MOET WETEN VOORDAT U PREOTACT GEBRUIKT
als u allergisch (overgevoelig) bent voor parathyroïd hormoon of voor één van de andere bestanddelen van Preotact;
als u radiotherapie voor het skelet heeft gehad; als u last heeft van hoge calcium spiegels en andere storingen in het calcium-fosfer metabolisme;
Uw arts zal uw reactie op de behandeling op regelmatige intervallen controleren.
Hij of zij moet bloed en/of urinetesten uitoeren bij maand 1, 3 en 6 na het starten van uw behandeling met Preotact.
Pas goed op met Preotact
21 Preotact dient met voorzichtigheid gebruikt te worden indien u last heeft van nierstenen of in het verleden nierstenen heeft gehad.
Specifieke patientgroepen
Kinderen en tieners
Preotact dient niet gebruikt te worden bij kinderen en tieners.
Ouderen
Geen speciale voorzorgen.
Gebruik van Preotact samen met andere geneesmiddelen
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
Preotact dient met voorzichtigheid gebruikt te worden indien u geneesmiddelen voor het hart gebruikt.
Gebruik van Preotact met voedsel en drank
Voedsel en drank hebben geen invloed op de werking van Preotact.
Zwangerschap en borstvoeding
Gebruik geen Preotact als u zwanger bent of borstvoeding geeft.
Rijvaardigheid en bediening van machines
Er zijn geen studies uitgevoerd op de bekwaamheid voor het rijden of gebruik van machines.
Als u zich duizelig voelt dient u geen auto te rijden of machines te bedienen voordat u zich beter voelt.
Belangrijke informatie over enkele bestanddelen van Preotact
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosering.
Dit betekent dat het in wezen “ natrium vrij” is.
3.
HOE WORDT PREOTACT GEBRUIKT
Volg bij gebruik van Preotact nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering
De gebruikelijke dosering van Preotact is eenmaal daags 100 microgram.
Uw arts kan u adviseren om aanvullend calcium en vitamine-D in te nemen.
Uw arts vertelt u hoeveel u dagelijks dient in te nemen.
Wijze van toediening
Preotact dient gebruikt te worden met de Preotact pen.
22 Als u de patroon in de Preotact pen plaatst, zal het poeder met het oplosmiddel vermengen.
De oplossing is dan klaar om geïnjecteerd te kunnen worden in de buik (onder de huid).
Leg de Preotact pen in de koelkast wanneer deze niet wordt gebruikt.
Belangrijke informatie bij het gebruik van Preotact
Verwijder nooit de in gebruik zijnde patroon uit de pen.
SCHUD NIET met de Preotact pen (niet voor en ook niet na de injectie) omdat dit de werking van het actieve bestanddeel kan vernietigen.
Deel nooit uw Preotact pen met anderen.
Duur van de behandeling
Blijf Preotact gebruiken zo lang als uw arts u dit voorschrijft – normaal gesproken niet langer dan 24 maanden.
Wat u moet doen als u meer van Preotact heeft gebruikt dan u zou mogen
Indien u per ongeluk meer dan een dosering Preotact per dag injecteert, neem dan contact op met uw arts of apotheker.
Wat u moet doen als u Preotact vergeet te gebruiken
Indien u vergeet Preotact toe te dienen (of niet in staat bent om op de normale tijd toe te dienen), dien dit dan zo snel mogelijk op die dag toe.
Gebruik nooit meer dan een injectie per dag.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Verschijnselen die u kunt verwachten wanneer de behandeling met Preotact wordt gestopt
Informeer uw arts indien u het gebruik van Preotact stopt voordat de behandeling is beëindigd.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Preotact bijwerkingen hebben, hoewel niet iedereen ze krijgt.
De meest voorkomende bijwerkingen (bij meer dan 10% van de patiënten) zijn: verhoogde calcium bloedspiegels, verhoogde calcium urinespiegels en misselijkheid.
Vaak voorkomende bijwerkingen (bij 1 tot 10% van de patiënten) zijn: rugpijn, moeilijke stoelgang, verminderde spierkracht, diarree, duizeligheid, uitslag op de plaats van de injectie, snelle of onregelmatige hartslag, hoofdpijn, spierkrampen, pijn in de ledematen, last van de maag, vermoeidheid en braken.
Bijwerkingen die soms voorkomen (bij 0.1% tot 1% van de patiënten) zijn: buikpijn, griep, verhoogd gehalte van urinezuur in het bloed, irritatie van de huid op de plaats van de injectie, verminderde eetlust, reukstoornissen en smaakstoornissen.
Wanneer één van de bijwerkingen ernstig wordt of als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
23 5.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Preotact niet na de vervaldatum die vermeld staat op het patroon na EXP en op het karton na EXP.
De vervaldatum duidt op de laatste dag van die maand.
Ongebruikte patroon • Niet bewaren boven 25°C.
Niet in de vriezer bewaren. • Bewaar de patronen in de buitenste kartonnen verpakking ter bescherming tegen licht.
Patroon in gebruik • Een patroon in gebruik (in de Preotact pen) dient in de koelkast bewaard te worden (2-8°C).
Niet in de vriezer bewaren. • Een patroon in gebruik kan tot 28 dagen in de koelkast bewaard worden. • Indien u door omstandigheden uw Preotact pen (met de ingebrachte patroon) voor een aantal dagen niet in de koelkast kunt bewaren, kan deze buiten de koelkast bewaard worden beneden 25°C – VOOR IN TOTAAL NIET MEER DAN 7 DAGEN gedurende een gebruiksperiode van 28 dagen. • Gooi de patroon met Preotact oplossing weg als deze ouder is dan 28 dagen of indien deze niet juist is bewaard, ook als de patroon nog niet geheel leeg is. • Gooi de patroon weg als de Preotact oplossing troebel wordt of verkleurd.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
6.
AANVULLENDE INFORMATIE
Wat bevat Preotact
De eerste kamer bevat het poeder met het werkzame bestanddeel en de tweede kamer bevat het oplosmiddel.
Het werkzame bestanddeel is parathyroïd hormoon.
Elke patroon bevat 1.61 mg parathyroïd hormoon Als het poeder en oplosmiddel zijn gemengd bevat de oplossing voor injectie een concentratie parathyroïd hormoon van 1.4 mg/ml.
•
Andere bestanddelen: het poeder bevat natriumchloride 0.4%, mannitol, citroenzuur monohydraat, zoutzuur en natriumhydroxide.
Het oplosmiddel bevat metacresol en water voor injectie.
Hoe ziet Preotact er uit en wat is de inhoud van de verpakking
Preotact is een poeder en oplosmiddel voor oplossing voor injectie.
Het wordt geleverd in een twee-kamer patroon dat 1.61 mg parathyroïd hormoon als poeder en 1.13 ml oplosmiddel bevat.
Preotact is verkrijgbaar in verpakkingen met 2 en 6 patronen.
Niet alle genoemde verpakkingsgrootten worden in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
24 Langebjerg 1 DK-4000 Roskilde Tel: +45 46 77 11 11 Info@nycomed.com
België/Belgique/Belgien Nycomed Belgium SCA/CVA Gentsesteenweg 615 B-1080 Bruxelles / Brussel / Brüssel Tél/Tel: +32 2 464 06 11 nycomed-belgium@nycomed.com
Luxembourg/Luxemburg Nycomed Belgium SCA/CVA Gentsesteenweg 615 B-1080 Bruxelles / Brüssel Belgique / Belgien Tél/Tel: +32 2 464 06 11 nycomed-belgium@nycomed.com
България Nycomed Langebjerg 1 DK-4000 Roskilde Дания Tel: +45 46 77 11 11 info@nycomed.com
Magyarország Nycomed Langebjerg 1 DK-4000 Roskilde Dània Tel: +45 46 77 11 11 info@nycomed.com
Č eská republika Nycomed Langebjerg 1 DK-4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@nycomed.com
Malta Nycomed Langebjerg 1 DK-4000 Roskilde Denmark Tel: +45 46 77 11 11 info@nycomed.com
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11 info@nycomed.com
Nederland Nycomed bv.
Nikkelstraat 5 NL-4823 AE Breda Tel: +31 76 548 16 00
Deutschland Nycomed Pharma GmbH Molkestr 4 78467 Konstanz Tel: +49 7531 3666 0
Norge Nycomed Pharma AS Drammensveien 852 NO-1372 Asker Tlf: +47 6676 3030 infonorge@nycomed.no
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569 info@nycomed.ee
Österreich Nycomed Pharma GmbH EURO Plaza, Gebäude F Technologiestrasse 5 A-1120 Wien Tel: + 43 18 15 02 02 nycomed-austria@nycomed.com
25 Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@nycomed.gr
Polska Nycomed Polska Sp.z.o.o.
Dworkowa 3 PL-00-784 Warsaw Tel: +48 2231 31880
España Nycomed Pharma, S.A C / Alsasua 20 28023 – Madrid Tlf: +34 917 14 99 00
Portugal Nycomed Portugal Productos Farmaceuticos Lda Quinta da Fonte – Edifício Gil Eanes 2770-192 Paço de Arcos Tlf: + 351 21 44 602 00
France Nycomed France SAS 28 rue Pages FR-92150 Suresnes Tel: +33 1 42 04 85 50
România Nycomed România Strada Despot Vodă nr.32A, Sect.2 Bucureş ti, Cod 020656-RO Tel: + 40212123848
Ireland Nycomed Products Ltd.
2051 Castle Drive Citywest Business Campus Dublin 24 Tel: +353 (0) 1 6420021
Slovenija Nycomed Langebjerg 1 DK-4000 Roskilde Danska Tel: +45 46 77 11 11 info@nycomed.com
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Tel: +45 46 77 11 11 info@nycomed.com
Slovenská republika Nycomed Langebjerg 1 DK-4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@nycomed.com
Italia Nycomed Italy S.r.l.
Via Libero Temolo 4 I-20126 Milano Tel: +39 02 64 16 01
Suomi/Finland Oy Leiras Finland Ab PL/PB 1406 FIN-00101 Helsinki Puh/Tel: +358 20 746 5000 info@leirasfinland.fi
Κύπρος Nycomed Langebjerg 1 DK-4000 Roskilde ∆ανία Tel: +45 46 77 11 11
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00 infosweden@nycomed.com
Latvija Nycomed East Europe Vairoga 4 LV-1039 Riga Tel: +371 784 0082 nycomed@nycomed.lv
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane SL7 1HZ Marlow Buckinghamshire Tel: +44 (0) 1628 646400
26 Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT-09312 Vilnius Tel: +370 521 09 070 Infor@nycomed.lt
Deze bijsluiter is voor het laatst goedgekeurd op MM/YYYY
Gedetaileerde informatie over dit geneesmiddel is beschikbaar op de web site van de “ European Medicines Agency” (EMEA): http://www.emea.eu.int /
European Medicines Agency
EMEA/H/C/822
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PREPANDRIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Prepandrix?
Prepandrix is een vaccin dat wordt toegediend via injectie.
Het bevat delen van influenzavirussen (griepvirussen) die zijn geïnactiveerd (gedood).
Prepandrix bevat een griepstam aangeduid als ‘ A/VietNam/1194/2005 NIBRG-14’ (H5N1).
Wanneer wordt Prepandrix voorgeschreven?
Prepandrix is een vaccin voor gebruik bij volwassenen tussen 18 en 60 jaar ter bescherming tegen griep die wordt veroorzaakt door de H5N1-stam (soort) van het influenza A-virus.
Prepandrix wordt verstrekt op grond van officiële aanbevelingen.
Het vaccin is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Prepandrix gebruikt?
Prepandrix wordt toegediend via een injectie in de spier van de bovenarm in twee doses met een tussenpoos van ten minste drie weken.
Hoe werkt Prepandrix?
Prepandrix is een zogenaamd ‘ prepandemisch’ vaccin, een speciaal soort vaccin dat bedoeld is ter bescherming tegen een griepstam die een toekomstige pandemie kan veroorzaken.
Van een pandemie is sprake wanneer een nieuwe griepstam de kop opsteekt die zich gemakkelijk van mens tot mens kan verspreiden omdat mensen er niet immuun voor zijn (er geen weerstand tegen hebben).
In geval van een pandemie kunnen vrijwel alle landen en regio’ s van de wereld door de ziekte worden getroffen.
Gezondheidsdeskundigen vrezen dat de volgende grieppandemie zou kunnen worden veroorzaakt door de H5N1-stam van het virus.
Prepandrix is ontwikkeld om bescherming tegen die stam te bieden zodat het middel kan worden ingezet vóór of tijdens een grieppandemie.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen ziekten moet verdedigen.
Prepandrix bevat kleine hoeveelheden hemagglutinines (oppervlakte-eiwitten) van het H5N1-virus.
Het virus is eerst geïnactiveerd (gedood) zodat het geen ziekten kan veroorzaken.
Wanneer een persoon het vaccin krijgt toegediend, herkent het immuunsysteem het virus als ‘ lichaamsvreemd’ en maakt het antilichamen aan.
Vanaf dat moment kan het immuunsysteem de antistoffen sneller aanmaken als het opnieuw aan het virus wordt blootgesteld.
Dit kan helpen het lichaam te beschermen tegen de ziekte die door het virus wordt veroorzaakt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Voordat het wordt toegediend, wordt het vaccin klaargemaakt door de suspensie met de virusdeeltjes te mengen met een emulsie.
De zo verkregen ‘ emulsie’ wordt vervolgens geïnjecteerd.
De emulsie bevat een ‘ adjuvans’ (een verbinding die olie bevat) om een betere reactie te bevorderen.
Hoe is Prepandrix onderzocht?
De werking van Prepandrix werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In het belangrijkste onderzoek naar Prepandrix werd bij 400 gezonde volwassenen gekeken naar de mate waarin verschillende doses Prepandrix, met of zonder de adjuvans, in staat waren de aanmaak van antilichamen op gang te brengen (‘ immunogeniciteit’).
De deelnemers aan het onderzoek kregen twee injecties Prepandrix met een van de vier verschillende doses hemagglutinine.
De injecties werden gegeven met een tussenpoos van 21 dagen.
De voornaamste graadmeter voor de werkzaamheid waren de gehaltes aan antilichamen tegen het griepvirus in het bloed op drie verschillende momenten: vóór vaccinatie, op de dag van de tweede injectie (dag 21) en 21 dagen daarna (dag 42).
Er werden ook aanvullende onderzoeken gebruikt ter ondersteuning van het hoofdonderzoek en om de veiligheid van het vaccin aan te tonen.
Welke voordelen bleek Prepandrix tijdens de studies te hebben?
Voordat een prepandemisch vaccin als een geschikt middel kan worden beschouwd, dient het op grond van criteria die zijn vastgelegd door het Comité voor geneesmiddelen voor menselijk gebruik (CHMP), bij ten minste 70% van de mensen een concentratie antilichamen te vormen die bescherming biedt.
Uit het hoofdonderzoek bleek dat Prepandrix met 3,75 microgram hemagglutinine plus de adjuvans een antilichaamrespons opleverde die aan die criteria voldoet.
21 dagen na de tweede injectie had 84% van de personen die het vaccin kregen, voldoende antilichamen om hen te beschermen tegen H5N1.
Welke risico’ s houdt het gebruik van Prepandrix in?
De meest voorkomende bijwerkingen van Prepandrix (waargenomen bij 1 op de 10 doses van het vaccin of meer) zijn hoofdpijn, gewrichtspijn, spierpijn, reacties op de injectieplaats (verharding, zwelling, pijn en roodheid), koorts en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Prepandrix.
Prepandrix mag niet worden toegediend aan patiënten die eerder een anafylactische reactie (ernstige allergische reactie) hebben gehad op een van de bestanddelen van het vaccin of op een van de bestanddelen waarvan (heel kleine) sporen in het vaccin aanwezig zijn, zoals eieren, kippeneiwit, ovalbumine (een proteïne in eiwit), formaldehyde, gentamicinesulfaat (een antibioticum) en natriumdeoxycholaat.
De vaccinatie met Prepandrix moet worden uitgesteld bij mensen met plotselinge koorts.
Waarom is Prepandrix goedgekeurd?
Het CHMP heeft geconcludeerd dat de voordelen van Prepandrix voor de immunisatie tegen het H5N1-subtype van het influenza A-virus groter zijn dan de risico's.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Prepandrix.
Overige informatie over Prepandrix:
De Europese Commissie heeft op 14 mei 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Prepandrix verleend aan de firma GlaxoSmithKline Biologicals s.a.
Klik hier voor het volledige EPAR voor Prepandrix.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
©EMEA 2008
2/2
EU-nummer
Fantasienaa m
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/453/001
Prepandrix
3,75 µg HA
Suspensie en Emulsie voor emulsie voor injectie
Intramusculair gebruik
Suspensie (H5N1): injectieflacon (glas) Emulsie (adjuvans): injectieflacon (glas)
2,5 ml (suspensie) 2,5 ml (emulsie)
50 injectieflacons (suspensie) 2 x 25 injectieflacons (emulsie)
1/1
BIJLAGE I
SAMENVATTING VAN PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Prepandrix, suspensie en emulsie voor emulsie voor injectie.
Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na menging bevat 1 dosis (0,5 ml):
Gesplitst influenzavirus, geïnactiveerd, dat antigeen * bevat equivalent aan:
A/VietNam/1194/2004 (H5N1) - achtige stam gebruikt (NIBRG-14) * gekweekt in eieren * * hemagglutinine
3,75 microgram * *
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram)
De injectieflacons met de suspensie en emulsie vormen na menging een multidoseringscontainer.
Zie rubriek 6.5 voor het aantal doses per injectieflacon.
Hulpstoffen: bevat 5 microgram thiomersal
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie en emulsie voor emulsie voor injectie.
De suspensie is een kleurloze, licht melkwitte vloeistof.
De emulsie is een witachtige, homogene vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Actieve immunisatie tegen H5N1-subtype van het influenza-A-virus.
Deze indicatie is gebaseerd op gegevens over immunogeniciteit van gezonde proefpersonen in de leeftijd van 18 tot 60 jaar na toediening van twee doses van het vaccin bereid uit A/VietNam/1194/2004 NIBRG-14 (H5N1) (zie rubriek 5.1).
Prepandrix dient te worden gebruikt conform de officiële richtlijnen.
4.2 Dosering en wijze van toediening
Dosering
Volwassen van 18 tot 60 jaar oud:
1 dosis van 0,5 ml op een gekozen datum.
De tweede dosis van het vaccin dient te worden gegeven na een tussenperiode van ten minste drie weken.
Er is geen ervaring bij kinderen en volwassenen ouder dan 60 jaar.
2 Voor nadere informatie, zie rubriek 5.1.
Wijze van toediening
Vaccinatie dient te worden uitgevoerd via intramusculaire injectie.
4.3 Contra-indicaties
Eerder opgetreden (levensbedreigende) anafylactische reactie op één van de bestanddelen of residuen (ei en kippeneiwitten, ovalbumine, formaldehyde, gentamicinesulfaat en natrium deoxycholaat) van dit vaccin.
Zie rubrieken 4.4, 4.8 en 6.1.
Acute, ernstige met koorts gepaard gaande ziekte.
Vaccinatie dient te worden uitgesteld.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij toediening van dit vaccin aan personen met bekende overgevoeligheid (andere dan anafylactische reactie) voor het werkzame bestanddeel, één van de hulpstoffen, thiomersal of residuen (ei en kippeneiwitten, ovalbumine, formaldehyde, gentamicinesulfaat en natrium deoxycholaat).
Zoals geldt voor alle injecteerbare vaccins, dienen adequate medische behandeling en supervisie direct beschikbaar te zijn, in het geval zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Prepandrix moet onder geen beding intravasculair of intradermaal worden toegediend.
De antilichaamrespons bij patiënten met endogene of iatrogene immunosuppressie kan mogelijk ontoereikend zijn.
Het is mogelijk dat niet bij alle gevaccineerden een beschermende afweerrespons wordt opgewekt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het vaccin dient normaal gesproken niet tegelijkertijd met andere vaccins te worden toegediend.
Als gelijktijdige toediening van een ander vaccin echter essentieel wordt geacht, dienen de vaccins in verschillende ledematen te worden gegeven.
De bijwerkingen kunnen dan heviger zijn.
De immunologische reactie kan afgenomen zijn in het geval dat de patiënt een immunosuppressieve behandeling ondergaat.
Na vaccinatie tegen influenza zijn vals-positieve uitslagen waargenomen bij serologische testen waarbij gebruik wordt gemaakt van de ELISA-methode voor de detectie van antistoffen tegen humaan immunodeficiëntievirus-1 (HIV-1), hepatitis-C-virus en met name HTLV-1.
In deze gevallen is de uitslag van de Western Blot methode negatief.
Deze voorbijgaande vals-positieve resultaten zouden kunnen liggen aan een IgM-kruisreactie door het vaccin.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens beschikbaar over het gebruik van Prepandrix of een ander vaccin dat het AS03- adjuvans bevat bij zwangere vrouwen.
Onderzoeken bij dieren wijzen niet op directe of indirecte schadelijke gevolgen voor vruchtbaarheid, zwangerschap, ontwikkeling van embryo of foetus, bevalling of ontwikkeling na de geboorte (zie
3 rubriek 5.3).
Beroepsbeoefenaren in de gezondheidszorg dienen de voordelen en mogelijke risico’ s van toediening van het vaccin aan zwangere vrouwen af te wegen en dienen zich daarbij te houden aan de officiële richtlijnen.
Er zijn geen gegevens beschikbaar over het gebruik van Prepandrix tijdens de borstvoeding.
De mogelijke voordelen voor de moeder en de risico’ s voor het kind dienen te worden afgewogen, voordat Prepandrix wordt toegediend tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Een aantal van de effecten vermeld in rubriek 4.8 “ Bijwerkingen” kan van invloed zijn op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinische onderzoeken
De incidentie van bijwerkingen is geëvalueerd bij circa 5.000 proefpersonen vanaf 18 jaar die doses hadden gekregen met de formulering die ten minste 3,75 microgram HA/AS03 bevat.
De gemelde bijwerkingen zijn gerangschikt volgens frequentie van voorkomen:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1.000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1.000) Zeer zelden (< 1/10.000)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Vaak: lymfadenopathie
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn Soms: paresthesie, somnolentie, duizeligheid
Maagdarmstelselaandoeningen Soms: gastro-intestinale symptomen (zoals diarree, braken, abdominale pijn, nausea)
Huid- en onderhuidaandoeningen Vaak: ecchymose op de injectieplaats, toegenomen zweten Soms: pruritus, rash
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak: artralgie, myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: induratie, zwelling, pijn en roodheid op de injectieplaats, koorts, vermoeidheid Vaak: rillingen, influenza-achtige ziekte, injectieplaatsreacties (zoals warm gevoel, pruritus) Soms: malaise
Psychische stoornissen Soms: insomnia
4 • Post-marketing-surveillance
Er zijn geen gegevens uit post-marketing-surveillance na toediening van Prepandrix beschikbaar.
Via post-marketing-surveillance van interpandemische, trivalente vaccins zijn de volgende bijwerkingen gemeld:
Soms:
Gegeneraliseerde huidreacties, inclusief urticaria.
Zelden:
Neuralgie, convulsies, voorbijgaande trombocytopenie.
Allergische reacties zijn gemeld, in zeldzame gevallen leidend tot shock.
Zeer zelden:
Vasculitis met voorbijgaande betrokkenheid van de nieren.
Neurologische afwijkingen, zoals encefalomyelitis, neuritis en Guillain Barré syndroom.
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daardoor kunnen overgevoeligheidsreacties optreden (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Influenzavaccins, ATC-code J07BB02
Immuunrespons op de vaccinstam die Prepandrix bevat:
In een duurzaamheidsonderzoek hebben meer dan 900 personen tussen de 18 en 60 jaar oud Prepandrix gekregen volgens een 0, 21 dagen schema.
Eenentwintig dagen na de eerste en tweede dosis van het vaccin waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor voor antihemagglutinine (anti-HA) - antilichamen als volgt:
anti-HA-antilichamen Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
21 dagen na de 1ste dosis 44,5% 42,5% 4,1
21 dagen na de 2de dosis 94,3% 93,7% 39,8
† seroprotectiesnelheid: verhouding proefpersonen met hemagglutinatieremming (HI) - titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: de verhouding tussen geometrisch gemiddelde titer (GMT) na vaccinatie en GMT vóór vaccinatie.
Eenentwintig dagen na toediening van de tweede dosis had 96,0% van de proefpersonen een viervoudige verhoging in serumneutraliserende antilichaamtiters.
5 Een neutraliserende antilichaamtiter van ten minste 1:80 werd bij 97,8% van de proefpersonen bereikt op dag 42.
In een onderzoek waarin de dosis wordt bepaald bij personen tussen 18 en 60 jaar oud kregen 50 personen een dosering van 3,75 microgram HA/AS03 in een hoeveelheid van 1 ml op dag 0 en 21.
De seroprotectiesnelheden, seroconversiesnelheden en seroconversiefactoren voor anti-hemagglutinine (anti-HA) antilichamen op dag 42 (na de tweede dosering) en 180 (persistentie) waren als volgt:
anti-HA antilichaam Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversie factor† * anti-HA ≥ 1:40
dag 42 84% 82% 27,9
dag 180 54% 52% 4,4
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: verhouding tussen de geometrische gemiddelde titer (GMT) na vaccinatie en GMT vóór vaccinatie.
Een viervoudige toename in serumneutraliserende antilichaam-titers werd waargenomen bij 85,7% van de personen op dag 42 en bij 72% op dag 180.
Kruisreactieve immuunrespons tegen varianten van A/Vietnam/1194/2004 (H5N1):
In een duurzaamheidsonderzoek waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor voor anti-hemagglutinine (anti-HA) antilichaam tegen A/Indonesia/5/2005 op dag 21 na de tweede dosis, als volgt:
anti-HA antilichaam
A/Indonesia/5/2005 N = 924
Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
50,2% 50,2% 4,9
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende postvaccinatietiter hebben van ≥ 1:40, of die seropositief waren vóór de vaccinatie en een viervoudige titerverhoging hebben; seroconversiefactor: verhouding tussen GMT na vaccinatie en GMT vóór vaccinatie.
Een viervoudige toename in de serumneutraliserende antilichaam titers werd op dag 42 bereikt bij 91,4% van de personen.
In het onderzoek waarin de dosis wordt bepaald, waren de seroprotectiesnelheid, seroconversiesnelheid en seroconversiefactor tegen H5N1-drift-varianten 21 dagen na de tweede dosis als volgt:
anti-HA-antilichamen
A/Indonesia/5/2005 N = 50
A/Anhui/01/2005 N = 20
A/Turkey/Turkey/1/2005 N = 20
Seroprotectiesnelheid *† Seroconversiesnelheid† Seroconversiefactor† * anti-HA ≥ 1:40
20,0% 20,0% 2,0
35,0% 35,0% 3,4
60,0% 60,0% 4,7
† seroprotectiesnelheid: verhouding proefpersonen met HI-titer ≥ 1:40; seroconversiesnelheid: verhouding proefpersonen die ofwel seronegatief waren vóór de vaccinatie en een beschermende
Eenentwintig dagen na de tweede dosis was een viervoudige verhoging in serumneutraliserende antilichaamtiters teweeggebracht bij 77,1% van de proefpersonen tegen de A/Indonesia/5/2005-stam, bij 75,0% van de proefpersonen tegen A/Anhui/01/2005 en bij 85,0% van de proefpersonen tegen A/Turkey/Turkey/1/2005.
Gegevens uit niet klinisch onderzoek:
Het vermogen om bescherming te verkrijgen tegen homologe en heterologe vaccinstammen is niet- klinisch beoordeeld met gebruik van een challenge-testmodel met fretten.
In elk experiment werden vier groepen van zes fretten intramusculair ingeënt met een vaccin met AS03 adjuvans vaccin dat HA uit H5N1/A/Vietnam/1194/04 (NIBRG-14) bevatte.
Doses van 15, 5, 1,7 of 0,6 microgram HA werden getest in het homologe challenge-onderzoek en doses van 15, 7,5, 3,8 of 1,75 microgram HA werden getest in het heterologe challenge-onderzoek.
De controlegroepen bevatten fretten die waren ingeënt met alleen adjuvans, met vaccin zonder adjuvans (15 microgram HA) of met een fosfaatgebufferde zoutoplossing.
De fretten werden ingeënt op dag 0 en 21 en kregen op dag 49 als challenge intratracheaal een dodelijke dosis van ofwel H5N1/A/Vietnam/1194/04 of van heteroloog H5N1/A/Indonesië/5/05.
Van de dieren die het vaccin met adjuvans hadden gekregen waren respectievelijk 87% en 96% beschermd tegen de dodelijke homologe of heterologe challenge.
Dit kan wijzen op een lager risico op het doorgeven van het virus.
In de controlegroep zonder adjuvans en in de controlegroep die adjuvans kreeg, zijn alle dieren drie of vier dagen na het begin van de challenge gestorven of moesten ze worden gedood omdat ze stervende waren.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, acute toxiciteit en toxiciteit bij herhaalde dosering, lokale tolerantie, vruchtbaarheid van de vrouw, toxiciteit voor embryo/foetus en na de geboorte (tot aan het einde van de borstvoedingsperiode).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon met suspensie:
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
7 Injectieflacon met emulsie:
Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Water voor injecties
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
18 maanden.
Na menging moet het vaccin binnen 24 uur worden gebruikt.
Chemische en fysische stabiliteit tijdens gebruik is aangetoond gedurende 24 uur bij 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Een verpakking met:
- een set van 50 injectieflacons (type I glas) met 2,5 ml suspensie (10 x 0,25 ml doses) met een
- twee sets van 25 injectieflacons (type I glas) met 2,5 ml emulsie (10 x 0,25 ml doses) met een
stop (butylrubber).
Het volume na menging van 1 injectieflacon suspensie (2,5 ml) met 1 injectieflacon emulsie (2,5 ml) geeft 10 doses van het vaccin (5 ml).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Prepandrix bestaat uit twee componenten:
Injectieflacon B: multidoseringscontainer die het adjuvans (emulsie) bevat.
Vóór toediening dienen beide bestanddelen te worden gemengd.
Instructies voor menging en toediening van het vaccin:
1.
Voordat beide bestanddelen worden gemengd, dienen de emulsie en suspensie op kamertemperatuur te komen, te worden geschud en visueel te worden gecontroleerd op vreemde deeltjes en/of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, dient het vaccin te worden weggegooid.
2.
Het vaccin wordt gemengd door de inhoud van de injectieflacon met de emulsie (injectieflacon B) met een spuit op te zuigen en toe te voegen aan de injectieflacon met de suspensie (injectieflacon A).
3.
Na toevoeging van de emulsie aan de suspensie dient het mengsel goed te worden geschud.
Het gemengde vaccin is een witachtige emulsie.
Als iets anders wordt waargenomen, dient het
4.
Het volume van Prepandrix (5 ml) na menging geeft 10 doses van het vaccin.
5.
De injectieflacon dient vóór elke toediening goed te worden geschud.
6.
Elke 0,5 ml dosis van het vaccin wordt met een spuit voor injectie opgetrokken.
7.
De naald gebruikt voor het onttrekken dient te worden vervangen door een geschikte naald voor intramusculaire injectie.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkusstraße 40, D-01069 Dresden Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
89, rue de l'Institut B-1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De registratiehouder moet ervoor zorgdragen dat er een Farmacovigilantiesysteem is, zoals omschreven in versie V01 (gedateerd juni 2006) opgenomen in Module 1.8.1. van de registratieaanvraag, dat functioneert voordat het product op de markt wordt gebracht en zolang het product in gebruik blijft.
Risk Management Plan De registratiehouder zegt toe de studies en aanvulllende farmacovigilantie-activiteiten uit het Farmacovigilatie Plan uit te voeren, zoals overeengekomen in versie RMPv3 (gedateerd 31 januari 2008) van het Risk Management Plan opgenomen in Module 1.8.2 van de registratieaanvraag en volgende updates van het RMP geaccepteerd door de CHMP.
Volgens de Richtlijn van de CHMP voor Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient een aangepast RMP te worden ingediend op hetzelfde tijdstip als het volgende periodieke veiligheidsverslag (PSUR).
11 • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) • Op verzoek van de EMEA
PSUR-indiening wanneer Prepandrix wordt gebruikt tijdens de influenzapandemie:
Tijdens een pandemische situatie zal de frequentie van indiening van de bijgewerkte periodieke veiligheidsverslagen (PSUR’ s), zoals gespecificeerd in Artikel 24 van Richtlijn (EC) nr.
726/2004 niet voldoende zijn voor het monitoren van de veiligheid van een pandemisch vaccin waaraan gedurende een korte periode grote aantallen mensen worden blootgesteld.
Zo’ n situatie vereist snel melden van veiligheidsinformatie die grote implicaties kan hebben voor de risk- benefit balans tijdens een pandemie.
Directe analyse van cumulatieve veiligheidsinformatie, in relatie tot de aantallen die zijn blootgesteld, zal cruciaal zijn voor besluiten op het registratievlak en voor de bescherming van de populatie die gevaccineerd gaat worden.
Bovendien kunnen, tijdens een pandemie kunnen de resources die nodig zijn voor een diepte- evaluatie van de bijgewerkte periodieke veiligheidsverslagen in het formaat zoals beschreven in Volume 9a van de Rules Governing Medicinal Products in de Europese Unie niet voldoende zijn voor een snelle identificatie van een nieuw veiligheids-issue.
Met als gevolg dat op het moment dat er een officiële pandemie is (Fase 6 van het WHO Global Influenza Preparedness Plan) en het pandemievaccin wordt gebruikt, de registratiehouder bijgewerkte periodieke veiligheidsverslagen moet indienen in het volgende formaat en met de volgende frequentie:
Frequentie van indiening
- De klok start op de eerste maandag na de verkondiging van een influenza pandemie
(Fase 6 van het WHO Global Influenza Preparedness Plan) (Dag 0).
- Eerste data-lock point is 14 dagen later.
- Het rapport dient uiterlijk op dag 22 te worden ingediend (dit is de volgende
- De periodiciteit zal worden beoordeeld door de registratiehouder en de (Co-)
Rapporteur, met intervallen van 3 maanden.
Formaat Het rapport dient de volgende tabellen te bevatten met verzamelde data waarbij de volgende templates worden gebruikt:
1.
Fatale en/of levensbedreigende reacties – voor elke Preferred Term (PT), inclusief de hoeveelheid fatale meldingen 2.
Bijwerkingen van special belang (PTs) 3.
Ernstige onverwachte reacties (PTs) 4.
Alle voorvallen die zijn opgetreden in de volgende leeftijdsgroepen:
6-23 maanden, 2- 8 jaar, 8-17 jaar, 18-60 jaar, > 60 jaar Alle voorvallen die zijn opgetreden bij zwangere vrouwen 5.
Alle voorvallen die zijn gemeld door patiënten die in de database zijn opgenomen op het moment van data-lock point 6.
Een cumulatief overzicht van alle voorvallen die zijn gemeld gedurende de periode, gestratificeerd naar type melder (patiënt of beroepsbeoefenaar in de gezondheidszorg), ernst, verwachtheid en of de voorvallen spontaan zijn of niet.
Bij het weergeven van de gegevens dienen de volgende aanbevelingen in overweging te worden genomen:
- Ernstige, verwachte reacties zullen worden geëvalueerd door de registratiehouder als
onderdeel van hun signaaldetectieprocedure en zal alleen een onderdeel van het rapport zijn als er een issue is of als er reden tot zorg is.
- Alle tabellen dienen te zijn gebaseerd op het aantal voorvallen (gepresenteerd op PT-
niveau, gesorteerd op systeemorgaanklasse [SOC]) en niet op aantal gevallen.
- De tabellen 1 tot 4 dienen uitsluitend te worden gebaseerd op voorvallen gemeld door
- In Tabellen 1 tot 5 dienen aantallen te worden gegeven voor voorvallen die zijn
ontvangen tijdens de rapportageperiode en cumulatieve aantallen.
- Alle tabellen dienen te worden gebaseerd op generieke en niet productspecifieke
Productspecifieke gegevens kunnen geëvalueerd worden tijdens de signal work-up.
- Line listings zijn niet vereist – deze kunnen indien nodig worden verstrekt in signal
evaluation rapporten.
Evaluatie rapporten van alle signalen dienen te worden verschaft, inclusief die niet zijn geïdentificeerd als zijnde signalen.
Een samenvatting van de distributie van het vaccin moet worden toegevoegd en gegevens over het aantal doses vaccin dat is gedistribueerd in:
EU-lidstaten gedurende de rapportageperiode per batchnummer, EU-lidstaten cumulatief en de rest van de wereld
Officiële partijvrijgifte: overeenkomstig Artikel 114 van Richtlijn 2001/ 83/ EC zoals gewijzigd zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
VERPAKKING MET 1 SET VAN 50 INJECTIEFLACONS MET SUSPENSIE EN 2 SETS MET 25 INJECTIEFLACONS MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL
Prepandrix, suspensie en emulsie voor emulsie voor injectie Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na menging bevat 1 dosis (0,5 ml):
Gesplitst influenzavirus, geïnactiveerd, dat antigeen bevat equivalent aan:
A/ VietNam/ 1194/ 2004 (H5N1)-achtige stam gebruikt (NIBRG-14)
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram) * hemagglutinine
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie en emulsie voor emulsie voor injectie
50 injectieflacons: suspensie 25 injectieflacons x 2: emulsie
Het volume na menging van 1 injectieflacon met suspensie (2,5 ml) met 1 injectieflacon met emulsie (2,5 ml) geeft 10 doses van het vaccin (5 ml).
1 dosis = 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
16 Intramusculair gebruik Schudden voor gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Suspensie en emulsie dienen voor toediening gemengd te worden
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
Geneesmiddel op medisch voorschrift.
17 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
SET VAN 50 INJECTIEFLACONS MET SUSPENSIE
1.
NAAM VAN HET GENEESMIDDEL
Prepandrix, suspensie voor emulsie voor injectie Prepandemisch influenzavaccin (H5N1)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gesplitst influenzavirus, geïnactiveerd, dat antigeen bevat equivalent aan A/ VietNam/ 1194/ 2004 (H5N1)-achtige stam gebruikt (NIBRG-14) * hemagglutinine
3,75 microgram *
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80 Octoxynol 10 Thiomersal Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Magnesiumchloride (MgCl2) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor emulsie voor injectie 50 injectieflacons: suspensie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
19 Suspensie uitsluitend te mengen met emulsie vóór toediening
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
SET VAN 25 INJECTIEFLACONS MET EMULSIE
1.
NAAM VAN HET GENEESMIDDEL
Emulsie voor emulsie voor injectie voor Prepandrix
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
AS03-adjuvans bestaat uit squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram)
3.
LIJST VAN HULPSTOFFEN
Natriumchloride (NaCl) Dinatriumwaterstoffosfaat (Na2HPO4) Kaliumdiwaterstoffosfaat (KH2PO4) Kaliumchloride (KCl) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Emulsie voor emulsie voor injectie 25 injectieflacons: emulsie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Emulsie uitsluitend te mengen met suspensie vóór toediening
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
21 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Injectieflacon A Prepandrix, suspensie voor emulsie voor injectie IM
2.
WIJZE VAN TOEDIENING
Dient voor toediening te worden gemengd met injectieflacon B
3.
UITERSTE GEBRUIKSDATUM
EXP Na menging: binnen 24 uur gebruiken en niet bewaren boven 25°C Datum en tijdstip van menging:
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (2,5 ml)
6.
OVERIGE
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Injectieflacon B Emulsie voor emulsie voor injectie voor Prepandrix
IM
2.
WIJZE VAN TOEDIENING
Dient voor toediening te worden gemengd met injectieflacon A
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (2,5 ml)
6.
OVERIGE
24 B.
BIJSLUITER
25 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prepandrix, suspensie en emulsie voor emulsie voor injectie Prepandemisch influenzavaccin (H5N1) (gesplitst virion, geïnactiveerd, met adjuvans)
Lees de hele bijsluiter zorgvuldig door voordat u dit vaccin krijgt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prepandrix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prepandrix krijgt toegediend 3.
Hoe wordt Prepandrix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prepandrix 6.
Aanvullende informatie
1.
WAT IS PREPANDRIX EN WAARVOOR WORDT HET GEBRUIKT
Prepandrix is een vaccin voor gebruik bij volwassenen tussen 18 en 60 jaar oud.
Het is bedoeld om te worden gegeven voor of tijdens de volgende influenza (griep) pandemie om griep die wordt veroorzaakt door het H5N1-type van het virus te voorkomen.
Pandemische griep is een soort influenza die met intervallen kan voorkomen variërend van minder dan 10 jaar tot vele decennia.
Het verspreidt zich snel over de wereld.
De symptomen van pandemische griep zijn vergelijkbaar met die van een gewone griep maar zijn meestal ernstiger.
Wanneer het vaccin aan iemand wordt gegeven, zal het immuunsysteem (de natuurlijke afweer van het lichaam) zelf een bescherming (antilichamen) produceren tegen de ziekte.
Geen van de bestanddelen in het vaccin kan griep veroorzaken.
Zoals met alle vaccins het geval is, zal Prepandrix niet iedereen die is gevaccineerd volledig beschermen.
2.
WAT U MOET WETEN VOORDAT U PREPANDRIX KRIJGT TOEGEDIEND
Gebruik Prepandrix niet:
• als u vroeger een plotselinge, levensbedreigende allergische reactie heeft gehad op één van de bestanddelen van Prepandrix (deze zijn opgesomd aan het einde van deze bijsluiter) of voor een van de volgende bestanddelen die in zeer kleine hoeveelheden kan voorkomen: ei en kippeneiwit, ovalbumine, formaldehyde, gentamicinesulfaat (een antibioticum) of natrium deoxycholaat.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gezicht of de tong omvatten.
• als u een ernstige infectie met hoge koorts heeft (meer dan 38°C).
Als dit bij u het geval is, zal de vaccinatie worden uitgesteld totdat u zich beter voelt.
Uw arts zal u adviseren of u met Prepandrix gevaccineerd kunt worden.
26 Wees extra voorzichtig met Prepandrix:
• als u vroeger een andere dan plotse en levensbedreigende, allergische reactie heeft gehad op één van de bestanddelen van dit vaccin, thiomersal, ei en kippeneiweitten, ovalbumine, formaldehyde, gentamicinesulfaat (een antibioticum) of voor natrium deoxycholaat (zie rubriek 6 Aanvullende informatie); • als u problemen heeft met uw immuunsysteem, aangezien uw reactie op het vaccin dan gering kan zijn. • als u een bloedonderzoek krijgt om een infectie met bepaalde virussen te onderzoeken.
De eerste paar weken na vaccinatie met Prepandrix kunnen de resultaten van deze testen verstoord zijn.
Vertel de arts die deze testen aanvraagt dat u onlangs Prepandrix heeft ontvangen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen, of voor andere vaccins die u onlangs hebt gekregen.
Er zijn geen gegevens beschikbaar over gelijktijdige toediening van Prepandrix met andere vaccins.
Prepandrix is dus niet bedoeld om tegelijkertijd met andere vaccins toe te dienen.
Als dit echter niet kan worden vermeden, zal het andere vaccin in uw andere arm worden ingespoten.
Eventuele bijwerkingen kunnen dan ernstiger zijn.
Als u geneesmiddelen inneemt die uw afweer tegen infecties verminderen, of als u een andere soort behandeling (zoals radiotherapie) met invloed of uw afweersysteem krijgt, kan Prepandrix worden toegediend, maar kan uw respons op het vaccin gering zijn.
Zwangerschap en borstvoeding Er is geen informatie over het gebruik van Prepandrix bij zwangere vrouwen of vrouwen die borstvoeding geven.
Uw arts dient de voordelen en mogelijke risico’ s van toediening van het vaccin te beoordelen als u zwanger bent of borstvoeding geeft.
Vertel uw arts als u zwanger bent/ kunt zijn of van plan bent zwanger te worden of als u borstvoeding geeft en volg zijn advies.
Rijvaardigheid en het gebruik van machines Een aantal van de effecten vermeld in rubriek 4 ‘ Mogelijke bijwerkingen’ kan van invloed zijn op de rijvaardigheid en het bedienen van machines.
Belangrijke informatie over enkele bestanddelen van Prepandrix In dit product is thiomersal (conserveermiddel) aanwezig en het is mogelijk dat dat een allergische reactie veroorzaakt.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) en minder dan 1 mmol kalium (39 mg) per dosis, het is dus nagenoeg natrium- en kaliumvrij.
3.
HOE WORDT PREPANDRIX TOEGEDIEND
U zult twee doses Prepandrix krijgen.
De tweede dosis dient met een interval van ten minste drie weken te worden toegediend.
De arts of verpleegkundige zal Prepandrix toedienen als een injectie in de spier van uw bovenarm.
Het vaccin mag nooit in een ader of in de huid worden toegediend.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of verpleegkundige.
27 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prepandrix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
♦ Zeer vaak (deze kunnen bij 1 op 10 doses of meer van het vaccin optreden): • Moeheid • Hoofdpijn • Pijn, roodheid, zwelling of verharding op de plaats van de injectie • Koorts • Pijn in de spieren of gewrichten
♦ Vaak (deze kunnen bij 1 op 10 doses van het vaccin optreden): • Warm gevoel, jeuk of blauwe plek op de plaats van de injectie • Meer zweten, rillingen, griepachtige verschijnselen • Gezwollen klieren in de hals, oksels of liesstreek
♦ Soms (deze kunnen bij 1 op 100 doses van het vaccin optreden): • Tinteling of gevoelloosheid in de handen of voeten • Duizeligheid • Slaperigheid • Slapeloosheid • Diarree, braken, buikpijn, gevoel van misselijkheid • Jeuk, huiduitslag • Zich algemeen niet goed voelen
Deze reacties verdwijnen meestal binnen 1 à 2 dagen zonder behandeling.
Andere bijwerkingen in de dagen of weken na vaccinatie met gewone griepvaccins omvatten:
♦ Soms (deze kunnen bij 1 op 100 doses van het vaccin optreden): • Verspreide huidreacties, inclusief urticaria (netelroos)
♦ Zelden (deze kunnen bij 1 op 1.000 doses van het vaccin optreden): • Ernstige stekende of bonzende pijn langs één of meer zenuwen • Stuipen • Laag aantal bloedplaatjes, wat kan leiden tot bloeding of blauwe plek • Allergische reacties met een gevaarlijke verlaging van de bloeddruk tot gevolg die, indien onbehandeld, kunnen leiden tot flauwvallen, coma en de dood
♦ Zeer zelden (deze kunnen bij 1 op 10.000 doses van het vaccin optreden): • Vernauwing of blokkade van de bloedvaten met nierproblemen • Tijdelijke ontsteking in de hersenen en zenuwen die pijn veroorzaakt, zwakte en verlamming die zich kan verspreiden over het hele lichaam
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PREPANDRIX
Buiten het bereik en zicht van kinderen houden.
28 Voordat het vaccin wordt gemengd:
Gebruik de suspensie en de emulsie niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Nadat het vaccin is gemengd:
Na menging het vaccin binnen 24 uur gebruiken en niet bewaren boven 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Prepandrix
- Het werkzame bestanddeel:
Na menging bevat 1 dosis (0,5 ml) 3,75 microgram hemagglutinine van de volgende influenzavirusstam:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
De injectieflacon emulsie bevat een 'adjuvans '(AS03).
Dit mengsel bevat squaleen (10,68 milligram), DL-α -tocoferol (11,86 milligram) en polysorbaat 80 (4,85 milligram).
Adjuvantia worden gebruikt om de reactie van het lichaam te verbeteren.
- Andere bestanddelen:
De andere bestanddelen zijn: polysorbaat 80, octoxynol 10, thiomersal, natriumchloride (NaCl), dinatriumwaterstoffosfaat (Na2HPO4), kaliumdiwaterstoffosfaat (KH2PO4), kaliumchloride (KCl), magnesiumchloride (MgCl2), water voor injecties.
Hoe ziet Prepandrix er uit en wat is de inhoud van de verpakking
Een verpakking Prepandrix bevat:
- een set met 50 injectieflacons met 2,5 ml suspensie (werkzame bestanddeel) voor 10 doses
- twee sets met 25 injectieflacons met 2,5 ml emulsie (adjuvans) voor 10 doses
De suspensie is een kleurloze, licht melkwitte vloeistof.
De emulsie is een witachtige, homogene vloeistof.
Voor toediening dienen beide bestanddelen te worden gemengd.
Het gemengde vaccin is een witachtige emulsie.
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale
Tel. / tél.: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel.: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
30 Tel: + 39 04 59 21 81 11
Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/ --------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Prepandrix bestaat uit twee delen:
Injectieflacon B: multidoseringscontainer dat het adjuvans (emulsie) bevat.
Vóór toediening dienen beide bestanddelen te worden gemengd.
Instructies voor menging en toediening van het vaccin:
1.
Voordat beide bestanddelen worden gemengd, dienen de emulsie en suspensie op kamertemperatuur te komen, te worden geschud en visueel te worden gecontroleerd op vreemde deeltjes en/ of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, dient het vaccin te worden weggegooid.
2.
Het vaccin wordt gemengd door de inhoud van de injectieflacon met de emulsie (injectieflacon B) met een spuit op te zuigen en toe te voegen aan de injectieflacon met de suspensie (injectieflacon A).
3.
Na toevoeging van de emulsie aan de suspensie dient het mengsel goed te worden geschud.
Het gemengde vaccin is een witachtige emulsie.
Als iets anders wordt waargenomen, dient het vaccin te worden weggegooid.
4.
Het volume van Prepandrix (5 ml) na menging geeft tot 10 doses van het vaccin.
5.
De injectieflacon dient vóór elke toediening goed te worden geschud.
6.
Elke 0,5 ml dosis van het vaccin wordt met een spuit voor injectie opgezogen.
7.
De naald gebruikt voor het onttrekken dient te worden vervangen door een geschikte naald voor intramusculaire injectie.
31
European Medicines Agency
EMEA/H/C/323
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PREVENAR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Prevenar?
Prevenar is een vaccin in de vorm van een suspensie (poeder dat in een vloeistof zwevende blijft) voor injectie die gezuiverde delen van het kapsel (buitenste omhulsel) van de bacterie Streptococcus pneumoniae bevat.
Wanneer wordt Prevenar voorgeschreven?
Prevenar wordt voorgeschreven voor het inenten van jonge kinderen in de leeftijd van 2 maanden tot 5 jaar tegen ziekten die worden veroorzaakt door Streptococcus pneumoniae waaronder sepsis (bloedvergiftiging), meningitis (ontsteking van de hersen- en/of ruggenmergvliezen), pneumonie (longontsteking), otitis media (middenoorontsteking) en bacteriëmie (aanwezigheid van bacteriën in het bloed).
Prevenar moet worden toegediend in overeenstemming met officiële aanbevelingen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Prevenar gebruikt?
Het aantal gebruikte doses is afhankelijk van de leeftijd van het kind: • zuigelingen van 2 tot 6 maanden hebben drie doses nodig.
De eerste dosis wordt normaal gesproken op de leeftijd van 2 maanden gegeven en vervolgens moet een tussenpoos van minimaal één maand tussen de doses worden aangehouden.
Aanbevolen wordt om in het tweede levensjaar een vierde dosis (herinneringsinenting) toe te dienen. • zuigelingen van 7 tot 11 maanden hebben twee doses nodig met een tussenpoos van mimimaal één maand.
Aanbevolen wordt om in het tweede levensjaar een derde dosis toe te dienen. • kinderen van 12 tot 23 maanden hebben twee doses nodig met een tussenpoos van minimaal twee maanden. • kinderen van 24 maanden tot 5 jaar hebben één enkele dosis nodig.
Vaccins werken door het immuunsysteem (de natuurlijke afweer van het lichaam) te “ leren” hoe het zichzelf tegen een ziekte moet verdedigen.
Vanaf 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged dat moment kan het immuunsysteem de antistoffen sneller aanmaken als het opnieuw aan de bacterie wordt blootgesteld.
De antistoffen helpen bij de bescherming tegen de ziekte die door deze bacterie wordt veroorzaakt.
Prevenar bevat kleine hoeveelheden polysacchariden (een soort suiker) uit het kapsel waarmee de bacterie Streptococcus pneumoniae is omhuld.
Deze polysacchariden zijn gezuiverd en vervolgens “ geconjugeerd” (gekoppeld) aan een drager, zodat ze beter door het immuunsysteem worden herkend.
Het vaccin wordt bovendien “ geadsorbeerd” (bevestigd) aan een aluminiumverbinding voor een betere immuunrespons (afweerreactie).
Prevenar bevat de polysacchariden voor verschillende typen S. pneumoniae (serotypen 4, 6B, 9V, 14, 18C, 19F en 23F).
In Europa zijn deze serotypen (micro- organismen) verantwoordelijk voor naar schatting zo’ n 54% en 84% van de invasieve infecties (infecties die zich voortzetten in omgevend weefsel) bij kinderen jonger dan 2 jaar, en voor zo’ n 62% tot 83% van de invasieve infecties bij kinderen tussen 2 en 5 jaar.
Hoe is Prevenar onderzocht?
De werkzaamheid van Prevenar ter voorkoming van ziekten veroorzaakt door S. pneumoniae is onderzocht bij 37 816 zuigelingen.
De ene helft van de groep kinderen kreeg Prevenar toegediend en de andere helft een ander vaccin dat niet actief was tegen S. pneumoniae.
Prevenar werd op de leeftijd van 2, 4, 6 en 12-15 maanden toegediend.
Tijdens het onderzoek werd het aantal kinderen vastgesteld dat tijdens de onderzoekperiode van 3,5 jaar een invasieve ziekte veroorzaakt door S. pneumoniae ontwikkelde.
De veiligheid van Prevenar is bovendien onderzocht bij 1 291 oudere zuigelingen en kinderen.
Welke voordelen bleek Prevenar tijdens de studies te hebben?
Prevenar bleek werkzaam ter voorkoming van invasieve ziekten veroorzaakt door S. pneumoniae.
Tijdens het hoofdonderzoek waren er onder de zuigelingen die het controlevaccin kregen toegediend, 49 infectiegevallen door S. pneumoniae van de serotypen 4, 6B, 9V, 14, 18C, 19F en 23F, in vergelijking met 3 gevallen onder zuigelingen die met Prevenar waren gevaccineerd.
Welke risico’ s houdt het gebruik van Prevenar in?
De meest voorkomende bijwerkingen bij het gebruik van Prevenar (waargenomen bij meer dan 1 op de 10 patiënten) zijn braken, diarree, verlies van eetlust, reacties op de plaats van injectie (roodheid, verharding, zwelling of pijn), koorts, prikkelbaarheid, slaperigheid, rusteloze slaap.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Prevenar.
Prevenar mag niet worden gebruikt bij kinderen die mogelijk overgevoelig (allergisch) zijn voor het Streptococcus-vaccin, enig ander bestanddeel van het middel of difterietoxine.
Waarom is Prevenar goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Prevenar groter zijn dan de risico’ s ervan voor actieve immunisatie tegen ziekten veroorzaakt door de serotypen 4, 6B, 9V, 14, 18C, 19F en 23F van Streptococcus pneumoniae (waaronder sepsis, meningitis, pneumonie, bacteriëmie en acute otitis media) bij zuigelingen en kinderen in de leeftijd van 2 maanden tot 5 jaar.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Prevenar.
Overige informatie over Prevenar:
De Europese Commissie heeft op 2 februari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Prevenar verleend aan de firma Wyeth Lederle Vaccines S.A.
De handelsvergunning werd hernieuwd op 2 februari 2006.
Klik hier voor het volledige EPAR voor Prevenar.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
2/2
Prevenar – Farmaceutische vormen en sterkten
EU Nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedienings- weg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/00/167/001
Prevenar
*
Suspensie voor injectie
Intramusculair gebruik
Injectieflacon (glas)
0,5 ml
1 injectieflacon
EU/1/00/167/002
Prevenar
*
Suspensie voor injectie
Intramusculair gebruik
Injectieflacon (glas)
0,5 ml
10 injectieflacons
EU/1/00/167/003
Prevenar
*
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/00/167/004
Prevenar
*
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/1/00/167/005
Prevenar
*
Suspensie voor injectie
Intramusculair gebruik
Injectieflacon (glas)
0,5 ml
1 injectieflacon met 1 spuit en 2 naalden
EU/1/00/167/006
Prevenar
*
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met afzonderlijke naald
EU/1/00/167/007
Prevenar
*
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met afzonderlijke naalden
EU/1/00/167/008
Prevenar
Suspensie voor injectie
Intramusculair gebruik
Voorgevulde spuit (glas)
0,5 ml
5 x 10 voorgevulde spuiten
* Een enkelvoudige dosis vaccine van 0,5 ml bevat: een Streptococcus pneumoniae polysaccharidensuspensie van:
Serotype 4 Serotype 9V Serotype 14 Serotype 18C Serotype 19F Serotype 23F Serotype 6B
2 µg 2 µg 2 µg 2 µg 2 µg 2 µg 4 µg
Geconjugated aan het CRM197 dragereiwit ~ 20 µg
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dosis van 0,5 ml bevat:
Pneumokokkenpolysacharide serotype 4 * Pneumokokkenpolysacharide serotype 6B * Pneumokokkenpolysacharide serotype 9V * Pneumokokkenpolysacharide serotype 14 * Pneumokokkenoligosacharide serotype 18C *
2 microgram 4 microgram 2 microgram 2 microgram 2 microgram
* geconjugeerd aan het dragereiwit CRM197 en geadsorbeerd aan aluminiumfosfaat (0,5 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Het vaccin is een homogene witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Actieve immunisatie tegen ziekten, veroorzaakt door de serotypen 4, 6B, 9V, 14, 18C, 19F en 23F van Streptococcus pneumoniae (waaronder sepsis, meningitis, pneumonie, bacteriëmie en acute otitis media) bij zuigelingen en kinderen in de leeftijd van 2 maanden tot 5 jaar (zie rubrieken 4.2, 4.4 en 5.1).
Voor het aantal doses dat toegediend moet worden in de verschillende leeftijdsgroepen, zie rubriek 4.2.
Het gebruik van Prevenar dient te worden bepaald op basis van officiële aanbevelingen waarbij rekening wordt gehouden met de impact van invasieve ziekten in verschillende leeftijdsgroepen en met de variabiliteit van epidemiologie van serotypen in verschillende geografische gebieden (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening
Het vaccin dient te worden toegediend als intramusculaire injectie.
De voorkeurplaatsen zijn het anterolaterale aspect van de dij (musculus vastus lateralis) van de zuigeling of de deltoïdspier van de bovenarm bij jonge kinderen.
Immunisatieschema’ s:
De immunisatieschema’ s voor Prevenar dienen gebaseerd te zijn op officiële aanbevelingen.
Zuigelingen van 2 - 6 maanden:
2 De aanbevolen primaire vaccinatieserie bestaat uit drie doses, elk van 0,5 ml, de eerste dosis normaliter gegeven op de leeftijd van 2 maanden en met een interval van ten minste 1 maand tussen de doses.
Een vierde dosis wordt aanbevolen in het tweede levensjaar.
Als Prevenar wordt toegediend als onderdeel van een routinematig immunisatieprogramma voor zuigelingen, kan een alternatief schema overwogen worden dat bestaat uit een 2-dosesschema.
De eerste dosis kan worden toegediend vanaf een leeftijd van 2 maanden met een tweede dosis ten minste 2 maanden later en een derde (booster)dosis op de leeftijd van 11-15 maanden (zie rubriek 5.1).
Voorheen ongevaccineerde oudere zuigelingen en kinderen:
Zuigelingen van 7 tot 11 maanden: twee doses, elk van 0,5 ml met een interval van ten minste 1 maand tussen de doses.
Een derde dosis wordt aanbevolen in het tweede levensjaar.
Kinderen van 12 tot 23 maanden: twee doses, elk van 0,5 ml met een interval tussen de doses van ten minste 2 maanden.
Kinderen van 24 maanden tot 5 jaar: één enkele dosis.
De noodzaak voor een boosterdosis na deze immunisatieschema’ s is niet vastgesteld.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor (één van) de hulpstoffen of voor het difterietoxoïd.
Zoals dat ook voor andere vaccins geldt, dient de toediening van Prevenar te worden uitgesteld bij patiënten die aan een acute matige of ernstige ziekte met koorts lijden.
Zoals bij alle injecteerbare vaccins dienen passende medische behandeling en toezicht altijd direct beschikbaar te zijn voor het geval zich in zeldzame gevallen een anafylactische reactie voordoet als gevolg van toediening van het vaccin.
Bij toediening van de primaire immunisatieserie aan zeer premature kinderen (geboren ≤ 28 weken zwangerschap) moet rekening worden gehouden met het potentiële risico op apneu en de benodigde controle van de ademhaling gedurende 48-72 uur, vooral bij kinderen met een voorgeschiedenis van onvoldoende rijping van de longen.
Aangezien het voordeel van vaccinatie groot is bij deze groep kinderen, moet vaccinatie niet worden onthouden of uitgesteld.
Prevenar zal niet beschermen tegen andere serotypen van Streptococcus pneumoniae dan die welke zich in het vaccin bevinden, noch tegen andere micro-organismen die invasieve ziekten of otitis media veroorzaken.
Dit vaccin mag niet worden gegeven aan zuigelingen of kinderen met trombocytopenie of een stollingsstoornis die een contra-indicatie zou vormen voor een intramusculaire injectie, tenzij de mogelijke voordelen duidelijk opwegen tegen het risico van toediening.
Hoewel een antilichaamrespons op het difterietoxoïd kan plaatsvinden, kan immunisatie met dit vaccin de gewone immunisatie tegen difterie niet vervangen.
Voor kinderen in de leeftijd van 2 tot 5 jaar werd een immunisatieschema gehanteerd bestaande uit een enkele dosis.
Bij kinderen ouder dan 24 maanden werd een hoger percentage lokale reacties gezien dan bij zuigelingen (zie rubriek 4.8).
Kinderen met een verstoorde immuunrespons, of die nu veroorzaakt wordt door toepassing van immunosuppressieve therapie, een genetisch defect, HIV-infectie of een andere oorzaak, kunnen een verminderde antilichaamrespons hebben op actieve immunisatie.
3 Beperkte gegevens hebben aangetoond dat Prevenar (primaire serie van drie doses) een acceptabele immuunrespons induceert bij kinderen met sikkelcelziekte met een veiligheidsprofiel vergelijkbaar met dat wat bij niet-hoge-risicogroepen werd waargenomen (zie rubriek 5.1).
Gegevens over veiligheid en immunogeniciteit zijn nog niet beschikbaar voor kinderen in andere specifieke groepen met een verhoogd risico voor invasieve pneumokokkeninfecties (bijv. kinderen met een andere aangeboren of verkregen miltdisfunctie, HIV-infectie, maligniteiten, nefrotisch syndroom).
Vaccinatie in groepen met een verhoogd risico dient op individuele basis te worden overwogen.
Kinderen onder de 2 jaar dienen de bij de leeftijd passende Prevenar-vaccinatieserie te krijgen (zie rubriek 4.2).
Het gebruik van pneumokokkenconjugaatvaccin vervangt niet het gebruik van 23-valent pneumokokkenpolysacharidevaccin bij kinderen ≥ 24 maanden met aandoeningen die hen een groter risico opleveren voor invasieve ziekten door Streptococcus pneumoniae (zoals sikkelcelziekte, asplenie, HIV infectie, chronische ziekten, of die immuungecompromitteerd zijn). Wanneer aanbevolen dienen kinderen met een leeftijd ≥ 24 maanden die risico lopen en al een eerste dosis Prevenar hebben gehad het 23-valent pneumokokkenpolysacharidevaccin te ontvangensacharide.
Het interval tussen de toediening van het pneumokokkenconjugaatvaccin (Prevenar) en het 23-valent pneumokokkenpolysacharidevaccin dient niet minder dan 8 weken te bedragen.
Er zijn geen gegevens beschikbaar die aangeven of de toediening van 23-valent pneumokokkenpolysacharidevaccin aan voorheen ongevaccineerde kinderen of kinderen die een eerste dosis Prevenar hebben gehad zou kunnen resulteren in hyporesponsiviteit op verdere doses Prevenar.
Wanneer Prevenar gelijktijdig wordt toegediend met hexavalente vaccins (DTaK/Hib(PRP-T) / IPV/HepB) dient de behandelend arts zich ervan bewust te zijn dat gegevens van klinische studies erop wijzen dat het percentage koortsreacties hoger was dan bij toediening van het hexavalente vaccin alleen.
Deze reacties waren merendeels matig (tot en met 39ºC) en van voorbijgaande aard (zie rubriek 4.8).
Antipyretische behandeling dient te worden gestart in overeenstemming met de plaatselijke behandelingsrichtlijnen.
Profylactische antipyretische medicatie wordt aanbevolen:
- voor alle kinderen die Prevenar tegelijkertijd krijgen toegediend met vaccins met hele
pertussiscellen vanwege het hogere percentage koortsreacties (zie rubriek 4.8).
- voor kinderen met epileptische stoornissen of kinderen met een voorgeschiedenis van
koortsstuipen.
Zoals voor elk vaccin geldt, kan het zijn dat Prevenar niet alle personen die het vaccin krijgen beschermt tegen pneumokokkenziekte.
Bovendien wordt bij vaccinserotypen verwacht dat de bescherming tegen otitis media substantieel lager is dan de bescherming tegen invasieve ziekten.
Aangezien otitis media wordt veroorzaakt door vele andere organismen dan de pneumokokkenserotypen die in het vaccin gerepresenteerd worden, wordt verwacht dat de bescherming tegen alle otitis media laag is (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Prevenar kan tegelijk worden toegediend met andere pediatrische vaccins volgens de aanbevolen immunisatieschema’ s.
Verschillende injecteerbare vaccins dienen altijd op verschillende injectieplaatsen te worden toegediend.
De immuunrespons op routinematig toegediende pediatrische vaccins die tegelijkertijd met Prevenar op een andere injectieplaats werden toegediend werd beoordeeld in 7 gecontroleerde klinische studies.
De antilichaamrespons tegen het Hib-tetanuseiwitconjugaatvacccin (PRP-T), het tetanusvaccin en het hepatitis-B-vaccin (HepB) was gelijk aan de controles.
Voor CRM-gebaseerd Hib-conjugaatvaccin werd een versterking gezien van de antilichaamrespons tegen Hib en difterie in de zuigelingenseries.
Bij de booster werd enige suppressie van het Hib-antilichaamniveau gezien, maar alle kinderen hadden 4 beschermende niveaus.
Inconsistente reductie in respons op zowel pertussisantigenen als op geïnactiveerd poliovaccin (IPV) werden gezien.
De klinische relevantie van deze interacties is niet bekend.
Beperkte resultaten uit open-labelstudies lieten een acceptabele respons zien op BMR en varicella.
Gegevens over gelijktijdige toediening van Prevenar met Infanrix hexa (DTaK / Hib(PRP-T) / IPV/HepB- vaccin) hebben geen klinisch relevante beïnvloeding van de antilichaamrespons op elk individueel antigeen aangetoond, indien gegeven in de vorm van een uit 3 doses bestaande primaire vaccinatie.
Er zijn momenteel geen voldoende gegevens voorhanden over beïnvloeding door gelijktijdige toediening van andere hexavalente vaccins met Prevenar.
In een klinische studie waarin separate toediening werd vergeleken met gelijktijdige toediening van Prevenar (drie doses bij 2, 3,5 en 6 maanden en een boosterdosis bij ongeveer 12 maanden) en Meningitec (meningokokken C conjugaatvaccin, twee dosis bij 2 en 6 maanden en een boosterdosis bij ongeveer 12 maanden) was er geen bewijs van immuuninterferentie tussen de twee conjugaatvaccins na de eerste series of na de boosterdoses.
4.6 Zwangerschap en borstvoeding
Prevenar is niet bedoeld voor gebruik bij volwassenen.
Gegevens over de veiligheid van het vaccin bij gebruik tijdens zwangerschap en het geven van borstvoeding zijn niet beschikbaar.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
De veiligheid van het vaccin is beoordeeld in verschillende gecontroleerde klinische studies waarbij meer dan 18.000 gezonde zuigelingen (6 weken tot 18 maanden) waren betrokken.
De meeste veiligheidservaring komt van het werkzaamheidsonderzoek waarin 17.066 zuigelingen 55.352 doses Prevenar kregen.
Ook de veiligheid bij voorheen niet gevaccineerde oudere kinderen is vastgesteld.
Bij alle studies werd Prevenar tegelijkertijd toegediend met de aanbevolen kindervaccins.
Onder de vaakst gemelde bijwerkingen zijn reacties op de plaats van injectie en koorts.
Geen consistente verhoogde lokale of systemische reacties binnen herhaalde doses werden gezien tijdens de primaire series of bij de boosterdosis, uitgezonderd een hoger percentage voorbijgaande gevoeligheid (36,5%) en gevoeligheid die beperkend was in de beweging van de ledematen (18,5%) die werden gezien bij de boosterdosis.
5 Bij oudere kinderen die een enkele dosis vaccin kregen werd een hoger percentage lokale reacties, gemeld dan eerder beschreven bij zuigelingen.
Deze reacties waren voornamelijk van voorbijgaande aard.
In een postlicentiestudie onder 115 kinderen tussen de leeftijd van 2 en 5 jaar werd gevoeligheid gemeld bij 39,1% van de kinderen; bij 15,7% van de kinderen was de gevoeligheid beperkend voor beweging van de ledematen.
Roodheid werd gemeld bij 40% van de kinderen, en induratie werd bij 32,2% van de patiënten gemeld.
Roodheid of induratie met een diameter ≥ 2 cm werd bij respectievelijk 22,6% en 13,9% van de kinderen gemeld.
Wanneer Prevenar gelijktijdig werd toegediend met hexavalente vaccins (DTaK/Hib(PRP-T) / IPV/HepB) werd per dosis koorts (vanaf 38 ºC) gemeld bij 28,3% tot 48,3% van de zuigelingen in de groep die gelijktijdig Prevenar en het hexavalente vaccin toegediend kregen in vergelijking tot 15,6% tot 23,4% in de groep die alleen het hexavalente vaccin toegediend kregen.
Koorts boven 39,5 ºC per dosis werd waargenomen bij 0,6% tot 2,8% van de zuigelingen die Prevenar en hexavalente vaccins toegediend kregen (zie rubriek 4.4).
De reactiviteit was hoger bij kinderen die tegelijkertijd vaccins met hele pertussiscellen kregen toegediend.
In een studie met 1.662 kinderen werd koorts ≥ 38 ° C gemeld bij 41,2% van de kinderen die Prevenar tegelijkertijd kregen toegediend met DTP vergeleken met 27,9% in de controlegroep.
Koorts > 39 ° C werd gemeld bij 3,3% van de kinderen vergeleken met 1,2% in de controlegroep.
Bijwerkingen gemeld in klinische onderzoeken of na marketing zijn opgesomd voor alle leeftijdsgroepen volgens orgaanklasse en frequentie in de volgende tabel.
De frequentie is als volgt gedefinieerd: zeer vaak: ≥ 1/10, vaak: ≥ 1/100 en < 1/10, soms: ≥ 1/1.000 en < 1/100, zelden: ≥ 1/10.000 en < 1/1.000, zeer zelden: ≤ 1/10.000.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen:
Zeer zelden:
Lymfadenopathie gelokaliseerd in het gebied rond de injectieplaats.
Immuunsysteemaandoeningen:
Zelden:
Overgevoeligheidsreacties zoals anafylactische/anafylactoïde reacties waaronder shock, angioneurotisch oedeem, bronchospasme, dyspneu, gezichtsoedeem.
Zenuwstelselaandoeningen:
Zelden:
Insulten, inclusief febriele insulten.
Maagdarmstelselaandoeningen:
Zeer vaak:
Braken, diarree, verminderde eetlust.
Soms:
Zeer zelden:
Erythema multiforme.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de plaats van injectie (bijv. erytheem, induratie/zwelling, pijn/gevoeligheid); koorts ≥ 38 ° C, prikkelbaarheid, huilen, slaperigheid, onrustige slaap.
Vaak:
Zwelling/induratie en erytheem > 2,4 cm op de injectieplaats, gevoeligheid die bewegingen beperkt, koorts > 39 ° C.
Zelden:
Hypotoon-hyporesponsieve episode, overgevoeligheidsreacties op de injectieplaats (bijv. dermatitis, pruritus, urticaria).
Apneu bij zeer premature kinderen (≤ 28 weken zwangerschap) (zie rubriek 4.4).
4.9 Overdosering
6 Er zijn meldingen geweest van overdosering met Prevenar, inclusief gevallen van toediening van een hogere dan de aanbevolen dosis en gevallen van vervolgdoses die dichter op de vorige dosis zijn toegediend dan is aanbevolen.
Bij het merendeel der individuen zijn geen bijwerkingen gerapporteerd.
Bijwerkingen die gemeld zijn bij een overdosering zijn in het algemeen ook gemeld bij aanbevolen enkelvoudige doses Prevenar.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: pneumokokkenvaccins, ATC-code:
J07AL02
Immunogeniteit
ELISA) werden waargenomen voor alle vaccinserotypen na een primaire 3-dosisserie van Prevenar bij zuigelingen en na boosterdoses hoewel geometrisch gemiddelde concentraties varieerden tussen de 7 serotypen.
Het is ook aangetoond dat Prevenar functionele antilichamen tegen alle vaccinserotypen na de primaire serie kan opwekken (gemeten d.m.v. opsonofagocytose).
De persistentie van antilichamen op de lange termijn is niet onderzocht na toediening van een primaire serie plus booster aan zuigelingen of na toediening van enkelvoudige ‘ priming’ doses aan oudere kinderen.
Toediening van ongeconjugeerde pneumokokkenpolysachariden op de leeftijd van 13 maanden na de primaire serie met Prevenar wekte een anamnestische antilichaamreactie op voor de 7 serotypen in het vaccin, hetgeen aantoont dat ‘ priming’ was opgetreden.
De immunogeniteit van een primaire 2-dosisserie bij zuigelingen plus een booster op de leeftijd van ongeveer 1 jaar is in enkele studies gedocumenteerd.
De meeste data hebben aangetoond dat kleinere aantallen zuigelingen antilichaamreacties van ≥ 0,35 μ g/ml (de aanbevolen referentie- antilichaamconcentratie van de WHO) 1 tegen serotypen 6B en 23F na primaire 2-dosisseries bereikten als het direct of indirect werd vergeleken met primaire 3-dosisseries.
Bovendien waren na een 2-dosis zuigelingenserie geometrisch gemiddelde concentraties lager voor antilichamen tegen de meeste serotypen dan na een 3-dosis zuigelingenserie.
Echter, antilichaamreacties tegen boosterdoses bij peuters na 2-dosis of 3-dosis zuigelingenseries waren vergelijkbaar voor alle 7 vaccinserotypen en toonden aan dat beide zuigelingenregimes adequate ‘ priming’ hadden opgewekt.
ELISA) tegen alle vaccinserotypen werden waargenomen na toediening van enkelvoudige doses Prevenar aan kinderen in de leeftijd van 2 tot 5 jaar.
Antilichaamconcentraties waren vergelijkbaar met die welke bereikt werden na een 3-dosis zuigelingenserie en een boosterdosis op de leeftijd tot 2 jaar.
Er zijn geen werkzaamheidsstudies uitgevoerd in de populatie van 2- tot 5-jarigen.
De werkzaamheid van de primaire 2-dosis zuigelingenserie plus een booster is in klinisch onderzoek niet vastgesteld en de klinische consequenties van lagere antilichaamconcentraties tegen serotypen 6B en 23F na de 2-dosis zuigelingenserie zijn niet bekend.
Werkzaamheid tegen invasieve ziekten
Schattingen van de werkzaamheid tegen invasieve ziekten werden verkregen in de VS-bevolking waar de serotypedekking van het vaccin varieerde van 80 tot 89%.
Epidemiologische data tussen 1988 en 2003 laten zien dat in Europa de dekking lager is en varieert van land tot land.
Prevenar moet daarom tussen de 54% en 84% van de isolaten uit invasieve pneumokokkeninfecties dekken bij Europese kinderen onder de leeftijd van 2 jaar.
Bij Europese kinderen tussen de 2 en 5 jaar moet Prevenar ongeveer 62% tot 83% van de klinische isolaten verantwoordelijk voor invasieve pneumokokkeninfecties dekken.
Naar schatting meer dan 80% van de antibioticaresistente
1 WHO technisch rapport Nr.
927, 2005; Appendix serologial criteria for calculation and licensure of new pneumococcal conjugate vaccine formulations for use in infants.
7 bacteriestammen zal worden gedekt door de serotypen die in het vaccin zijn opgenomen.
De vaccin- serotypedekking in de pediatrische populatie neemt af naarmate de leeftijd toeneemt.
De afname in de incidentie van invasieve pneumokokkeninfecties die wordt gezien bij oudere kinderen kan gedeeltelijk komen door een op natuurlijke wijze verworven immuniteit.
De werkzaamheid tegen invasieve ziekten is onderzocht tijdens een grootschalig, gerandomiseerd, dubbelblind klinisch onderzoek bij een uit verscheidene etnische groepen bestaande populatie in Noord-Californië (Kaiser Permanente trial).
Meer dan 37.816 zuigelingen werden ingeënt met ofwel Prevenar of een controlevaccin (geconjugeerd vaccin met meningokokken van groep C) op de leeftijd van 2, 4, 6 en 12-15 maanden.
Op het moment van de studie dekten de serotypen die in het vaccin zijn opgenomen 89% van de invasieve pneumokokkeninfecties.
De schatting van vaccinserotypenspecifieke werkzaamheid was 94% (95% BI:81, 99) bij de intent-to-treat-populatie en 97% (95% BI; 85, 100) bij de per protocol (volledig geïmmuniseerd) populatie (40 patiënten).
In Europa variëren de schattingen voor de werkzaamheid bij kinderen jonger dan 2 jaar van 51% tot 79% als men de vaccindekking tegen serotypen die invasieve ziekten veroorzaken in overweging neemt.
Werkzaamheid tegen pneumonie
In de Kaiser Permanente trial was de werkzaamheid 87,5% (95% BI:
7, 99) tegen bacteriëmische pneumonie veroorzaakt door vaccinserotypen van S. pneumoniae.
De werkzaamheid (microbiologische bevestiging van de diagnose werd niet uitgevoerd) tegen niet- bacteriëmische pneumonie werd ook vastgesteld.
Aangezien vele pathogenen buiten de pneumokokkenserotypen die in het vaccin vertegenwoordigd zijn bij kunnen dragen aan de last van pneumonie bij kinderen, wordt verwacht dat bescherming tegen alle klinische pneumonieën lager is dan bij invasieve pneumokokkeninfecties.
In de per-protocol analyse was de geschatte risicoreductie voor de eerste episode van klinische pneumonie met afwijkende thoraxfoto (gedefinieerd als de aanwezigheid van infiltranten buiten het perihilair gebied, consolidatie of empyeem) 20,5% (95% BI:
4,4, 34,0).
Reductie in pneumonie met afwijkende thoraxfoto was het grootst in het eerste levensjaar (32,2%; 95% BI:
5,2, 38,1).
Werkzaamheid tegen otitis media
Acute otitis media (AOM) is een gewone kinderziekte met verschillende etiologieën.
Bacteriën kunnen verantwoordelijk zijn voor 60-70% van de klinische episodes van AOM.
De pneumokok is verantwoordelijk voor 30-40% van alle bacteriële AOM en een grotere fractie van ernstige AOM.
In theorie zou Prevenar voor ongeveer 60-80% van de serotypen kunnen voorkomen dat zij pneumokokken-AOM veroorzaken.
Geschat wordt dat Prevenar 6-13% van alle klinische episodes van AOM zou kunnen voorkomen.
De werkzaamheid van Prevenar tegen acute otitis media (AOM) werd bepaald in een gerandomiseerd dubbelblind klinisch onderzoek met 1.662 Finse zuigelingen die ofwel met Prevenar of met een controlevaccin (hepatitis B-vaccin) werden geïmmuniseerd op de leeftijd van 2, 4, 6 en 12-15 maanden.
De schatting van de werkzaamheid van het vaccin tegen AOM door een serotype uit het vaccin, het primaire eindpunt van het onderzoek, was 57% (95% BI:
44, 67) in de per-protocol analyse en 54% (95% BI:
41, 64) in de intent-to-treat-analyse.
Een verhoging van 33% (95% BI: -1, 80) van het aantal gevallen van AOM door serogroepen die niet in het vaccin zitten werd gezien bij de geïmmuniseerde personen.
Echter, het totale voordeel bedroeg 34% (95% BI:
21, 45) reductie in de incidentie van alle door pneumokokken veroorzaakte AOM.
De impact van het vaccin op het totale aantal episodes van otitis media ongeacht de etiologie was een reductie van 6% (95% BI: -4, 16).
Een subgroep van kinderen in deze studie werd gevolgd tot de leeftijd van 4 of 5 jaar.
In deze follow- up was de werkzaamheid van het vaccin voor frequente OM (gedefinieerd als ten minste 3 episodes
1, 32), voor chronische otitis media met effusie 50% (95% BI:
15, 71), en voor tympanostomiebuisjesplaatsing 39% (95% BI:
4, 61).
De werkzaamheid van Prevenar tegen AOM werd onderzocht als secundair eindpunt in de Kaiser Permante trial.
De kinderen werden gevolgd tot de leeftijd van 3,5 jaar.
De impact van het vaccin op het totale aantal episodes van otitis media ongeacht etiologie was een reductie van 7% (95% CI:
4, 10).
Het effect van het vaccin in de per-protocol analyse was een reductie van 9% (95% CI:
3, 15) op recidiverende AOM (gedefinieerd als 3 episodes in zes maanden of 4 episodes in één jaar) of een reductie van 23% (95% CI:
7, 36) voor recidiverende AOM (5 episodes in zes maanden of 6 episodes in één jaar).
Tympanostomiebuisjesplaatsing werd met 24% (95% BI:
12, 35) gereduceerd in de per- protocol analyse en met 23% (95% BI:
11, 34) in de intent-to-treat-analyse.
Werkzaamheid
De werkzaamheid van Prevenar tegen invasieve pneumokokkeninfecties (d.w.z. bescherming verkregen door vaccinatie en van groepsimmuniteit als gevolg van verminderde transmissie van vaccinserotypen in de populatie) is onderzocht in nationale immunisatieprogramma’ s waarbij 3-dosis of 2-dosis zuigelingenseries betrokken waren, elk met boosterdoses.
In de VS werd in 2000 algemene vaccinatie met Prevenar geïntroduceerd waarbij gebruik wordt gemaakt van een vier-dosisserie bij zuigelingen en een vervolgprogramma voor kinderen tot 5 jaar.
De vaccinwerkzaamheid tegen invasieve pneumokokkeninfecties veroorzaakt door vaccinserotypen werd onderzocht bij 3- tot 59-maanden oude kinderen gedurende de eerste vier jaren van implementatie van het programma.
In vergelijking tot geen vaccinatie waren puntschattingen voor de werkzaamheid van 2-, 3- of 4-doses gegeven volgens een zuigelingenschema vergelijkbaar:
96% (95% BI 88-99); 95% (95% BI 88-99) en 100% (95% BI 94-100), respectievelijk.
In dezelfde tijd was in de VS een 94% reductie in het vaccintype invasieve pneumokokkeninfecties bij personen jonger dan 5 jaar in vergelijking tot een pre-vaccinatieuitgangwaarde (1998/99).
Parallel daaraan was een 62% reductie in het vaccintype invasieve pneumokokkeninfecties bij personen ouder dan 5 jaar.
Dit indirecte of groepseffect is het gevolg van een vermindering van transmissie van vaccinserotypen van geïmmuniseerde jonge kinderen naar de rest van de bevolking en valt samen met verminderde nasofaryngeaal dragerschap van vaccinserotypen.
In Quebec, Canada, werd Prevenar geïntroduceerd op de leeftijd van 2, 4 en 12 maanden met een vervolgprogramma van een enkele dosis bij kinderen tot een leeftijd van 5 jaar.
Tijdens de eerste twee jaren van het programma, met een dekking van meer dan 90%, was de waargenomen werkzaamheid tegen invasieve pneumokokkeninfecties veroorzaakt door vaccinserotypen 93% (95% BI 75-98) voor de 2-dosis zuigelingenserie en 100% (95% BI 91-100) voor het complete schema.
Voorlopige gegevens uit Engeland en Wales, die gerapporteerd werden minder dan 1 jaar na introductie van routinematige immunisatie bij 2, 4 en 13 maanden met een enkelvoudige dosisvervolgprogramma voor kinderen in de leeftijd van 13 tot 23 maanden, hebben gesuggereerd dat de effectiviteit van dit schema lager kan zijn tegen serotype 6B dan tegen andere serotypen in het vaccin.
De werkzaamheid van een primaire 2-dosisserie is niet vastgesteld voor pneumonie of acute otitis media.
Aanvullende immunogeniciteitsgegevens
De immunogeniciteit van Prevenar is onderzocht in een open-label, multicenter onderzoek onder 49 zuigelingen met sikkelcelziekte.
De kinderen werden gevaccineerd met Prevenar (3 doses met een maand tussen de doses vanaf de leeftijd van 2 maanden) en 46 van deze kinderen kregen ook een 23- valent pneumokokkenpolysacharideconjugaatvaccin op de leeftijd van 15-18 maanden.
Na de eerste immunisatie had 95,6% van de subjecten antilichaamwaarden van ten minste 0,35 µg/ml voor alle zeven serotypen die in Prevenar gevonden worden.
Er werd een significantie stijging gezien in de concentraties van antilichamen tegen de zeven serotypen na de polysacharidevaccinatie, wat suggereert dat het immunologisch geheugen goed tot stand gekomen was.
9 5.2 Farmacokinetische eigenschappen
Beoordeling van farmacokinetische eigenschappen is niet beschikbaar voor vaccins.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij een toxiciteitsonderzoek van herhaalde intramusculaire doses (13 weken, 5 injecties, elke drie weken 1) geconjugeerd pneumokokkenvaccin bij konijnen waren geen aanwijzingen voor significante lokale of systemische toxische effecten.
Herhaalde-dosis-toxiciteitsonderzoeken (13 weken, 7 injecties van de klinische dosering, om de week 1, gevolgd door een herstelperiode van 4 weken) van subcutaan Prevenar bij ratten en apen gaven geen aanwijzingen voor enige significante lokale of systemische effecten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie voor injectie in een injectieflacon (type I glas) met een grijze butylrubberen stop - verpakkingsgrootte van 1 en 10 injectieflacons zonder spuiten / naalden.
Verpakkingsgrootte van 1 injectieflacon met spuit en 2 naalden (1 voor opzuigen, 1 voor injectie).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na opslag kan een wit neerslag en een heldere bovenstaande vloeistof worden waargenomen.
Het vaccin moet goed worden geschud om een homogene, witte suspensie te verkrijgen en moet vóór toediening visueel worden gecontroleerd op vaste deeltjes en/of een verandering in het fysieke voorkomen.
Niet gebruiken als de inhoud er anders uitziet.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
10 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/001 EU/1/00/167/002 EU/1/00/167/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
02/02/2001 Datum van laatste hernieuwing:
12/04/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dosis van 0,5 ml bevat:
Pneumokokkenpolysacharide serotype 4 * Pneumokokkenpolysacharide serotype 6B * Pneumokokkenpolysacharide serotype 9V * Pneumokokkenpolysacharide serotype 14 * Pneumokokkenoligosacharide serotype 18C *
2 microgram 4 microgram 2 microgram 2 microgram 2 microgram
aluminiumfosfaat (0,5 mg)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde spuit.
Het vaccin is een homogene witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Actieve immunisatie tegen ziekten veroorzaakt door de serotypen 4, 6B, 9V, 14, 18C, 19F en 23F van Streptococcus pneumoniae (waaronder sepsis, meningitis, pneumonie, bacteriëmie en acute otitis media) bij zuigelingen en kinderen in de leeftijd van 2 maanden tot 5 jaar (zie rubrieken 4.2, 4.4 en 5.1).
Voor het aantal doses dat toegediend moet worden in de verschillende leeftijdsgroepen, zie rubriek 4.2.
Het gebruik van Prevenar dient te worden bepaald op basis van officiële aanbevelingen waarbij rekening wordt gehouden met de impact van invasieve ziekten in verschillende leeftijdsgroepen en de variabiliteit van epidemiologie van serotypen in verschillende geografische gebieden (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening
Het vaccin dient te worden toegediend als intramusculaire injectie.
De voorkeurplaatsen zijn het anterolateraal aspect van de dij (musculus vastus lateralis) van de zuigeling of de deltoïdspier van de bovenarm bij jonge kinderen.
Immunisatieschema’ s:
De immunisatieschema’ s voor Prevenar dienen gebaseerd te zijn op officiële aanbevelingen.
Zuigelingen van 2 - 6 maanden:
De aanbevolen primaire vaccinatieserie bestaat uit drie doses, elk van 0,5 ml, de eerste dosis normaliter gegeven op de leeftijd van 2 maanden en met een interval van ten minste 1 maand tussen de doses.
Een vierde dosis wordt aanbevolen in het tweede levensjaar.
12 Als Prevenar wordt toegediend als onderdeel van een routinematig immunisatieprogramma voor zuigelingen, kan een alternatief schema overwogen worden dat bestaat uit een 2-dosesschema.
De eerste dosis kan worden toegediend vanaf een leeftijd van 2 maanden met een tweede dosis ten minste 2 maanden later en een derde (booster)dosis op de leeftijd van 11-15 maanden (zie rubriek 5.1).
Voorheen ongevaccineerde oudere zuigelingen en kinderen:
Zuigelingen van 7 tot 11 maanden: twee doses, elk van 0,5 ml met een interval van ten minste 1 maand tussen de doses.
Een derde dosis wordt aanbevolen in het tweede levensjaar.
Kinderen van 12 tot 23 maanden: twee doses, elk van 0,5 ml met een interval tussen de doses van ten minste 2 maanden.
Kinderen van 24 maanden tot 5 jaar: één enkele dosis.
De noodzaak voor een boosterdosis na deze immunisatieschema’ s is niet vastgesteld.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor (één van) de hulpstof(fen) of voor het difterietoxoïd.
Zoals dat ook voor andere vaccins geldt, dient de toediening van Prevenar te worden uitgesteld bij patiënten die aan een acute matige of ernstige ziekte met koorts lijden.
Zoals bij alle injecteerbare vaccins dienen passende medische behandeling en toezicht altijd direct beschikbaar te zijn voor het geval zich in zeldzame gevallen een anafylactische reactie voordoet als gevolg van toediening van het vaccin.
Bij toediening van de primaire immunisatieserie aan zeer premature kinderen (geboren ≤ 28 weken zwangerschap) moet rekening worden gehouden met het potentiële risico op apneu en de benodigde controle van de ademhaling gedurende 48-72 uur, vooral bij kinderen met een voorgeschiedenis van onvoldoende rijping van de longen.
Aangezien het voordeel van vaccinatie groot is bij deze groep kinderen, moet vaccinatie niet worden onthouden of uitgesteld.
Prevenar zal niet beschermen tegen andere serotypen van Streptococcus pneumoniae dan die welke zich in het vaccin bevinden, noch tegen andere micro-organismen die invasieve ziekten of otitis media veroorzaken.
Dit vaccin mag niet worden gegeven aan zuigelingen of kinderen met trombocytopenie of een stollingsstoornis die een contra-indicatie zou vormen voor een intramusculaire injectie, tenzij de mogelijke voordelen duidelijk opwegen tegen het risico van toediening.
Hoewel een antilichaamrespons op het difterietoxoïd kan plaatsvinden, kan immunisatie met dit vaccin de gewone immunisatie tegen difterie niet vervangen.
Voor kinderen in de leeftijd van 2 tot 5 jaar werd een immunisatieschema gehanteerd bestaande uit een enkele dosis.
Bij kinderen ouder dan 24 maanden werd een hoger percentage lokale reacties gezien dan bij zuigelingen (zie rubriek 4.8).
Kinderen met een verstoorde immuunrespons, of die nu veroorzaakt wordt door toepassing van immunosuppressieve therapie, een genetisch defect, HIV-infectie of een andere oorzaak, kunnen een verminderde antilichaamrespons hebben op actieve immunisatie.
Beperkte gegevens hebben aangetoond dat Prevenar (primaire serie van drie doses) een acceptabele immuunrespons induceert bij kinderen met sikkelcelziekte met een veiligheidsprofiel vergelijkbaar
13 met dat wat bij niet-hoge-risicogroepen werd waargenomen (zie rubriek 5.1).
Vaccinatie in groepen met een verhoogd risico dient op individuele basis te worden overwogen.
Kinderen onder de 2 jaar dienen de bij de leeftijd passende Prevenar-vaccinatieserie te krijgen (zie rubriek 4.2).
Het gebruik van pneumokokkenconjugaatvaccin vervangt niet het gebruik van 23-valent pneumokokkenpolysacharidevaccins bij kinderen ouder dan 24 maanden met aandoeningen die hen een groter risico opleveren voor invasieve ziekten door Streptococcus pneumoniae (zoals sikkelcelziekte, asplenie, HIV-infectie, chronische ziekten, of die immuungecompromitteerd zijn).
Wanneer aanbevolen dienen kinderen met een leeftijd ≥ 24 maanden die risico lopen en al een eerste dosis Prevenar hebben gehad het 23-valent pneumokokkenpolysacharidevaccin te ontvangensacharide.
Het interval tussen de toediening van het pneumokokkenconjugaatvaccin (Prevenar) en het 23-valent pneumokokkenpolysacharidevaccin dient niet minder dan 8 weken te bedragen.
Er zijn geen gegevens beschikbaar die aangeven of de toediening van 23-valent pneumokokkenpolysacharidevaccin aan voorheen ongevaccineerde kinderen of kinderen die een eerste dosis Prevenar hebben gehad, zou kunnen resulteren in hyporesponsiviteit op verdere doses Prevenar.
Wanneer Prevenar gelijktijdig wordt toegediend met hexavalente vaccins (DTaK/Hib(PRP-T) / IPV/HepB) dient de behandelend arts zich ervan bewust te zijn dat gegevens van klinische studies erop wijzen dat het percentage koortsreacties hoger was dan bij toediening van het hexavalente vaccin alleen.
Deze reacties waren merendeels matig (tot en met 39 ºC) en van voorbijgaande aard (zie rubriek 4.8).
Antipyretische behandeling dient te worden gestart in overeenstemming met de plaatselijke behandelingsrichtlijnen.
Profylactische antipyretische medicatie wordt aanbevolen:
- voor alle kinderen die Prevenar tegelijkertijd krijgen toegediend met vaccins met hele
pertussiscellen vanwege het hogere percentage koortsreacties (zie rubriek 4.8).
- voor kinderen met epileptische stoornissen of kinderen met een voorgeschiedenis van
koortsstuipen.
Zoals voor elk vaccin geldt, kan het zijn dat Prevenar niet alle personen die het vaccin krijgen beschermt tegen pneumokokkenziekte.
Bovendien wordt bij vaccinserotypen verwacht dat de bescherming tegen otitis media substantieel lager is dan de bescherming tegen invasieve ziekten.
Aangezien otitis media wordt veroorzaakt door vele andere organismen dan de pneumokokkenserotypen die in het vaccin gerepresenteerd worden, wordt verwacht dat de bescherming tegen alle otitis media laag is (zie rubriek 5.1)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Prevenar kan tegelijk worden toegediend met andere pediatrische vaccins volgens de aanbevolen immunisatieschema’ s.
Verschillende injecteerbare vaccins dienen altijd op verschillende injectieplaatsen te worden toegediend.
De immuunrespons op routinematig toegediende pediatrische vaccins die tegelijkertijd met Prevenar op een andere injectieplaats werden toegediend werd beoordeeld in 7 gecontroleerde klinische studies.
De antilichaamrespons tegen het Hib-tetanuseiwitconjugaatvacccin (PRP-T), het tetanusvaccin en het hepatitis-B-vaccin (HepB) was gelijk aan de controles.
Voor CRM-gebaseerd Hib-conjugaatvaccin werd een versterking gezien van de antilichaamrespons tegen Hib en difterie in de zuigelingenseries.
Bij de booster werd enige suppressie van het Hib-antilichaamniveau gezien, maar alle kinderen hadden beschermende niveaus.
Inconsistente reductie in respons op zowel pertussisantigenen als op geïnactiveerd poliovaccin (IPV) werden gezien.
De klinische relevantie van deze interacties is niet 14 bekend.
Beperkte resultaten uit open-labelstudies lieten een acceptabele respons zien op BMR en varicella.
Gegevens over gelijktijdige toediening van Prevenar met Infanrix hexa (DTaK / Hib(PRP-T) / IPV/HepB- vaccin) hebben geen klinisch relevante beïnvloeding van de antilichaamrespons op elk individueel antigeen aangetoond, indien gegeven in de vorm van een uit 3 doses bestaande primaire vaccinatie.
Er zijn momenteel geen voldoende gegevens voorhanden over beïnvloeding door gelijktijdige toediening van andere hexavalente vaccins met Prevenar.
In een klinische studie waarin separate toediening werd vergeleken met gelijktijdige toediening van Prevenar (drie doses bij 2, 3,5 en 6 maanden en een boosterdosis bij ongeveer 12 maanden) en Meningitec (meningokokken C conjugaatvaccin, twee dosis bij 2 en 6 maanden en een boosterdosis bij ongeveer 12 maanden) was er geen bewijs van immuuninterferentie tussen de twee conjugaatvaccins na de eerste series of na de boosterdoses.
4.6 Zwangerschap en borstvoeding
Prevenar is niet bedoeld voor gebruik bij volwassenen.
Gegevens over de veiligheid van het vaccin bij gebruik tijdens zwangerschap en het geven van borstvoeding zijn niet beschikbaar.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
De veiligheid van het vaccin is beoordeeld in verschillende gecontroleerde klinische studies waarbij meer dan 18.000 gezonde zuigelingen (6 weken tot 18 maanden) waren betrokken.
De meeste veiligheidservaring komt van het werkzaamheidsonderzoek waarin 17.066 zuigelingen 55.352 doses Prevenar kregen.
Ook de veiligheid bij voorheen niet gevaccineerde oudere kinderen is vastgesteld.
Bij alle studies werd Prevenar tegelijkertijd toegediend met de aanbevolen kindervaccins.
Onder de vaakst gemelde bijwerkingen zijn reacties op de plaats van injectie en koorts.
Geen consistente verhoogde lokale of systemische reacties binnen herhaalde doses werden gezien tijdens de primaire series of bij de boosterdosis, uitgezonderd een hoger percentage voorbijgaande gevoeligheid (36,5%) en gevoeligheid die beperkend was in de beweging van de ledematen (18,5%) die werden gezien bij de boosterdosis.
Bij oudere kinderen die een enkele dosis vaccin kregen werd een hoger percentage lokale reacties, gemeld dan eerder beschreven bij zuigelingen.
Deze reacties waren voornamelijk van voorbijgaande aard.
In een postlicentiestudie onder 115 kinderen tussen de leeftijd van 2 en 5 jaar, werd gevoeligheid
Roodheid werd gemeld bij 40% van de kinderen, en induratie werd bij 32,2% van de patiënten gemeld.
Roodheid of induratie met een diameter ≥ 2 cm werd bij respectievelijk 22,6% en 13,9% van de kinderen gemeld.
Wanneer Prevenar gelijktijdig werd toegediend met hexavalente vaccins (DTaK/Hib(PRP-T) / IPV/HepB) werd per dosis koorts (vanaf 38 ºC) gemeld bij 28,3% tot 48,3% van de zuigelingen in de groep die gelijktijdig Prevenar en het hexavalente vaccin toegediend kregen in vergelijking tot 15,6% tot 23,4% in de groep die alleen het hexavalente vaccin toegediend kregen.
Koorts boven 39,5 ºC per dosis werd waargenomen bij 0,6% tot 2,8% van de zuigelingen die Prevenar en hexavalente vaccins toegediend kregen (zie rubriek 4.4).
De reactiviteit was hoger bij kinderen die tegelijkertijd vaccins met hele pertussiscellen kregen toegediend.
In een studie met 1.662 kinderen, werd koorts ≥ 38 ° C gemeld bij 41,2% van de kinderen die Prevenar tegelijkertijd kregen toegediend met DTP vergeleken met 27,9% in de controlegroep.
Koorts > 39 ° C werd gemeld bij 3,3% van de kinderen vergeleken met 1,2% in de controlegroep.
Bijwerkingen gemeld in klinische onderzoeken of na marketing zijn opgesomd voor alle leeftijdsgroepen volgens orgaanklasse en frequentie in de volgende tabel.
De frequentie is als volgt gedefinieerd: zeer vaak: ≥ 1/10, vaak: ≥ 1/100 en < 1/10, soms: ≥ 1/1.000 en < 1/100, zelden: ≥ 1/10.000 en < 1/1.000, zeer zelden: ≤ 1/10.000.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen:
Zeer zelden:
Lymfadenopathie gelokaliseerd in het gebied rond de injectieplaats.
Immuunsysteemaandoeningen:
Zelden:
Overgevoeligheidsreacties zoals anafylactische/anafylactoïde reacties waaronder shock, angioneurotisch oedeem, bronchospasme, dyspneu, gezichtsoedeem.
Zenuwstelselaandoeningen:
Zelden:
Insulten, inclusief febriele insulten.
Maagdarmstelselaandoeningen:
Zeer vaak:
Braken, diarree, verminderde eetlust.
Soms:
Zeer zelden:
Erythema multiforme.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
Reacties op de plaats van injectie (bijv. erytheem, induratie/zwelling, pijn/gevoeligheid); koorts ≥ 38 ° C, prikkelbaarheid, huilen, slaperigheid, onrustige slaap.
Vaak:
Zwelling/induratie en erytheem > 2,4 cm op de injectieplaats, gevoeligheid die bewegingen beperkt, koorts > 39 ° C.
Zelden:
Hypotoon-hyporesponsieve episode, overgevoeligheidsreacties op de injectieplaats (bijv. dermatitis, pruritus, urticaria).
Apneu bij zeer premature kinderen (≤ 28 weken zwangerschap) (zie rubriek 4.4).
4.9 Overdosering
Er zijn meldingen geweest van overdosering met Prevenar, inclusief gevallen van toediening van een hogere dan de aanbevolen dosis en gevallen van vervolgdoses die dichter op de vorige dosis zijn toegediend dan is
Bij het merendeel der individuen zijn geen bijwerkingen gerapporteerd.
Bijwerkingen die gemeld zijn bij een overdosering zijn in het algemeen ook gemeld bij aanbevolen enkelvoudige doses Prevenar.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: pneumokokkenvaccins, ATC-code:
J07AL02
Immunogeniteit
ELISA) werden waargenomen voor alle vaccinserotypen na een primaire 3-dosisserie van Prevenar bij zuigelingen en na boosterdoses hoewel geometrisch gemiddelde concentraties varieerden tussen de 7 serotypen.
Het is ook aangetoond dat Prevenar functionele antilichamen tegen alle vaccinserotypen na de primaire serie kan opwekken (gemeten d.m.v. opsonofagocytose).
De persistentie van antilichamen op de lange termijn is niet onderzocht na toediening van een primaire serie plus booster aan zuigelingen of na toediening van enkelvoudige ‘ priming’ doses aan oudere kinderen.
Toediening van ongeconjugeerde pneumokokkenpolysachariden op de leeftijd van 13 maanden na de primaire serie met Prevenar wekte een anamnestische antilichaamreactie op voor de 7 serotypen in het vaccin, hetgeen aantoont dat ‘ priming’ was opgetreden.
De immunogeniteit van een primaire 2-dosisserie bij zuigelingen plus een booster op de leeftijd van ongeveer 1 jaar is in enkele studies gedocumenteerd.
De meeste data hebben aangetoond dat kleinere aantallen zuigelingen antilichaamreacties van ≥ 0,35 μ g/ml (de aanbevolen referentie- antilichaamconcentratie van de WHO) 2 tegen serotypen 6B en 23F na primaire 2-dosisseries bereikten als het direct of indirect werd vergeleken met primaire 3-dosisseries.
Bovendien waren na een 2-dosis zuigelingenserie geometrisch gemiddelde concentraties lager voor antilichamen tegen de meeste serotypen dan na een 3-dosis zuigelingenserie.
Echter, antilichaamreacties tegen boosterdoses bij peuters na 2-dosis of 3-dosis zuigelingenseries waren vergelijkbaar voor alle 7 vaccinserotypen en toonden aan dat beide zuigelingenregimes adequate ‘ priming’ hadden opgewekt.
ELISA) tegen alle vaccinserotypen werden waargenomen na toediening van enkelvoudige doses Prevenar aan kinderen in de leeftijd van 2 tot 5 jaar.
Antilichaamconcentraties waren vergelijkbaar met die welke bereikt werden na een 3-dosis zuigelingenserie en een boosterdosis op de leeftijd tot 2 jaar.
Er zijn geen werkzaamheidsstudies uitgevoerd in de populatie van 2- tot 5-jarigen.
De werkzaamheid van de primaire 2-dosis zuigelingenserie plus een booster is in klinisch onderzoek niet vastgesteld en de klinische consequenties van lagere antilichaamconcentraties tegen serotypen 6B en 23F na de 2-dosis zuigelingenserie zijn niet bekend.
Werkzaamheid tegen invasieve ziekten
Schattingen van de Werkzaamheid tegen invasieve ziekten werden verkregen in de VS-bevolking waar de serotypedekking van het vaccin varieerde van 80 tot 89%.
Epidemiologische data tussen 1988 en 2003 laten zien dat in Europa de dekking lager is en varieert van land tot land.
Prevenar moet daarom tussen de 54% en 84% van de isolaten uit invasieve pneumokokkeninfecties dekken bij Europese kinderen onder de leeftijd van 2 jaar.
Bij Europese kinderen tussen de 2 en 5 jaar, moet Prevenar ongeveer 62% tot 83% van de klinische isolaten verantwoordelijk voor invasieve pneumokokkeninfecties dekken.
De vaccin-
2 WHO technisch rapport Nr.
927, 2005; Appendix serologial criteria for calculation and licensure of new pneumococcal conjugate vaccine formulations for use in infants.
17 serotypedekking in de pediatrische populatie neemt af naarmate de leeftijd toeneemt.
De afname in de incidentie van invasieve pneumokokkeninfecties die wordt gezien bij oudere kinderen, kan gedeeltelijk komen door een op natuurlijke wijze verworven immuniteit.
De Werkzaamheid tegen invasieve ziekten is onderzocht tijdens een grootschalig, gerandomiseerd, dubbelblind klinisch onderzoek bij een uit verscheidene etnische groepen bestaande populatie in Noord-Californië (Kaiser Permanente trial).
Meer dan 37.816 zuigelingen werden ingeënt met ofwel Prevenar of een controlevaccin (geconjugeerd vaccin met meningokokken van groep C) op de leeftijd van 2, 4, 6 en 12-15 maanden.
Op het moment van de studie dekten de serotypen die in het vaccin zijn opgenomen voor 89% van de invasieve pneumokokkeninfecties.
Een totaal van 52 patiënten met invasieve ziekte veroorzaakt door serotypen uit het vaccin had zich opgebouwd in een uitgebreide geblindeerde follow-up periode tot 20 april 1999.
De schatting van vaccinserotypenpecifieke werkzaamheid was 94% (95% BI:81, 99) bij de intent-to-treat-populatie en 97% (95% BI:
85, 100) bij de per protocol (volledig geïmmuniseerd) populatie (40 patiënten).
In Europa variëren de schattingen voor Werkzaamheid bij kinderen jonger dan 2 jaar van 51% tot 79% als men de vaccindekking tegen serotypen die invasieve ziekten veroorzaken in overweging neemt.
Werkzaamheid tegen pneumonie
7, 99) tegen bacteriëmische pneumonie veroorzaakt door vaccinserotypen van S. pneumoniae.
De werkzaamheid (microbiologische bevestiging van de diagnose werd niet uitgevoerd) tegen niet- bacteriëmische pneumonie werd ook vastgesteld.
Aangezien vele pathogenen buiten de pneumokokkenserotypen die in het vaccin vertegenwoordigd zijn bij kunnen dragen aan de last van pneumonie bij kinderen, wordt verwacht dat bescherming tegen alle klinische pneumonieën lager is dan bij invasieve pneumokokkeninfecties.
In de per-protocol analyse was de geschatte risicoreductie voor de eerste episode van klinische pneumonie met afwijkende thoraxfoto(gedefinieerd als de aanwezigheid van infiltraten tot buiten het perihilair gebied, consolidatie of empyeem) 20,5% (95% BI:
4,4, 34,0).
Reductie in pneumonie met abnormale borstradiogram was het grootst in het eerste levensjaar (32,2%; 95% BI:
5,2, 38,1).
Werkzaamheid tegen otitis media
Acute otitis media (AOM) is een gewone kinderziekte met verschillende etiologieën.
Bacteriën kunnen verantwoordelijk zijn voor 60-70% van de klinische episodes van AOM.
De pneumokok is verantwoordelijk voor 30-40% van alle bacteriële AOM en een grotere fractie van ernstige AOM.
In theorie zou Prevenar voor ongeveer 60-80% van de serotypen kunnen voorkomen dat zij pneumokokken-AOM veroorzaken.
Geschat wordt dat Prevenar 6-13% van alle klinische episodes van AOM zou kunnen voorkomen.
De werkzaamheid van Prevenar tegen acute otitis media (AOM) werd bepaald in een gerandomiseerd dubbelblind klinisch onderzoek met 1.662 Finse zuigelingen die ofwel met Prevenar of met een controlevaccin (Hepatitis B-vaccin) werden geïmmuniseerd op de leeftijd van 2, 4, 6 en 12-15 maanden.
De schatting van Werkzaamheid van het vaccin tegen AOM door een serotype uit het vaccin, het primaire eindpunt van het onderzoek, was 57% (95% BI:
44, 67) in de per-protocol analyse en 54% (95% BI:
41, 64) in de intent-to-treat-analyse.
Een verhoging van 33% (95% BI: -1, 80) van het aantal gevallen van AOM door serogroepen die niet in het vaccin zitten werd gezien bij de geïmmuniseerde personen.
Echter, het totale voordeel bedroeg 34% (95% BI:
21, 45) reductie in de incidentie van alle door pneumokokken veroorzaakte AOM.
De impact van het vaccin op het totale aantal episodes van otitis media ongeacht de etiologie was een reductie van 6% (95% BI: -4, 16).
Een subgroep van kinderen in deze studie werd gevolgd tot de leeftijd van 4 of 5 jaar.
In deze follow- up was de werkzaamheid van het vaccin voor frequente OM (gedefinieerd als ten minste 3 episodes binnen zes maanden) 18% (95% BI:
1, 32), voor chronische otitis media met effusie 50% (95% BI:
15, 71), en voor tympanostomiebuisjesplaatsing 39% (95% BI:
4, 61).
18 De werkzaamheid van Prevenar tegen AOM werd onderzocht als secundair eindpunt in de Kaiser Permante trial.
De kinderen werden gevolgd tot de leeftijd van 3,5 jaar.
De impact van het vaccin op het totale aantal episodes van otitis media ongeacht etiologie was een reductie van 7% (95% BI:
4, 10).
Het effect van het vaccin in de per-protocol analyse was een reductie van 9% (95% BI:
3, 15) op recidiverende AOM (gedefinieerd als 3 episodes in zes maanden of 4 episodes in één jaar) of een reductie van 23% (95% BI:
7, 36) voor recidiverende AOM (5 episodes in zes maanden of 6 episodes in één jaar).
Tympanostomiebuisjesplaatsing werd met 24% (95% BI:
12, 35) gereduceerd in de per- protocol analyse en met 23% (95% BI:
11, 34) in de intent-to-treat-analyse.
Werkzaamheid
De werkzaamheid van Prevenar tegen invasieve pneumokokkeninfecties (d.w.z. bescherming verkregen door vaccinatie en van groepsimmuniteit als gevolg van verminderde transmissie van vaccinserotypen in de populatie) is onderzocht in nationale immunisatieprogramma’ s waarbij 3-dosis of 2-dosis zuigelingenseries betrokken waren, elk met boosterdoses.
In de VS werd in 2000 algemene vaccinatie met Prevenar geïntroduceerd waarbij gebruik wordt gemaakt van een vier-dosisserie bij zuigelingen en een vervolgprogramma voor kinderen tot 5 jaar.
Vaccinwerkzaamheid tegen invasieve pneumokokkeninfecties veroorzaakt door vaccinserotypen werd onderzocht bij 3- tot 59-maanden oude kinderen gedurende de eerste vier jaren van implementatie van het programma.
In vergelijking tot geen vaccinatie, waren puntschattingen voor de werkzaamheid van 2-, 3- of 4-doses gegeven volgens een zuigelingenschema vergelijkbaar:
96% (95% BI 88-99); 95% (95% BI 88-99); en 100% (95% BI 94-100), respectievelijk.
In dezelfde tijd was in de VS een 94% reductie in vaccintype invasieve pneumokokkeninfecties bij personen jonger dan 5 jaar in vergelijking tot een pre-vaccinatieuitgangwaarde (1998/99).
Parallel daaraan was een 62% reductie in vaccintype invasieve pneumokokkeninfecties bij personen ouder dan 5 jaar.
Dit indirecte of groepseffect is het gevolg van een vermindering van transmissie van vaccinserotypen van geïmmuniseerde jonge kinderen naar de rest van de bevolking en valt samen met verminderde nasofaryngeaal dragerschap van vaccinserotypen.
In Quebec, Canada, werd Prevenar geïntroduceerd op de leeftijd van 2, 4 en 12 maanden met een vervolgprogramma van een enkele dosis bij kinderen tot een leeftijd van 5 jaar.
Tijdens de eerste twee jaren van het programma, met een dekking van meer dan 90%, was de waargenomen werkzaamheid tegen invasieve pneumokokkeninfecties veroorzaakt door vaccinserotypen 93% (95% BI 75-98) voor de 2-dosis zuigelingenserie en 100% (95% BI 91-100) voor het complete schema.
Voorlopige gegevens uit Engeland en Wales, die gerapporteerd werden minder dan 1 jaar na introductie van routinematige immunisatie bij 2, 4 en 13 maanden met een enkelvoudige dosisvervolgprogramma voor kinderen in de leeftijd van 13 tot 23 maanden, hebben gesuggereerd dat de effectiviteit van dit schema lager kan zijn tegen serotype 6B dan tegen andere serotypen in het vaccin.
De werkzaamheid van een primaire 2-dosisserie is niet vastgesteld voor pneumonie of acute otitis media.
Aanvullende immunogeniciteitsgegevens
De immunogeniciteit van Prevenar is onderzocht in een open-label, multicenter onderzoek onder 49 zuigelingen met sikkelcelziekte.
De kinderen werden gevaccineerd met Prevenar (3 doses met een maand tussen de doses vanaf de leeftijd van 2 maanden) en 46 van deze kinderen kregen ook een 23-valent pneumokokkenpolysacharideconjugaatvaccin op de leeftijd van 15-18 maanden.
Na de eerste immunisatie had 95,6% van de subjecten antilichaamwaarden van ten minste 0,35 µg/ml voor alle zeven serotypen die in Prevenar gevonden worden.
Er werd een significantie stijging gezien in de concentraties van antilichamen tegen de zeven serotypen na de polysacharidevaccinatie, wat suggereert dat het immunologisch geheugen goed tot stand gekomen was.
19 5.2 Farmacokinetische eigenschappen
Beoordeling van farmacokinetische eigenschappen is niet beschikbaar voor vaccins.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij een toxiciteitsonderzoek van herhaalde intramusculaire doses (13 weken, 5 injecties, elke drie weken 1) geconjugeerd pneumokokkenvaccin bij konijnen waren geen aanwijzingen voor significante lokale of systemische toxische effecten.
Herhaalde-dosis-toxiciteitsonderzoeken (13 weken, 7 injecties van de klinische dosering, om de week 1, gevolgd door een herstelperiode van 4 weken) van subcutaan Prevenar bij ratten en apen gaven geen aanwijzingen voor enige significante lokale of systemische effecten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Verpakkingsgrootte van 1 en 10 spuiten met of zonder naald en grootverpakking van 5 verpakkingen met 10 voorgevulde spuiten zonder naald..
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Na opslag kan een wit neerslag en een heldere bovenstaande vloeistof worden waargenomen.
Het vaccin moet goed worden geschud om een homogene, witte suspensie te verkrijgen en moet vóór toediening visueel worden gecontroleerd op vaste deeltjes en/of een verandering in het fysieke voorkomen.
Niet gebruiken als de inhoud er anders uitziet.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/003 EU/1/00/167/004 EU/1/00/167/006 EU/1/00/167/007 EU/1/00/167/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
02/02/2001 Datum van laatste hernieuwing:12/04/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologisch werkzame bestanddelen
CRM197, geactiveerde sachariden en conjugaten Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 4300 Oak Park NC 27330, Sanford, VS
Pneumokokkenpolysachariden Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 401 North Middletown Road NY 10965, Pearl River, VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, ingediend op 22 november 2006 en weergegeven in module 1.8.1 van de registratieaanvraag, ter plaatse en in werking is voordat en terwijl het product op de markt is.
PSUR: de houder van de vergunning voor het in de handel brengen zal ‘ periodic safety update reports’ blijven indienen in een cyclus van twee jaar.
2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
Officieel laboratorium voor geneesmiddelencontrole (OMCL) Agence Française de Sécurité Sanitaire des Produits de Santé
23 Direction des laboratoires et des contrôles Avenue Jean Jaurès, 321 F - 69007 Lyon Frankrijk
24 BIJLAGE III
ETIKETTERING
26 Prevenar- per verpakking een enkelvoudige dosis in een injectieflacon.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram sacharide voor het serotype 6B (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
1 injectieflacon met een enkelvoudige dosis (0,5 ml).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Goed schudden voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
8.
UITERSTE GEBRUIKSDATUM
EXP:
27 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Prevenar suspensie voor injectie Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd Intramusculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik goed schudden
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
Wyeth Lederle Vaccines S.A.
6.
OVERIGE
29 Prevenar- per verpakking 10 injectieflacons met een enkelvoudige dosis.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram sacharide voor het serotype 6B (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
10 injectieflacons met een enkelvoudige dosis (0,5 ml).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
8.
UITERSTE GEBRUIKSDATUM
EXP:
30 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/002
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
31 Prevenar- per verpakking een enkelvoudige dosis in een voorgevulde spuit zonder naald.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram sacharide voor het serotype 6B (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in voorgevulde spuit.
1 voorgevulde spuit zonder naald met een enkelvoudige dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
8.
UITERSTE GEBRUIKSDATUM
EXP:
32 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd.
Intramusculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik goed schudden
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
Wyeth Lederle Vaccines S.A.
6.
OVERIGE
34 Prevenar- per verpakking 10 voorgevulde spuiten zonder naald met een enkelvoudige dosis.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram sacharide voor het serotype 6B (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in voorgevulde spuit.
10 voorgevulde spuiten zonder naald met een enkelvoudige dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
35 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
36 Prevenar- per verpakking een enkelvoudige dosis in een injectieflacon met spuit/naalden.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram sacharide voor het serotype 6B (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie.
1 injectieflacon met een enkelvoudige dosis (0,5 ml) 1 aparte spuit 2 aparte naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
37 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/005
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
38 Prevenar- per verpakking een enkelvoudige dosis in een voorgevulde spuit met aparte naald.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram sacharide voor het serotype 6B (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in voorgevulde spuit.
1 voorgevulde spuit met een enkelvoudige dosis (0,5 ml) met aparte naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
8.
UITERSTE GEBRUIKSDATUM
EXP:
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/006
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
40 Prevenar- per verpakking 10 voorgevulde spuiten met een enkelvoudige dosis met aparte naalden.
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram sacharide voor het serotype 6B (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in voorgevulde spuit.
10 voorgevulde spuiten met een enkelvoudige dosis (0,5 ml) met aparte naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
41 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/007
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
42 Prevenar- 10 voorgevulde spuiten zonder naald met een eenmalige dosis: verpakking voor grootverpakking 5x10 zonder blue box
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TEKST OP KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram van het serotype 6B per dosis (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in voorgevulde spuit.
Component van een grootverpakking met 5 verpakkingen met elk 10 voorgevulde spuiten zonder naald met een eenmalige dosis (0,5 ml).
Individuele verpakkingen mogen niet apart verkocht worden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
43 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
44 Prevenar- Etiket aan te brengen op de transparante folieverpakking van de grootverpakking 5x10, inclusief de blue box
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ETIKETTEKST
1.
NAAM VAN HET GENEESMIDDEL
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis van 0,5 ml bevat 2 microgram sacharide voor de serotypen 4, 9V, 14, 18C, 19F en 23F en 4 microgram van het serotype 6B per dosis (in totaal 16 microgram sachariden) geconjugeerd aan CRM197-dragereiwit en geadsorbeerd aan aluminiumfosfaat (0,5 mg).
3.
LIJST VAN HULPSTOFFEN
Bevat ook natriumchloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in voorgevulde spuit.
Grootverpakking met 5 verpakkingen met elk 10 voorgevulde spuiten zonder naald met een eenmalige dosis (0,5 ml).
Individuele verpakkingen mogen niet apart verkocht worden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Voor gebruik goed schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren.
45 8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/167/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
46 B.
BIJSLUITER
47 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prevenar suspensie voor injectie Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin ontvangt. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prevenar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prevenar gebruikt 3.
Hoe wordt Prevenar gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prevenar 6.
Aanvullende informatie
1.
WAT IS PREVENAR EN WAARVOOR WORDT HET GEBRUIKT
Prevenar is een pneumokokkenvaccin.
Prevenar helpt uw kind beschermen tegen ziekten zoals hersenvliesontsteking, sepsis of bacteriëmie (bacteriën in het bloed), longontsteking en oorontsteking veroorzaakt door zeven typen van de bacterie Streptococcus pneumoniae.
Het vaccin werkt door het lichaam te helpen zijn eigen antistoffen aan te maken, die uw kind tegen deze ziekten beschermen.
2.
WAT U MOET WETEN VOORDAT U PREVENAR GEBRUIKT
Gebruik Prevenar niet
- als uw kind allergisch (overgevoelig) is voor de werkzame bestanddelen, andere bestanddelen van
Prevenar of difterietoxoïd.
Wees extra voorzichtig met Prevenar
- als uw kind nu of in het verleden medische klachten heeft (gehad) na een dosis Prevenar.
- als uw kind aan bloedingsstoornissen lijdt.
- als uw kind ziek is en hoge koorts heeft.
Prevenar beschermt alleen tegen oorontstekingen die worden veroorzaakt door de typen Streptococcus pneumoniae waarvoor het vaccin ontwikkeld is.
Het beschermt niet tegen andere infectiestoffen die oorontsteking veroorzaken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
3.
HOE WORDT PREVENAR GEBRUIKT
De arts of verpleegkundige zal de aanbevolen dosis (0,5 ml) van het vaccin injecteren.
Prevenar kan tegelijk met andere kindervaccins worden toegediend; verschillende injectieplaatsen moeten dan worden gebruikt.
Prevenar mag niet met andere geneesmiddelen gemengd worden in dezelfde spuit.
48 Prevenar zal in een spier van uw kind worden geïnjecteerd.
Gewoonlijk moeten bij uw kind vier doses van het vaccin worden toegediend.
Volgens officiële aanbevelingen in uw land kan ook een alternatief schema door beroepsbeoefenaren in de gezondheidszorg worden gebruikt.
Elke dosis zal bij een afzonderlijke gelegenheid worden toegediend.
Het is belangrijk de aanwijzingen van de arts/verpleegkundige op te volgen, zodat uw kind de kuur van injecties afmaakt.
Als u vergeet op de afgesproken tijd de arts/verpleegkundige weer te bezoeken, vraag dan de arts of verpleegkundige om advies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins kan Prevenar bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De betekenis van de uitdrukkingen die gebruikt zijn om de frequentie van de bijwerkingen weer te geven is als volgt:
Zeer vaak: bijwerkingen die kunnen optreden bij meer dan 1 op de 10 patiënten Vaak: bijwerkingen die kunnen optreden bij minder dan 1 op de 10 patiënten Soms: bijwerkingen die kunnen optreden bij minder dan 1 op de 100 patiënten Zelden: bijwerkingen die kunnen optreden bij minder dan 1 op de 1000 patiënten Zeer zelden: bijwerkingen die kunnen optreden bij minder dan 1 op de 10.000 patiënten
• Bloed- en lymfestelselaandoeningen
Zeer zelden:
vergroting van de lymfeklieren (lymfadenopathie) in het gebied rond de injectieplaats.
• Zenuwstelselaandoeningen
Zelden:
stuipen, koortsstuipen.
• Maagdarmstelselaandoeningen
Vaak: verminderde eetlust, braken, diarree.
• Huid- en onderhuidaandoemingen
Soms: uitslag/bultjes (urticaria).
Zeer zelden:
erythema multiforme.
• Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
pijn, gevoeligheid, roodheid, zwelling of verharding van de injectieplaats; koorts van 38°C of meer, prikkelbaarheid, huilen, slaperigheid, onrustige slaap.
Vaak:
roodheid, zwelling of verharding van de injectieplaats groter dan 2,4 cm; gevoeligheid van de injectieplaats die beweging beperkt; koorts van 39°C of meer.
Zelden:
overgevoeligheidsreacties op de injectieplaats zoals uitslag/bultjes (urticaria) of jeuk op de injectieplaats; hypotoon-hyporesponsieve episode (instorten of shock-achtige staat).
• Immuunsysteemaandoeningen:
ernstige overgevoeligheids-/allergische reacties, welke zwelling van het gezicht en/of lippen kan omvatten, moeilijkheden met ademhalen en/of shock (cardiovasculaire collaps).
Bij zeer prematuur geboren baby’ s (na of voor 28 weken zwangerschap) kunnen langere adempauzes dan normaal voorkomen gedurende 2-3 dagen na vaccinatie.
Raadpleeg uw arts of apotheker indien u vragen heeft of ongerust bent.
Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PREVENAR
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Gebruik Prevenar niet meer na de vervaldatum die staat vermeld op de doos en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Prevenar
Pneumokokkenpolysacharide serotype 4 * Pneumokokkenpolysacharide serotype 6B * Pneumokokkenpolysacharide serotype 9V * Pneumokokkenpolysacharide serotype 14 * Pneumokokkenoligosacharide serotype 18C *
2 microgram 4 microgram 2 microgram 2 microgram 2 microgram
* geconjugeerd aan het dragereiwit CRM197 en geadsorbeerd aan aluminiumfosfaat (0,5 mg)
De andere bestanddelen zijn natriumchloride en water voor injecties.
Hoe ziet Prevenar er uit en wat is de inhoud van de verpakking
Het vaccin is een suspensie voor injectie en wordt geleverd in een injectieflacon met een enkelvoudige dosis van 0,5 ml.
Verpakkingsgrootten van 1 en 10 injectieflacons zonder spuit/naalden.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 50 B-1348 Louvain-la-Neuve België
Houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH-UK Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: + 32 10 49 47 11 Fax: + 32 10 49 48 70
България Wyeth-Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth-Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Norge Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Ελλάδα Wyeth Hellas Α.Ε.Β.Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
España Wyeth Farma, S.A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
51 France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Ísland Icepharmahf, Tel: + 354 540 8000 Fax: + 354 540 8001
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Deze bijsluiter is voor de laatste keer goedgekeurd in
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het vaccin moet goed worden geschud om een homogene, witte suspensie te verkrijgen en moet vóór toediening visueel worden gecontroleerd op vaste deeltjes en/of een verandering in het fysieke voorkomen.
Niet gebruiken als de inhoud er anders uitziet.
Prevenar is uitsluitend bedoeld voor intramusculair gebruik.
Niet intraveneus toedienen.
Dit vaccin mag niet worden gegeven aan zuigelingen of kinderen met trombocytopenie of een stollingsstoornis die een contra-indicatie zou vormen voor een intramusculaire injectie, tenzij de mogelijke voordelen duidelijk opwegen tegen het risico van toediening.
De primaire zuigelingenserie bestaat uit drie doses, elk van 0,5 ml, de eerste dosis normaliter gegeven op de leeftijd van 2 maanden en met een interval van ten minste 1 maand tussen de doses.
Een vierde dosis wordt aanbevolen in het tweede levensjaar.
52 Als Prevenar wordt toegediend als onderdeel van een routinematig immunisatieprogramma voor zuigelingen kan een alternatief schema overwogen worden dat bestaat uit een 2-dosesschema.
De eerste dosis kan worden toegediend vanaf een leeftijd van 2 maanden met een tweede dosis ten minste 2 maanden later en een derde (booster)dosis op de leeftijd van 11-15 maanden.
Zuigelingen van 7 - 11 maanden: twee doses, elk van 0,5 ml met een interval van ten minste 1 maand tussen de doses.
Een derde dosis wordt aanbevolen in het tweede levensjaar.
Kinderen van 12 - 23 maanden: twee doses, elk van 0,5 ml met een interval van ten minste 2 maanden tussen de doses.
Kinderen van 24 maanden tot 5 jaar: één enkele dosis.
De noodzaak voor een boosterdosis na deze immunisatieschema’ s is niet vastgesteld.
Zoals bij andere vaccins dient de toediening van Prevenar te worden uitgesteld bij personen die lijden aan acute matige of ernstige met koorts gepaard gaande ziekte.
Zoals dat voor alle injecteerbare vaccins geldt, dienen passende medische behandeling en toezicht altijd direct beschikbaar te zijn voor het geval zich in zeldzame gevallen een anafylactische reactie voordoet als gevolg van toediening van het vaccin.
Prevenar beschermt niet tegen andere serotypen van Streptococcus pneumoniae dan die welke zich in het vaccin bevinden, noch tegen andere micro-organismen die invasieve ziekten of otitis media veroorzaken.
Hoewel een antilichaamrespons op het difterietoxoïd kan plaatsvinden, kan immunisatie met dit vaccin de gewone immunisatie tegen difterie niet vervangen.
Voor kinderen in de leeftijd van 2 tot 5 jaar werd een schema gehanteerd van een enkele dosis.
Bij kinderen ouder dan 24 maanden werd een hoger percentage lokale reacties gezien dan bij zuigelingen.
Verschillende injecteerbare vaccins dienen altijd op verschillende injectieplaatsen te worden toegediend.
Beperkte gegevens hebben aangetoond dat Prevenar een acceptabele immuunrespons induceert bij kinderen met sikkelcelziekte met een veiligheidsprofiel vergelijkbaar met dat wat bij niet-hoge- risicogroepen werd waargenomen.
Gegevens over veiligheid of immunogeniciteit zijn nog niet beschikbaar voor kinderen uit andere specifieke groepen met een verhoogd risico voor invasieve pneumokokkeninfecties (bijv. kinderen met een andere aangeboren of verkregen miltdisfunctie, HIV infectie, maligniteiten, nefrotisch syndroom).
Vaccinatie in groepen met een verhoogd risico dient op individuele basis te worden overwogen.
Kinderen onder de 2 jaar (inclusief die met een verhoogd risico) dienen de bij de leeftijd passende Prevenar-vaccinatieserie te krijgen.
Het gebruik van pneumokokkenconjugaatvaccin vervangt niet het 23- valent pneumokokkenpolysacharidevaccin bij kinderen vanaf 24 maanden met aandoeningen die hen een groter risico opleveren voor invasieve ziekten door Streptococcus pneumoniae (zoals sikkelcelanemie, asplenie, HIV-infectie, chronische ziekten of die immuungecompromitteerd zijn).
Wanneer aanbevolen dienen kinderen met een leeftijd ≥ 24 maanden die al gevaccineerd zijn met Prevenar het 23-valent pneumokokkenpolysacharidevaccin te ontvangen.
Het interval tussen de toediening van het pneumokokkenconjugaatvaccin (Prevenar) en het 23-valent pneumokokkenpolysacharidevaccin dient niet minder dan 8 weken te bedragen.
Er zijn geen gegevens beschikbaar die aangeven of de toediening van 23-valent pneumokokkenpolysacharidevaccin aan voorheen ongevaccineerde kinderen of kinderen die een eerste dosis Prevenar gekregen hebben, zou kunnen resulteren in hyporesponsiviteit op verdere doses Prevenar.
Profylactische antipyretische medicatie wordt aanbevolen:
53
- voor alle kinderen die Prevenar tegelijkertijd krijgen toegediend met vaccins met hele
pertussiscellen vanwege het hogere percentage koortsreacties.
- voor kinderen met epileptische stoornissen of kinderen met een voorgeschiedenis van
koortsstuipen.
Antipyretische behandeling dient te worden gestart indien gerechtvaardigd of indien de temperatuur stijgt boven 39°C.
Zoals voor elk vaccin geldt, kan het zijn dat Prevenar niet alle personen die het vaccin krijgen beschermt tegen pneumokokkenziekte.
Prevenar suspensie voor injectie in voorgevulde spuit Pneumokokkensacharidenconjugaatvaccin, geadsorbeerd
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker.. − Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prevenar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prevenar gebruikt 3.
Hoe wordt Prevenar gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prevenar 6.
Aanvullende informatie
1.
WAT IS PREVENAR EN WAARVOOR WORDT HET GEBRUIKT
Prevenar is een pneumokokkenvaccin.
Prevenar helpt uw kind beschermen tegen ziekten zoals hersenvliesontsteking, sepsis of bacteriëmie (bacteriën in het bloed), longontsteking en oorontsteking veroorzaakt door zeven typen van de bacterie Streptococcus pneumoniae.
Het vaccin werkt door het lichaam te helpen zijn eigen antistoffen aan te maken, die uw kind tegen deze ziekten beschermen.
2.
WAT U MOET WETEN VOORDAT U PREVENAR GEBRUIKT
Gebruik Prevenar niet
- als uw kind allergisch (overgevoelig) is voor de werkzame bestanddelen, andere bestanddelen van
Prevenar of difterietoxoïd.
Wees extra voorzichtig met Prevenar
- als uw kind nu of in het verleden medische klachten heeft (gehad) na een dosis Prevenar.
- als uw kind aan bloedingsstoornissen lijdt.
- als uw kind ziek is en hoge koorts heeft.
Prevenar beschermt alleen tegen oorontstekingen die worden veroorzaakt door de typen Streptococcus pneumoniae waarvoor het vaccin ontwikkeld is.
Het beschermt niet tegen andere infectiestoffen die oorontsteking veroorzaken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
3.
HOE WORDT PREVENAR GEBRUIKT
De arts of verpleegkundige zal de aanbevolen dosis (0,5 ml) van het vaccin injecteren.
55 Prevenar kan tegelijk met andere kindervaccins worden toegediend; verschillende injectieplaatsen moeten dan worden gebruikt.
Prevenar mag niet met andere geneesmiddelen gemengd worden in dezelfde spuit.
Prevenar zal in een spier van uw kind worden geïnjecteerd.
Gewoonlijk moeten bij uw kind vier doses van het vaccin worden toegediend.
Volgens officiële aanbevelingen in uw land kan ook een alternatief schema door beroepsbeoefenaren in de gezondheidszorg worden gebruikt.
Elke dosis zal bij een afzonderlijke gelegenheid worden toegediend.
Het is belangrijk de aanwijzingen van de arts/verpleegkundige op te volgen, zodat uw kind de kuur van injecties afmaakt.
Als u vergeet op de afgesproken tijd de arts/verpleegkundige weer te bezoeken, vraag dan de arts of verpleegkundige om advies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins kan Prevenar bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De betekenis van de uitdrukkingen die gebruikt zijn om de frequentie van de bijwerkingen weer te geven is als volgt:
Vaak: bijwerkingen die kunnen optreden bij meer dan 1 op de 10 patiënten Normaal: bijwerkingen die kunnen optreden bij minder dan 1 op de 10 patiënten Soms: bijwerkingen die kunnen optreden bij minder dan 1 op de 100 patiënten Zelden: bijwerkingen die kunnen optreden bij minder dan 1 op de 1000 patiënten Zeer zelden: bijwerkingen die kunnen optreden bij minder dan 1 op de 10.000 patiënten
• Bloed- en lymfestelselaandoeningen
Zeer zelden:
vergroting van de lymfeklieren (lymfadenopathie) in het gebied rond de injectieplaats.
• Zenuwstelselaandoeningen
Zelden:
• Maagdarmstelselaandoeningen:
Zeer vaak:
verminderde eetlust, braken, diarree.
• Huid- en onderhuidaandoeningen:
Soms: uitslag/bultjes (urticaria).
Zeer zelden:
erythema multiforme.
• Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak:
pijn, gevoeligheid, roodheid, zwelling of verharding van de injectieplaats; koorts van 38°C of meer, prikkelbaarheid, huilen, slaperigheid, onrustige slaap.
Vaak:
roodheid, zwelling of verharding van de injectieplaats groter dan 2,4 cm; gevoeligheid van de injectieplaats die beweging beperkt; koorts van 39°C of meer.
Zelden:
overgevoeligheidsreacties op de injectieplaats zoals uitslag/bultjes (urticaria) of jeuk op de injectieplaats; hypotoon-hyporesponsieve episode (instorten of shock-achtige staat).
• Immuunsysteemaandoeningen:
ernstige overgevoeligheids-/allergische reacties, welke zwelling van het gezicht en/of lippen kan omvatten, moeilijkheden met ademhalen en/of shock (cardiovasculaire collaps).
Bij zeer prematuur geboren baby’ s (na of voor 28 weken zwangerschap) kunnen langere adempauzes dan normaal voorkomen gedurende 2-3 dagen na vaccinatie.
Raadpleeg uw arts of apotheker indien u vragen heeft of ongerust bent.
Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PREVENAR
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Gebruik Prevenar niet meer na de vervaldatum die staat vermeld op de doos en het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer die meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Prevenar
Pneumokokkenpolysacharide serotype 4 * Pneumokokkenpolysacharide serotype 6B * Pneumokokkenpolysacharide serotype 9V * Pneumokokkenpolysacharide serotype 14 * Pneumokokkenoligosacharide serotype 18C *
2 microgram 4 microgram 2 microgram 2 microgram 2 microgram
Pneumokokkenpolysacharide serotype 19F * Pneumokokkenpolysacharide serotype 23F *
* geconjugeerd aan het dragereiwit CRM197 en geadsorbeerd aan aluminiumfosfaat (0,5 mg)
De andere bestanddelen zijn natriumchloride en water voor injecties.
Hoe ziet Prevenar er uit en wat is de inhoud van de verpakking
Het vaccin is een suspensie voor injectie en wordt geleverd in een voorgevulde spuit met een enkelvoudige dosis van 0,5 ml.
Verpakkingsgrootten van 1 en 10 spuiten met of zonder naald.
Grootverpakking van 5 verpakkingen met 10 voorgevulde spuiten zonder naalden.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
57 Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve België
Houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH-UK Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel: + 32 10 49 47 11 Fax: + 32 10 49 48 70
България Wyeth-Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth-Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Norge Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Ελλάδα Wyeth Hellas Α.Ε.Β.Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
España Wyeth Farma, S.A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
58 France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Ísland Icepharmahf, Tel: + 354 540 8000 Fax: + 354 540 8001
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Deze bijsluiter is voor de laatste keer goedgekeurd in
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het vaccin moet goed worden geschud om een homogene, witte suspensie te verkrijgen en moet vóór toediening visueel worden gecontroleerd op vaste deeltjes en/of een verandering in het fysieke voorkomen.
Niet gebruiken als de inhoud er anders uitziet.
Prevenar is uitsluitend bedoeld voor intramusculair gebruik.
Niet intraveneus toedienen.
Dit vaccin mag niet worden gegeven aan zuigelingen of kinderen met trombocytopenie of een stollingsstoornis die een contra-indicatie zou vormen voor een intramusculaire injectie, tenzij de mogelijke voordelen duidelijk opwegen tegen het risico van toediening.
De primaire zuigelingenserie bestaat uit drie doses, elk van 0,5 ml, de eerste dosis normaliter gegeven op de leeftijd van 2 maanden en met een interval van ten minste 1 maand tussen de doses.
Een vierde dosis wordt aanbevolen in het tweede levensjaar.
59 Als Prevenar wordt toegediend als onderdeel van een routinematig immunisatieprogramma voor zuigelingen, kan een alternatief schema overwogen worden dat bestaat uit een 2-dosesschema.
De eerste dosis kan worden toegediend vanaf een leeftijd van 2 maanden met een tweede dosis ten minste 2 maanden later en een derde (booster)dosis op de leeftijd van 11-15 maanden.
Zuigelingen van 7 - 11 maanden: twee doses, elk van 0,5 ml met een interval van ten minste 1 maand tussen de doses.
Een derde dosis wordt aanbevolen in het tweede levensjaar.
Kinderen van 12 - 23 maanden: twee doses, elk van 0,5 ml met een interval van ten minste 2 maanden tussen de doses.
Kinderen van 24 maanden tot 5 jaar: één enkele dosis.
De noodzaak voor een boosterdosis na deze immunisatieschema’ s is niet vastgesteld.
Zoals bij andere vaccins dient de toediening van Prevenar te worden uitgesteld bij personen die lijden aan acute matige of ernstige met koorts gepaard gaande ziekte.
Zoals dat voor alle injecteerbare vaccins geldt, dienen passende medische behandeling en toezicht altijd direct beschikbaar te zijn voor het geval zich in zeldzame gevallen een anafylactische reactie voordoet als gevolg van toediening van het vaccin.
Prevenar beschermt niet tegen andere serotypen van Streptococcus pneumoniae dan die welke zich in het vaccin bevinden, noch tegen andere micro-organismen die invasieve ziekten of otitis media veroorzaken.
Hoewel een antilichaamrespons op het difterietoxoïd kan plaatsvinden, kan immunisatie met dit vaccin de gewone immunisatie tegen difterie niet vervangen.
Voor kinderen in de leeftijd van 2 tot 5 jaar, werd een schema gehanteerd van een enkele dosis.
Bij kinderen ouder dan 24 maanden werd een hoger percentage lokale reacties gezien dan bij zuigelingen.
Verschillende injecteerbare vaccins dienen altijd op verschillende injectieplaatsen te worden toegediend.
Beperkte gegevens hebben aangetoond dat Prevenar een acceptabele immuunrespons induceert bij kinderen met sikkelcelziekte met een veiligheidsprofiel vergelijkbaar met dat wat bij niet-hoge- risicogroepen werd waargenomen.
Gegevens over veiligheid of immunogeniciteit zijn nog niet beschikbaar voor kinderen uit andere specifieke groepen met een verhoogd risico voor invasieve pneumokokkeninfecties (bijv. kinderen met een andere aangeboren of verkregen miltdisfunctie, HIV- infectie, maligniteiten, nefrotisch syndroom).
Vaccinatie in groepen met een verhoogd risico dient op individuele basis te worden overwogen.
Kinderen onder de 2 jaar (inclusief die met een verhoogd risico) dienen de bij de leeftijd passende Prevenar-vaccinatieserie te krijgen.
Het gebruik van pneumokokkenconjugaatvaccin vervangt niet het 23- valent pneumokokkenpolysacharidevaccin bij kinderen vanaf 24 maanden met aandoeningen die hen een groter risico opleveren voor invasieve ziekten door Streptococcus pneumoniae (zoals sikkelcelziekte, asplenie, HIV-infectie, chronische ziekten, of die immuungecompromitteerd zijn).
Wanneer aanbevolen dienen kinderen met een leeftijd ≥ 24 maanden die al gevaccineerd zijn met Prevenar het 23-valent pneumokokkenpolysacharidevaccin te ontvangen.
Het interval tussen de toediening van het pneumokokkenconjugaatvaccin (Prevenar) en het 23-valent pneumokokkenpolysacharidevaccin dient niet minder dan 8 weken te bedragen.
Er zijn geen gegevens beschikbaar die aangeven of de toediening van 23-valent pneumokokkenpolysacharidevaccin aan voorheen ongevaccineerde kinderen of kinderen die een eerste dosis Prevenar gekregen hebben, zou kunnen resulteren in hyporesponsiviteit op verdere doses Prevenar.
Profylactische antipyretische medicatie wordt aanbevolen:
- voor alle kinderen die Prevenar tegelijkertijd krijgen toegediend met vaccins met hele
pertussiscellen vanwege het hogere percentage koortsreacties.
koortsstuipen.
Antipyretische behandeling dient te worden gestart indien gerechtvaardigd of indien de temperatuur stijgt boven 39°C.
Kinderen met een verstoorde immuunrespons, of die nu veroorzaakt wordt door het gebruik van immunosuppressieve therapie, een genetisch defect, HIV infectie of een andere oorzaak kunnen een verminderde antilichaamrespons hebben op actieve immunisatie.
Zoals voor elk vaccin geldt, kan het zijn dat Prevenar niet alle personen die het vaccin krijgen beschermt tegen pneumokokkenziekte.
Bovendien wordt voor vaccinserotypen verwacht dat de bescherming tegen otitis media substantieel lager is dan de bescherming tegen invasieve ziekten.
Aangezien otitis media wordt veroorzaakt door vele andere organismen dan de pneumokokkenserotypen die in het vaccin gerepresenteerd worden, wordt verwacht dat de bescherming tegen alle otitis media laag is.
61
European Medicines Agency
EMEA/H/C/707
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PREZISTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Prezista?
Prezista is een geneesmiddel dat de werkzame stof darunavir bevat.
Het is verkrijgbaar in de vorm van ovale tabletten (oranje:
300 en 600 mg; lichtoranje:
400 mg).
Wanneer wordt Prezista voorgeschreven?
Prez ista is een antiviraal middel.
Dit is het virus dat aids (‘ acquired immune deficiency syndrome’) veroorzaakt.
Artsen mogen Prezista pas voorschrijven als ze hebben onderzocht welke antivirale middelen de patiënt eerder heeft gebruikt en hebben beoordeeld hoe groot de kans is dat het virus op het middel reageert.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Prezista gebruikt?
Behandeling met Prezista moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infecties.
Voor nog niet eerder behandelde patiënten is de aanbevolen dosis 800 mg eenmaal per dag.
Voor al eerder behandelde patiënten wordt 600 mg tweemaal per dag aanbevolen.
Elke dosis Prezista moet samen met 100 mg ritonavir en voedsel worden ingenomen.
Voorzichtigheid is geboden wanneer Prezista wordt gegeven aan patiënten met lichte of matige leverproblemen.
Het mag niet worden gebruikt door patiënten met ernstige leverproblemen.
Hoe werkt Prezista?
De werkzame stof in Prezista, darunavir, is een proteaseremmer.
Deze blokkeert protease (een enzym) (protease) dat een rol speelt bij de vermenigvuldiging van HIV.
Wanneer het enzym geblokkeerd is, vermenigvuldigt het virus zich niet op normale wijze maar langzamer.
Ritonavir is ook een proteaseremmer, die als ‘ versterker’ wordt gebruikt.
Het vertraagt de snelheid waarmee darunavir wordt afgebroken, waardoor de spiegels van darunavir in het bloed stijgen.
Door een versterker te gebruiken kan met een lagere dosis darunavir hetzelfde antivirale effect worden bereikt.
Prezista geneest een HIV-infectie of aids niet, maar het kan de aantasting van het afweersysteem vertragen of terugdraaien en het risico verlagen dat er ziekten ontstaan die samenhangen met HIV-infectie of aids.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Hoe is Prezista onderzocht?
Prezista is onderzocht in vier belangrijke studies.
In één onderzoek werd Prezista, versterkt met ritonavir, vergeleken met lopinavir (een andere proteaseremmer), versterkt met ritonavir, bij 691 volwassenen die nog niet eerder voor HIV waren behandeld.
Alle patiënten kregen ook tenofovir disoproxil en emtricitabine (andere antivirale geneesmiddelen); Bij de andere drie studies ging het om volwassenen die al een HIV-behandeling ondergingen maar die daarop niet reageerden: • in één studie werd Prezista, versterkt met ritonavir, vergeleken met lopinavir, versterkt met ritonavir, bij 604 patiënten die in het verleden al enige middelen tegen HIV hadden ingenomen; • bij twee studies waren 628 patiënten betrokken die in het verleden al veel middelen tegen HIV hadden ingenomen; in deze studies werd met ritonavir versterkt Prezista vergeleken met andere proteaseremmers afhankelijk van de voorgaande behandelingen van de patiënt en de verwachte respons.
In alle drie studies gebruikten de patiënten ook een combinatie van andere middelen tegen HIV die hun de meeste kans boden het HIV-virusgehalte in hun bloed te verminderen.
In alle vier studies was de belangrijkste maatstaf voor de werkzaamheid de verandering van het HIV- gehalte in het bloed (virale last).
Welke voordelen bleek Prezista tijdens de onderzoeken te hebben?
Bij nog niet eerder behandelde patiënten bleek Prezista even werkzaam te zijn als lopinavir.
Na 48 weken had 84% van de patiënten die met ritonavir versterkt Prezista kregen een virale last van minder dan 50 kopieën/ml (287 van de 343 patiënten) vergeleken met 78% van degenen die met ritonavir versterkt lopinavir hadden gekregen (271 van de 346 patiënten).
Bij patiënten die al eerder behandeld waren, hadden degenen die Prezista kregen, een geringere virale last dan degenen die andere proteaseremmers ter vergelijking kregen.
Uit het onderzoek onder patiënten die in het verleden enkele middelen tegen HIV hadden gebruikt, bleek 77% van degenen die met ritonavir versterkt Prezista, en 68% van degenen die met ritonavir versterkt lopinavir hadden genomen, na 48 weken een virale last van < 400 kopieën/ml in hun bloed te hebben.
Uit beide studies onder patiënten die in het verleden al veel middelen tegen HIV hadden genomen, bleek 70% van degenen die de goedgekeurde dosis met ritonavir versterkt Prezista (92 van de 131 patiënten) en 21% van de patiënten die met de proteaseremmers als vergelijkingsmiddel werden behandeld (26 van de 124 patiënten) na 24 weken een ten minste 90% geringere virale last in hun bloed te hebben.
Welke risico’ s houdt het gebruik van Prezista in?
De meest voorkomende bijwerking van Prezista (waargenomen bij meer dan 1 op de 10 patiënten) is diarree.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Prezista.
Net als bij andere middelen tegen HIV kunnen patiënten die Prezista nemen last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (waaronder hepatitis B- of C-infectie), hebben mogelijk een verhoogd risico van leverbeschadiging wanneer ze middelen tegen HIV, zoals Prezista, gebruiken.
Prezista mag niet worden ingenomen door patiënten die mogelijk overgevoelig (allergisch) zijn voor darunavir of voor enig ander bestanddeel van het middel.
Het mag ook niet worden gebruikt door patiënten met ernstige leverproblemen of die onderstaande geneesmiddelen gebruiken: • rifampicine (gebruikt voor de behandeling van tuberculose); • lopinavir versterkt met ritonavir; • sint-janskruid (een kruidenpreparaat gebruikt voor de behandeling van depressie); • geneesmiddelen die op dezelfde manier als Prezista worden afgebroken en die bij hoge spiegels in het bloed schadelijk zijn.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
Voorzichtigheid is ook geboden bij patiënten die Prezista tegelijk met bepaalde andere geneesmiddelen gebruiken.
Zie de bijsluiter voor meer informatie.
2/3 Waarom is Prezista goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Prezista in combinatie met ritonavir en andere antiretrovirale geneesmiddelen voor de behandeling van patiënten die met HIV-1 zijn besmet, groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Prezista.
Prezista kreeg aanvankelijk een ‘ voorwaardelijke goedkeuring’.
Dit betekent dat er nog meer informatie over het geneesmiddel zal volgen, in het bijzonder over de veiligheid.
Aangezien de firma de noodzakelijke aanvullende informatie heet verstrekt, werd de ‘ voorwaardelijke goedkeuring’ op 16 december 2008 omgezet in een ‘ normale goedkeuring’.
Overige informatie over Prezista:
De Europese Commissie heeft op 12 februari 2007 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Prezista verleend aan Janssen-Cilag International NV.
Klik hier voor het volledige EPAR voor Prezista.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
EU-nummer EU/1/06/380/001 EU/1/06/380/002 EU/1/06/380/003
Fantasienaam Prezista Prezista Prezista
Sterkte 300 mg 600 mg 400 mg
Farmaceutische vorm Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Flacon (HDPE) Flacon (HDPE) Flacon (HDPE)
Verpakkingsgrootte 120 tabletten 60 tabletten 60 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
PREZISTA 300 mg filmomhulde tabletten.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg darunavir (als ethanolaat).
Elke tablet bevat 1,375 mg oranjegeel S (E110).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Oranje ovale tablet, waarop ’ 300MG’ aan de ene kant en ’ TMC114’ aan de andere kant werd ingebracht.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PREZISTA, samen toegediend met 100 mg ritonavir, is, in combinatie met andere antiretrovirale geneesmiddelen, aangewezen voor de behandeling van infectie met het humaan immunodeficiëntievirus-1 (hiv-1) bij voorbehandelde volwassen patiënten, inclusief sterk voorbehandelde patiënten.
Bij de beslissing om behandeling met PREZISTA, samen met 100 mg ritonavir, te starten, zou men rekening dienen te houden met de eerdere behandelingen van de betreffende patiënt en de resistentieprofielen die met de diverse middelen zijn geassocieerd.
Indien beschikbaar, zou het gebruik van PREZISTA geleid dienen te worden door genotypische of fenotypische tests alsmede de medische voorgeschiedenis.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts met ervaring in de behandeling van hiv-infecties.
PREZISTA moet altijd oraal worden toegediend met 100 mg ritonavir als versterker van de farmacokinetiek en in combinatie met andere antiretrovirale geneesmiddelen.
De samenvatting van de productkenmerken van ritonavir moet daarom worden geraadpleegd voordat een therapie met PREZISTA wordt ingesteld.
Volwassenen:
De aanbevolen dosering voor PREZISTA is 600 mg, tweemaal daags (b.i.d.), in te nemen samen met 100 mg ritonavir, tweemaal daags, en met voedsel.
Het type voedsel heeft geen invloed op de blootstelling aan darunavir (zie rubrieken 4.4, 4.5 en 5.2).
Kinderen en adolescenten:
Aangezien er geen gegevens bestaan over de veiligheid, werkzaamheid en farmacokinetiek, wordt het gebruik van PREZISTA niet aanbevolen bij kinderen en adolescenten.
Ouderen:
Er zijn slechts beperkte gegevens bij deze populatie beschikbaar (zie rubrieken 4.4 en 5.2).
Leverinsufficiëntie:
Darunavir wordt gemetaboliseerd door de lever.
Er is geen aanpassing van de dosis vereist bij patiënten met lichte (Child-Pugh klasse A) of matige (Child-Pugh klasse B) leverinsufficiëntie, maar PREZISTA moet bij deze patiënten met de nodige voorzichtigheid worden gebruikt.
Er zijn geen farmacokinetische gegevens beschikbaar bij patiënten met ernstige leverinsufficiëntie.
Daarom mag PREZISTA niet
2 gebruikt worden bij patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C) (zie rubrieken 4.3, 4.4 en 5.2).
Nierinsufficiëntie:
Er is geen dosisaanpassing vereist bij patiënten met nierinsufficiëntie (zie rubrieken 4.4 en 5.2).
Als het vergeten van een dosis PREZISTA en/of ritonavir wordt opgemerkt binnen 6 uur na het normale tijdstip van inname, moet de patiënt de voorgeschreven dosis PREZISTA met ritonavir zo snel mogelijk met voedsel innemen.
Als de vergeten dosis later dan 6 uur na het normale tijdstip van inname wordt opgemerkt, moet de gemiste dosis niet meer worden ingenomen en moet de patiënt verder het normale doseringsschema blijven volgen.
Deze richtlijn is gebaseerd op de halfwaardetijd van 15 uur van darunavir in aanwezigheid van ritonavir en het aanbevolen dosisinterval van ongeveer 12 uur.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Gelijktijdig gebruik van rifampicine met PREZISTA, gecombineerd met laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Het combinatieproduct lopinavir/ritonavir mag niet gebruikt worden met PREZISTA omdat gezamenlijke toediening grote dalingen in darunavir concentraties veroorzaakt, wat het therapeutisch effect van darunavir significant kan verminderen (zie rubriek 4.5).
Plantaardige preparaten die sint-janskruid (Hypericum perforatum) bevatten, mogen niet worden gebruikt tijdens de behandeling met PREZISTA, in verband met het risico van verlaagde plasmaconcentraties en een verminderd klinisch effect van darunavir (zie rubriek 4.5).
De gezamenlijke toediening van PREZISTA met 100 mg ritonavir is gecontra-indiceerd met werkzame stoffen die voor hun klaring sterk afhankelijk zijn van CYP3A en waarvoor verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/of levensbedreigende situaties.
Deze werkzame stoffen zijn onder andere antiarrhythmica (amiodaron, bepridil, kinidine, systemisch lidocaïne), antihistaminica (astemizol, terfenadine), moederkoornalkaloïden (bv. dihydro-ergotamine, ergonovine, ergotamine, methylergonovine), gastro-intestinale prokinetica (cisapride), neuroleptica (pimozide, sertindol), sedativa/hypnotica (triazolam, midazolam oraal toegediend [voor voorzichtigheid met betrekking tot parenteraal toegediend midazolam, zie rubriek 4.5]) en HMG-CoA-reductase-inhibitoren (simvastatine en lovastatine) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moet erop gewezen worden dat de huidige antiretrovirale therapie hiv niet geneest en dat niet bewezen is dat de overdracht van hiv aan anderen via bloed of seksuele contacten hierdoor verhinderd wordt.
Continu moeten gepaste voorzorgsmaatregelen getroffen worden.
PREZISTA mag alleen gebruikt worden in combinatie met 100 mg ritonavir als farmacokinetische versterker (zie rubriek 5.2).
Een verhoging van de dosis ritonavir ten opzichte van de in rubriek 4.2 aanbevolen dosis had geen significante invloed op de concentratie van darunavir en wordt niet aanbevolen.
Oudere patiënten: aangezien slechts beperkte informatie beschikbaar is over het gebruik van PREZISTA bij patiënten van 65 jaar of ouder, is voorzichtigheid geboden bij de toediening van PREZISTA aan bejaarde patiënten, vanwege de hogere frequentie van verminderde leverfunctie en van concomitante aandoeningen of andere therapieën (zie rubrieken 4.2 en 5.2).
3 Darunavir bindt zich voornamelijk aan α 1-glycoproteïnezuur.
Deze eiwitbinding is concentratieafhankelijk, hetgeen verzadiging van de eiwitbinding suggereert.
Daarom kan een verdringing van geneesmiddelen die zich sterk binden aan α 1-glycoproteïnezuur, niet worden uitgesloten.
Ernstige huiduitslag, die vergezeld kan gaan van koorts en/of verhoging van transaminases, is opgetreden bij 0,5% van de met PREZISTA behandelde patiënten.
Erythema multiforme en Stevens-Johnson-syndroom zijn zelden (< 0,1%) waargenomen.
Behandeling met PREZISTA dient te worden gestopt als zich een dergelijke aandoening ontwikkelt.
Darunavir bevat een sulfonamidegroep.
PREZISTA dient met voorzichtigheid te worden toegepast bij patiënten met een bekende allergie voor sulfonamide.
Daarom is PREZISTA gecontra-indiceerd bij patiënten met ernstige leverinsufficiëntie.
Door een toename van de plasmaconcentraties van ongebonden darunavir dient PREZISTA bij patiënten met lichte of matig-ernstige leverstoornis met voorzichtigheid te worden gebruikt (zie rubrieken 4.2, 4.3 en 5.2).
Patiënten met chronische hepatitis B of C die worden behandeld met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk levensbedreigende leverbijwerkingen.
Indien er sprake is van gelijktijdige antivirale therapie voor de behandeling van hepatitis B of C, raadpleeg dan de betreffende productinformatie van deze geneesmiddelen.
Bij deze patiënten dienen de leverfuncties gecontroleerd te worden volgens de klinische praktijk.
Als de leverziekte bij deze patiënten blijkt te verergeren, dient onderbreking of beëindiging van de behandeling te worden overwogen.
Nierinsufficiëntie Er zijn geen speciale voorzorgen of dosisaanpassingen nodig bij patiënten met nierfalen.
Aangezien darunavir en ritonavir zich sterk binden aan plasmaproteïnen, is het onwaarschijnlijk dat ze in belangrijke mate worden geëlimineerd door hemodialyse of peritoneale dialyse.
Daarom zijn bij deze patiënten geen speciale voorzorgen of dosisaanpassingen vereist (zie rubrieken 4.2 en 5.2).
Patiënten met hemofilie Er zijn meldingen van toegenomen bloedingen, inclusief spontane huidhematomen en hemartrose bij patiënten met hemofilie type A en B behandeld met PI’ s.
Aan sommige patiënten werd additioneel factor VIII toegediend.
In meer dan de helft van de gemelde gevallen werd de behandeling met PI’ s voortgezet of opnieuw opgestart indien de behandeling werd stopgezet.
Hoewel het werkingsmechanisme nog niet duidelijk is, zijn er aanwijzingen voor een causaal verband.
Hemofiliepatiënten moeten daarom worden gewaarschuwd voor een mogelijke toename van bloedingen.
Diabetes mellitus/Hyperglykemie ‘ New onset’ diabetes mellitus, hyperglykemie, of verergering van bestaande diabetes mellitus werden gemeld bij patiënten op antiretrovirale therapie, inclusief PI’ s.
Bij sommige van deze patiënten was de hyperglykemie ernstig en ging soms gepaard met ketoacidose.
Veel patiënten hadden onderliggende medische aandoeningen, waarvan sommige een therapie vereisten met stoffen die in verband gebracht worden met de ontwikkeling van diabetes mellitus of hyperglykemie.
Herverdeling van vet en metabole stoornissen Antiretrovirale combinatietherapie werd in verband gebracht met de herverdeling van het lichaamsvet (lipodystrofie) bij hiv-geïnfecteerde patiënten.
De gevolgen op lange termijn van deze aandoeningen zijn vooralsnog onbekend.
Er wordt verondersteld
4 dat er een verband is tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s (nucleoside reverse transcriptase-inhibitoren).
Een hoger risico van lipodystrofie werd in verband gebracht met individuele factoren, zoals een hogere leeftijd, en met geneesmiddelgerelateerde factoren, zoals een langere duur van de antiretrovirale behandeling en daarmee samengaande metabole stoornissen.
Klinisch onderzoek moet bestaan uit het nagaan van lichamelijke tekenen van vetherverdeling.
Er dient ook overwogen te worden de serumlipiden en de suikerspiegel op een nuchtere maag te meten.
Lipidenstoornissen moeten op medisch verantwoorde wijze behandeld worden (zie rubriek 4.8).
Osteonecrose Hoewel de etiologie als multifactorieel wordt beschouwd (onder meer gebruik van corticosteroïden, consumptie van alcohol, ernstige immunosuppressie, hogere Body Mass Index), werden gevallen van osteonecrose gemeld, vooral bij patiënten met gevorderde hiv en/of langdurige blootstelling aan antiretrovirale combinatietherapie (ARCT).
Patiënten moeten medisch advies vragen in geval van gewrichtspijn, gewrichtsstijfheid of bewegingsproblemen.
Dit kan een ernstige klinische toestand of een verergering van de symptomen veroorzaken.
Zulke reacties werden meestal waargenomen binnen de eerste weken of maanden na het instellen van de antiretrovirale combinatietherapie.
Relevante voorbeelden zijn cytomegalovirus-retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en pneumonie door Pneumocystis jiroveci (voorheen bekend als Pneumocystis carinii).
Alle ontstekingssymptomen dienen te worden geëvalueerd en zo nodig dient een behandeling te worden ingesteld.
Daarnaast is in klinische onderzoeken met PREZISTA samen toegediend met 100 mg ritonavir reactivering van herpes simplex en herpes zoster waargenomen.
Interacties met geneesmiddelen Van de interactiestudies zijn er verscheidene uitgevoerd met lagere dan de aanbevolen doseringen darunavir.
De effecten op tegelijk toegediende geneesmiddelen kunnen dus onderschat zijn en klinische controle van de veiligheid kan aangewezen zijn.
Zie rubriek 4.5 voor volledige informatie over interacties met andere geneesmiddelen.
PREZISTA-tabletten bevatten oranjegeel S (E110), dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Darunavir en ritonavir zijn beide remmers van het iso-enzym CYP3A4.
Gelijktijdige toediening van darunavir en ritonavir met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP3A4, kan leiden tot verhoogde plasmaconcentraties van deze geneesmiddelen, wat hun therapeutisch effect en bijwerkingen kan versterken of verlengen.
PREZISTA samen toegediend met 100 mg ritonavir mag niet worden gecombineerd met geneesmiddelen die voor hun klaring sterk afhankelijk zijn van CYP3A4 en waarvan verhoogde plasmaconcentraties in verband gebracht worden met ernstige en/of levensbedreigende aandoeningen (nauwe therapeutische index).
Deze geneesmiddelen zijn onder andere: amiodaron, bepridil, kinidine, systemisch lidocaïne, astemizol, terfenadine, midazolam oraal toegediend, triazolam, cisapride, pimozide, sertindol, simvastatine, lovastatine en de moederkoornalkaloïden (bv. ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (zie rubriek 4.3).
Het globale farmacokinetische versterkingseffect van ritonavir was een ongeveer 14-voudige toename van de systemische blootstelling van darunavir wanneer één enkele orale dosis van 600 mg darunavir werd toegediend in combinatie met 100 mg ritonavir, tweemaal per dag.
PREZISTA mag dan ook alleen maar worden gebruikt in combinatie met 100 mg ritonavir als farmacokinetische versterker (zie rubrieken 4.4 en 5.2).
Dit kan worden toegeschreven aan de aanwezigheid van een lage dosis ritonavir.
Dit kan een toename of een langere duur van zowel hun therapeutische effecten als bijwerkingen tot gevolg hebben.
Dit kan mogelijk een verminderd of minder langdurig therapeutisch effect tot gevolg hebben.
Dit kan mogelijk een verminderd of minder langdurig therapeutisch effect tot gevolg hebben.
Geneesmiddelen met een invloed op de blootstelling aan darunavir/ritonavir Darunavir en ritonavir worden gemetaboliseerd door CYP3A.
Van geneesmiddelen die de activiteit van CYP3A induceren, zou men verwachten dat ze de klaring van darunavir en ritonavir vergroten, met als gevolg lagere plasmaconcentraties van darunavir en ritonavir (bv. rifampicine, sint-janskruid, lopinavir).
Gelijktijdige toediening van darunavir en ritonavir met andere geneesmiddelen die CYP3A inhiberen, kan de klaring van darunavir en ritonavir verminderen en kan resulteren in toegenomen plasmaconcentraties van darunavir en ritonavir (bv. indinavir, systemisch werkzame azolen zoals ketoconazol en clotrimazol).
Deze interacties worden beschreven in onderstaande interactietabellen.
Interactietabel De onderstaande tabel geeft de interacties weer tussen darunavir/ritonavir en proteaseremmers, andere antiretrovirale middelen dan proteaseremmers en andere niet-antiretrovirale middelen (een verhoging wordt aangeduid met ‘↑’, een verlaging met ‘↓’, geen wijziging met ‘↔’, niet vastgesteld als ‘ ND’, tweemaal daags met ‘ b.i.d.’, eenmaal daags met ‘ q.d.’ en om de andere dag met ‘ q.o.d.’).
Verschillende interactiestudies (in de tabel hieronder aangegeven met #) zijn uitgevoerd bij lagere doseringen darunavir dan de aanbevolen dosering of met een ander doseringsschema (zie rubriek 4.2 Dosering).
De effecten op tegelijkertijd toegediende geneesmiddelen kunnen daardoor worden onderschat en klinische opvolging van de veiligheid kan aangewezen zijn.
Interacties – Darunavir/ritonavir met proteaseremmers De werkzaamheid en veiligheid van het gebruik van PREZISTA met 100 mg ritonavir en andere PI’ s (bv.
(fos)amprenavir, nelfinavir en tipranavir) bij patiënten met hiv werd niet vastgesteld.
In het algemeen wordt gelijktijdige therapie met proteaseremmers niet aanbevolen.
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Lopinavir/ritonavir
400/100 b.i.d.
1.200/100 b.i.d.
Lopinavir
↔
↔
Darunavir
↓ 38% * ↓ 51% *
533/133,3 b.i.d.
1.200 b.i.d.
Lopinavir Darunavir
↔ ↔ ↓ 41% * ↓ 55% *
Saquinavir
1.000 b.i.d.
400/100 b.i.d. #
↓ 26%
↓ 42%
Indinavir
800 b.i.d.
Indinavir 800 b.i.d.
↑ 24%
↑ 44%
6 Bij gebruik in combinatie met PREZISTA samen met 100 mg ritonavir, kan bij intolerantie een aanpassing van de dosis indinavir van 800 mg b.i.d. tot 600 mg b.i.d. vereist zijn.
Atazanavir
300 q.d.
400/100 b.i.d. # Atazanavir
Darunavir
↔
↔
Darunavir/ritonavir had geen significante invloed op de blootstelling aan atazanavir, maar het 90% CI voor Cmin was 99 – 234%.
Atazanavir kan worden gebruikt met PREZISTA samen met 100 mg ritonavir.
Interacties – Darunavir/ritonavir met andere antiretrovirale middelen dan proteaseremmers
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Efavirenz
600 q.d.
Efavirenz 600 q.d.
↓ 13%
↓ 31%
Efavirenz verlaagt de plasmaconcentraties van darunavir door de inductie van CYP3A4.
Darunavir/ritonavir verhoogt de plasmaconcentraties van efavirenz door de inhibitie van CYP3A4.
Klinische opvolging voor toxiciteit van het centraal zenuwstelsel geassocieerd met een verhoogde blootstelling aan efavirenz, kan aangewezen zijn als PREZISTA samen met 100 mg ritonavir gecombineerd wordt met efavirenz.
Etravirine
100 b.i.d. *
600 /
Etravirine
↓ 37%
↔
↔
Voor aanbevolen dosis, zie de volgende paragraaf.
Er was een afname van 37% in de blootstelling aan etravirine in aanwezigheid van darunavir/ritonavir, en geen relevante verandering in de blootstelling aan darunavir.
Nevirapine
400/100 b.i.d. # Nevirapine
↑ 27%
↑ 47%
Darunavir
↔
↔
Darunavir/ritonavir verhoogt de plasmaconcentraties van nevirapine door de inhibitie van CYP3A4.
Tenofovir
300/100 b.i.d. # Tenofovir
↑ 22%
↑ 37%
Darunavir
↔
↔
Een effect van ritonavir op het transport van MDR-1 in de niertubuli is een voorgesteld mechanisme voor verhoogde plasmaconcentraties van tenofovir.
Opvolging van de nierfunctie kan noodzakelijk zijn als PREZISTA samen met 100 mg ritonavir gecombineerd wordt met tenofovir, vooral bij patiënten met een onderliggende systemische of nieraandoening of bij patiënten behandeld met nefrotoxische middelen.
Zidovudine Zalcitabine Emtricitabine Stavudine Lamivudine Abacavir
Op basis van de verschillende eliminatiewegen van de andere NRTI’ s zidovudine, zalcitabine, emtricitabine, stavudine, lamivudine, die hoofdzakelijk via de nieren worden uitgescheiden, en abacavir, waarvan het metabolisme niet door CYP450 wordt gemedieerd, worden geen interacties verwacht voor deze geneesmiddelen in combinatie met PREZISTA samen met 100 mg ritonavir.
Didanosine
400 q.d.
600/100 b.i.d.
Didanosine ↔ NA Darunavir ↔ ↔ Didanosine werd 2 uur vóór toediening van darunavir/ritonavir op een lege maag toegediend.
De systemische blootstelling aan darunavir gelijktijdig toegediend met een lage dosis ritonavir, met of zonder didanosine was vergelijkbaar.
De combinatie van PREZISTA, toegediend met 100 mg ritonavir en didanosine kan gebruikt worden zonder dosisaanpassingen.
Maraviroc
150 b.i.d.
600/100 b.i.d.
7 De dosis van maraviroc dient 150 mg b.i.d. te zijn als het tegelijk wordt toegediend met PREZISTA in combinatie met een lage dosis ritonavir.
De concentraties van darunavir/ritonavir kwamen overeen met eerdere gegevens.
Interacties – Darunavir/ritonavir met gelijktijdig toegediende niet-antiretrovirale middelen
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Antiarrhythmica Digoxine
Eenmalige dosis van
600 /
Digoxine
↑ 60%
ND
0,4 mg Darunavir/ritonavir verhoogt de plasmaconcentraties van digoxine.
Inhibitie van Pgp kan een mogelijke verklaring zijn.
Gezien de nauwe therapeutische index van digoxine, wordt aanbevolen aan patiënten die worden behandeld met darunavir/ritonavir initieel de laagst mogelijke dosis digoxine voor te schrijven.
Antibiotica Claritromycine
500 b.i.d.
400/100 b.i.d. # Claritromycine
↑ 57% ↑ 174%
Darunavir
↔
↔
Darunavir/ritonavir verhoogt de plasmaconcentraties van claritromycine door de inhibitie van CYP3A4 en de mogelijke inhibitie van Pgp.
Concentraties van de metaboliet 14OH-claritromycine waren niet aantoonbaar.
Voorzichtigheid is vereist en klinische opvolging is aanbevolen.
Voor patiënten met een verminderde nierfunctie moet een verlaging van de dosis claritromycine overwogen worden.
Anticoagulantia Warfarine Anticonvulsiva
Concentraties van warfarine kunnen beïnvloed worden wanneer gecombineerd met darunavir samen met ritonavir.
Bij de combinatie van warfarine met PREZISTA samen met 100 mg ritonavir, moet de internationaal genormaliseerde verhouding (INR) opgevolgd worden.
Fenobarbital Fenytoïne
PREZISTA samen met 100 mg ritonavir mag niet samen met deze geneesmiddelen gebruikt worden, aangezien een gelijktijdige toediening kan leiden tot een significante daling van de plasmaconcentraties van darunavir.
Carbamazepine
200 b.i.d.
600/100 b.i.d.
De blootstelling aan darunavir, gelijktijdig toegediend met ritonavir, werd niet beïnvloed door carbamazepine.
De blootstelling aan ritonavir (AUC12u) werd verlaagd met 49%.
Er wordt geen dosisaanpassing aanbevolen voor PREZISTA/rtv.
Als het noodzakelijk is om PREZISTA/rtv te combineren met carbamazepine, moeten de patiënten gemonitord worden op mogelijke carbamazepine-gerelateerde bijwerkingen.
De carbamazepineconcentraties moeten gecontroleerd worden en de dosis moet getitreerd worden op een adequate respons.
Op basis van de bevindingen kan de carbamazepine dosis met 25% tot 50%verlaagd worden bij aanwezigheid van PREZISTA/rtv.
Antimycotica Voriconazol
Combinatie van voriconazol met darunavir samen met 100 mg ritonavir werd niet onderzocht.
Voriconazol wordt gemetaboliseerd door de cytochroom P450-iso-enzymen CYP2C19, CYP2C9 en CYP3A4.
Ritonavir, dat bepaalde van deze iso-enzymen kan induceren, kan de plasmaconcentraties van voriconazol verlagen.
Voriconazol mag niet in combinatie met PREZISTA samen met 100 mg ritonavir worden toegediend, tenzij een evaluatie van de voordeel/risico-verhouding het gebruik van voriconazol rechtvaardigt.
400/100 b.i.d. # Ketoconazol
↑ 212% ↑ 868%
Darunavir
↑ 42%
↑ 73%
Ketoconazol is een krachtige inhibitor en een substraat van CYP3A4.
Voorzichtigheid is vereist en klinische opvolging wordt aanbevolen.
Als een gelijktijdige toediening vereist is, mag de dagelijkse dosis ketoconazol niet hoger liggen dan 200 mg.
Itraconazol is, net als ketoconazol, een krachtige inhibitor en een substraat van CYP3A4.
Het gelijktijdig systemisch gebruik van itraconazol en darunavir samen met 100 mg ritonavir kan de plasmaconcentraties van darunavir verhogen.
Tegelijkertijd kunnen de plasmaconcentraties van itraconazol worden verhoogd door darunavir samen toegediend met 100 mg ritonavir.
Voorzichtigheid is vereist en klinische opvolging wordt aanbevolen.
Als een gelijktijdige toediening vereist is, mag de dagelijkse dosis itraconazol niet hoger liggen dan 200 mg.
Het gelijktijdig systemisch gebruik van clotrimazol en darunavir samen met 100 mg ritonavir kan de plasmaconcentraties van darunavir verhogen.
Dit werd bevestigd aan de hand van een populatiefarmacokinetisch model.
De stijging van de mediane waarde van AUC24h van darunavir bij patiënten behandeld met clotrimazol ten opzichte van de globale mediaan was 33%.
Voorzichtigheid is vereist en klinische opvolging is aanbevolen, wanneer gelijktijdige toediening met clotrimazol noodzakelijk is.
Darunavir en ritonavir inhiberen CYP3A4, zodat een verhoging van de plasmaconcentraties van calciumantagonisten kan worden verwacht, die substraten van CYP3A4 zijn.
Klinische opvolging van de therapeutische werking en bijwerkingen wordt aanbevolen, als deze geneesmiddelen in combinatie met PREZISTA samen met 100 mg ritonavir worden toegediend.
HMG-CoA-reductase-inhibitoren Lovastatine Simvastatine
Van lovastatine en simvastatine, die sterk afhankelijk zijn van het metabolisme van CYP3A4, wordt verwacht dat ze duidelijk verhoogde plasmaconcentraties hebben wanneer ze gecombineerd worden met darunavir samen met 100 mg ritonavir.
Dit kan myopathie veroorzaken waaronder rhabdomyolyse.
Het gelijktijdige gebruik van PREZISTA samen met 100 mg ritonavir, met lovastatine en simvastatine, is dan ook gecontra-indiceerd (zie rubriek 4.3).
Atorvastatine
10 q.d.
De resultaten van deze interactiestudie tonen aan dat atorvastatine (10 mg / dag), in combinatie met darunavir/ritonavir (300/100 mg, tweemaal daags), tot een blootstelling aan atorvastatine leidt die slechts 15% lager ligt dan die verkregen met (40 mg/dag) atorvastatine alleen.
Als een gelijktijdige toediening van atorvastatine en PREZISTA samen met 100 mg ritonavir gewenst is, wordt aanbevolen te beginnen met een dosis atorvastatine van 10 mg/dag.
De dosis atorvastatine kan geleidelijk worden verhoogd op basis van de klinische respons.
Pravastatine
40 mg/dag eenmalige
600/100
Pravastatine 40 mg/dag eenmalige 600/100 b.i.d.
Pravastatine
ND
Darunavir/ritonavir leidde na één enkele dosis pravastatine bij de meeste patiënten niet tot een verhoogde blootstelling, maar verhoogde tot het vijfvoudige bij een beperkte deelgroep van patiënten.
Als combinatie van pravastatine met PREZISTA samen met 100 mg ritonavir vereist is, wordt aanbevolen te beginnen met de laagst mogelijke dosis pravastatine en de dosis te verhogen tot het gewenste klinische effect is bereikt, met opvolging van de veiligheid.
Hormonale anticonceptiva Ethinylestradiol
35 µg/1 mg q.d.
600/1
Ethinylestradiol 35 µg/1 mg q.d.
600/100 b.i.d.
Ethinylestradiol
↓ 44% ↓ 62%
↓ 14% ↓ 30%
Alternatieve of bijkomende anticonceptieve maatregelen worden aanbevolen, wanneer oestrogeenbevattende anticonceptiva gecombineerd worden met PREZISTA samen met 100 mg ritonavir.
Patiënten met oestrogenen als hormonale substitutietherapie moeten klinisch worden gecontroleerd op tekenen van oestrogeentekort.
9 Immunosuppressiva Cyclosporine Tacrolimus Sirolimus
De blootstelling aan ciclosporine, tacrolimus of sirolimus zal verhoogd zijn wanneer gecombineerd met PREZISTA samen toegediend met 100 mg ritonavir.
Bij gelijktijdige toediening moet therapeutische opvolging van het immunosuppressivum plaatsvinden.
H2-receptorantagonisten en protonpompinhibitoren Ranitidine
150 b.i.d.
400/100 b.i.d. #
Darunavir
↔
↔
Op basis van deze resultaten mag PREZISTA samen met 100 mg ritonavir zonder dosisaanpassing worden toegediend met H2-receptorantagonisten.
Omeprazol
20 q.d.
400/100 b.i.d. #
Darunavir
↔
↔
Op basis van deze resultaten mag PREZISTA samen met 100 mg ritonavir zonder dosisaanpassing worden toegediend met protonpompinhibitoren.
Opioïden Methadon
55-150 q.d.
600/100 b.i.d.
↓ 16% ↓ 15%
(gedoseerd voor 7 dagen) Op basis van farmacokinetische en klinische bevindingen is er geen dosisaanpassing van methadon vereist wanneer de combinatie met PREZISTA/ritonavir gestart wordt.
Wanneer methadon echter over een langere tijdsperiode samen met PREZISTA/ritonavir wordt toegediend, kan een dosisverhoging van methadon nodig zijn in verband met een inductie van het metabolisme door ritonavir.
Klinische opvolging is dus aan te raden, aangezien het bij sommige patiënten nodig kan zijn om de onderhoudstherapie aan te passen.
PDE-5-inhibitoren Sildenafil Vardenafil Tadalafil Rifamycines
In een interactiestudie werd een vergelijkbare systemische blootstelling aan sildenafil waargenomen bij de eenmalige inname van 100 mg sildenafil alleen en de eenmalige inname van 25 mg sildenafil samen met darunavir/ritonavir (400/100 mg, tweemaal daags).
Bij gelijktijdig gebruik van PDE-5-inhibitoren met PREZISTA samen met 100 mg ritonavir, is voorzichtigheid geboden.
Als het nodig is PREZISTA met 100 mg ritonavir te combineren met sildenafil, vardenafil of tadalafil, wordt aanbevolen sildenafil te gebruiken in een eenmalige dosis van niet meer dan 25 mg per 48 uur, vardenafil in een eenmalige dosis van niet meer dan 2,5 mg per 72 uur of tadalafil in een eenmalige dosis van niet meer dan 10 mg per 72 uur.
Dit kan resulteren in virologisch falen en ontwikkeling van resistentie.
Bij pogingen om de verminderde blootstelling te compenseren door verhoging van de dosis van andere proteaseremmers met ritonavir, werd een hoge frequentie van leverreacties waargenomen.
Gelijktijdig gebruik van rifampicine met PREZISTA, gecombineerd met laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Rifabutine
150 q.o.d.
(om de 600/100 b.i.d.
(om de andere dag)] en intensievere controle op bijwerkingen gerelateerd aan rifabutine is vereist bij patiënten die de combinatie ontvangen.
Bij veiligheidsproblemen dient een verdere verlenging van het doseringsinterval van rifabutine en/of het volgen van de rifabutineconcentraties te worden overwogen.
De officiële richtlijnen met betrekking tot de passende behandeling van tuberculose bij patiënten met een hiv-infectie, moeten in acht worden genomen.
Rifabutine is een inductor en substraat van CYP3A4.
Een verhoging van de systemische blootstelling aan darunavir werd waargenomen wanneer PREZISTA gelijktijdig toegediend met 100 mg ritonavir, tegelijk werd gecombineerd met rifabutine [150 mg q.o.d.
(om de andere dag)].
Op basis van het veiligheidsprofiel van PREZISTA/ritonavir, maakt deze verhoging van de blootstelling aan darunavir in aanwezigheid van rifabutine geen aanpassing nodig van de dosis van PREZISTA/ritonavir.
De interactiestudie liet een vergelijkbare dagelijkse systemische blootstelling aan rifabutine zien bij behandeling met alleen 300 mg q.d.
(eenmaal daags) en bij behandeling met 150 mg q.o.d.
(om de andere dag) in combinatie met PREZISTA/ritonavir (600/100 mg b.i.d.), met een ca. tienvoudige verhoging in de dagelijkse blootstelling aan de actieve metaboliet 25-O-desacetylrifabutine.
Verder was de AUC van de som van de actieve delen van rifabutine (uitgangsstof + 25-O-desacetyl-metaboliet) met een factor 1,6 toegenomen, terwijl de Cmax een vergelijkbare waarde hield.
Gegevens over de vergelijking met een referentiedosis van 150 mg q.d.
(eenmaal daags) ontbreken.
Sedativa/Hypnotica Parenteraal midazolam
Midazolam wordt uitgebreid gemetaboliseerd door CYP3A 4.
Gelijktijdig gebruik met PREZISTA/ritonavir kan leiden tot een aanzienlijke verhoging van de concentratie van deze benzodiazepine.
Er is geen geneesmiddel-interactiestudie uitgevoerd voor de gelijktijdige toediening van PREZISTA/ritonavir met benzodiazepines.
Op basis van gegevens van andere CYP3A4-remmers wordt verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
Derhalve dient PREZISTA/ritonavir niet gelijktijdig te worden gebruikt met oraal toegediend midazolam (zie rubriek 4.3), terwijl de nodige voorzichtigheid in acht genomen dient te worden indien PREZISTA/ritonavir gelijktijdig toegediend wordt met parenteraal midazolam.
Gegevens over gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijk 3- tot 4-voudige verhoging van de plasmaconcentraties van midazolam.
Als PREZISTA/ritonavir gelijktijdig toegediend wordt met parenteraal midazolam, dient dit te gebeuren in een intensive care unit (ICU) of gelijksoortige setting, zodat een nauwgezette klinische opvolging en een juist medisch beleid gegarandeerd is in geval van ademhalingsdepressie en/of verlengde sedatie.
Een dosisaanpassing van midazolam dient te worden overwogen, vooral als meer dan 1 dosis midazolam wordt toegediend.
Selectieve serotonine-heropname-inhibitoren (SSRI’s) Paroxetine
20 q.d.
4
Paroxetine 20 q.d.
↓ 39% ↓ 37%
Darunavir
↔
↔
Sertraline
50 q.d.
↓ 49% ↓ 49%
↔
↔
Als SSRI’s gecombineerd worden met PREZISTA samen met ritonavir, is de aanbevolen benadering een dosistitratie van de SSRI op basis van een klinische evaluatie van de respons op het antidepressivum.
Steroïden
11 Fluticason- propionaat Budesonide
In een 7-daags klinisch onderzoek bij gezonde vrijwilligers met ritonavir capsules 100 mg, tweemaal daags, samen met 50 µg intranasaal fluticasonpropionaat (viermaal daags), stegen de plasmaconcentraties van fluticasonpropionaat significant, terwijl de intrinsieke cortisolconcentraties daalden met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten zijn te verwachten bij de inhalatie van fluticasonpropionaat.
Dit kan zich ook voordoen bij andere corticosteroïden die via P450 3A worden gemetaboliseerd, zoals budesonide.
Daarom is het gelijktijdig gebruik van PREZISTA, samen toegediend met 100 mg ritonavir, en deze glucocorticoïden niet aanbevolen, tenzij de mogelijke voordelen van de behandeling opwegen tegen het risico van systemische effecten van corticosteroïden.
Ofwel dient een dosisverlaging van het glucocorticoïd te worden overwogen, waarbij de lokale en systemische effecten goed moeten worden gevolgd, ofwel de overschakeling op een glucocorticoïd dat geen substraat is van CYP3A4 (bv. beclomethason).
Bovendien kan het bij het afbouwen van glucocorticoïden nodig zijn de dosis progressief te verlagen gedurende een langere periode.
De effecten van een hoge systemische blootstelling aan fluticason op de plasmaconcentraties van ritonavir zijn nog niet bekend.
Dexamethason Andere
Systemisch toegediend dexamethason induceert CYP3A4 en kan daarom de blootstelling aan darunavir verminderen.
Daarom moet deze combinatie met de nodige voorzichtigheid worden gebruikt.
Sint-janskruid
PREZISTA samen met 100 mg ritonavir mag niet worden gecombineerd met middelen die sint-janskruid (Hypericum perforatum) bevatten, omdat dit kan leiden tot significante verminderingen van de plasmaconcentraties van darunavir en de plasmaconcentraties van ritonavir.
Dit is het gevolg van de inductie van metaboliserende enzymen door sint-janskruid.
Als een patiënt reeds sint-janskruid inneemt, moet dat gebruik worden stopgezet en moet zo mogelijk de viral load worden gecontroleerd.
De blootstelling aan darunavir (en ritonavir) kan stijgen bij het stopzetten van de toediening van sint-janskruid.
Het inducerende effect kan nog minstens twee weken na het stopzetten van de behandeling met sint-janskruid aanhouden (zie rubriek 4.3).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate en goed gecontroleerde onderzoeken met darunavir bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, de ontwikkeling van het embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
PREZISTA samen toegediend met 100 mg ritonavir mag tijdens de zwangerschap alleen gebruikt worden, als de mogelijke voordelen opwegen tegen de mogelijke risico's.
Borstvoeding Het is niet bekend of darunavir wordt uitgescheiden in de menselijke moedermelk.
Onderzoeken bij ratten hebben uitgewezen dat darunavir in de melk wordt uitgescheiden en dat hoge concentraties (1.000 mg/kg/dag) resulteerden in toxiciteit.
Vanwege zowel de mogelijkheid voor transmissie van hiv als voor bijwerkingen bij zuigelingen, mogen moeders onder geen beding borstvoeding geven zolang ze PREZISTA innemen.
Vruchtbaarheid Er zijn geen gegevens beschikbaar over het effect van darunavir op de vruchtbaarheid bij de mens.
Darunavir vertoonde geen effect op de paring of de vruchtbaarheid bij ratten (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er werd echter duizeligheid vastgesteld bij sommige patiënten die een behandeling kregen waarbij PREZISTA samen toegediend
Daarmee moet rekening gehouden worden bij de overweging of een patiënt een voertuig mag besturen of machines kan bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
De bijwerkingen zijn afkomstig van Fase IIb- en Fase III-studies, waarin een totaal van 1.968 voorbehandelde patiënten de behandeling begonnen met de aanbevolen dosis van PREZISTA 600 mg met ritonavir 100 mg tweemaal daags.
De mediane blootstelling aan PREZISTA/ritonavir in deze groep was 37,3 weken.
De meest frequente (≥ 2%) hiervan waren diarree (3,9%), hypertriglyceridemie (3,8%), huiduitslag (2,8%), nausea (2,6%), hypercholesterolemie (2,5%) en hoofdpijn (2,0%).
2,6 procent van de patiënten staakten de behandeling wegens bijwerkingen.
Bijwerkingen zijn aangegeven per systeem/orgaanklasse en frequentie.
Binnen elke frequentiegroep zijn de bijwerkingen aangegeven in afnemende orde van ernst.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1.000 tot < 1/100).
Systeem- /orgaanklasse Frequentie categorie
Bijwerking* Alle graden
Bijwerking** Graad 2-4
Infecties en parasitaire aandoeningen soms herpes simplex Bloed- en lymfestelselaandoeningen soms
trombocytopenie, neutropenie, anemie, verhoogd aantal eosinofielen, leukopenie
trombocytopenie, neutropenie, anemie
Immuunsysteemaandoeningen soms
immuunreconstitutiesyndroom
immuunreconstitutiesyndroom
Endocriene aandoeningen soms hypothyreoïdie, verhoogd serum- thyroïd-stimulerend hormoon Voedings- en stofwisselingsstoornissen vaak
lipodystrofie (waaronder lipohypertrofie, lipodystrofie, lipoatrofie), hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
soms
diabetes mellitus, jicht, anorexie, verminderde eetlust, gewichtsafname, gewichtstoename, hyperglykemie, insulineresistentie, verlaagd high density lipoproteïne, verhoogde eetlust, polydipsie, verhoogd serumlactaatdehydrogenase
diabetes mellitus, lipodystrofie (waaronder lipohypertrofie, lipodystrofie, lipoatrofie), jicht, anorexie, verminderde eetlust, gewichtsafname, gewichtstoename, hyperglykemie, insulineresistentie
Psychische stoornissen vaak slapeloosheid
soms
depressie, verwardheid, desoriëntatie, angst, veranderde stemming, slaapstoornis, vreemde drom en, nachtmerries, verminderd libido, rusteloosheid
depressie, verwardheid, desoriëntatie, angst, veranderde stemming, slapeloosheid, slaapstoornis, vreemde dromen
13 Zenuwstelselaandoeningen vaak
hoofdpijn, perifere neuropathie, duizeligheid
hoofdpijn
soms Oogaandoeningen
flauwvallen, convulsie, lethargie, paresthesie, hypo-esthesie, ageusie, dysgeusie, aandachtsstoornis, verminderd geheugen, somnolentie, slaapfaseritmestoornis
perifere neuropathie, duizeligheid, lethargie, paresthesie, hypo-esthesie, somnolentie
soms
zichtstoornis, hyperemie van de conjunctiva, droog oog
hyperemie van de conjunctiva
soms Hartaandoeningen
vertigo
vertigo
soms
acuut myocardinfarct, myocardinfarct, angina pectoris, QT-verlenging op elektrocardiogram, sinusbradycardie, tachycardie, hartkloppingen
acuut myocardinfarct, myocardinfarct, angina pectoris, QT-verlenging op elektrocardiogram
Bloedvataandoeningen soms
hypertensie, blozen
hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen soms
dyspneu, hoesten, epistaxis, rinorree, irritatie van de keel
dyspneu, hoesten
Maagdarmstelselaandoeningen zeer vaak
diarree
vaak
braken, misselijkheid, buikpijn, gestegen serumamylase, dyspepsie, opgezette buik, flatulentie
braken, diarree, misselijkheid, buikpijn, gestegen serumamylase
soms
pancreatitis, gastritis, gastro- oesofageale refluxziekte, afteuze stomatitis, stomatitis, kokhalzen, hematemese, droge mond, abdominaal ongemak, obstipatie, toegenomen lipase, oprispingen, orale dysesthesie, cheilitis, droge lip, beslagen tong
pancreatitis, gastritis, gastro- oesofageale refluxziekte, afteuze stomatitis, kokhalzen, droge mond, opgezette buik, abdominaal ongemak, flatulentie, dyspepsie, obstipatie, toegenomen lipase
Lever- en galaandoeningen vaak
gestegen alanine-aminotransferase, gestegen aspartaataminotransferase
gestegen alanine-aminotransferase
soms
hepatitis, cytolytische hepatitis, hepatische steatose, hepatomegalie, gestegen transaminase, gestegen serumbilirubine, gestegen serum- alkalische fosfatase, gestegen gamma-glutamyltransferase
hepatitis, cytolytische hepatitis, hepatische steatose, gestegen transaminase, gestegen aspartaataminotransferase, gestegen serum-alkalische fosfatase, gestegen gamma-glutamyltransferase
Huid- en onderhuidaandoeningen vaak
huiduitslag (waaronder maculaire, maculopapulaire, papulaire en erythemateuze en jeukende uitslag), pruritus
huiduitslag (waaronder maculaire, maculopapulaire, papulaire en erythemateuze en jeukende uitslag)
14 soms
gegeneraliseerde huiduitslag, allergische dermatitis, oedeem van het gelaat, netelroos, dermatitis, eczeem, erytheem, hyperhidrosis, nachtelijk zweten, alopecia, acne, seborroïsche dermatitis, huidletsel, xeroderma, droge huid, nagelpigmentatie
gegeneraliseerde huiduitslag, allergische dermatitis, netelroos, pruritus, hyperhidrosis, nachtelijk zweten, alopecia
Skeletspierstelsel- en bindweefselaandoeningen soms
myalgie, spierspasmen, spierzwakte, musculoskeletale stijfheid, artritis, artralgie, gewrichtsstijfheid, pijn in extremiteit, osteoporose, gestegen serumcreatinefosfokinase
myalgie, artralgie, pijnlijke extremiteiten, osteoporose, gestegen serumcreatinefosfokinase
Nier- en urinewegaandoeningen soms
acuut nierfalen, nierfalen, nefrolithiase, toegenomen creatininemie, verminderde renale creatinineklaring, proteïnurie, bilirubinurie, dysurie, nocturie, pollakurie
acuut nierfalen, nierfalen, nefrolithiase, toegenomen creatininemie, verminderde renale creatinineklaring, proteïnurie, bilirubinurie
Voortplantingsstelsel- en borstaandoeningen soms
erectiele disfunctie, gynecomastie
erectiele disfunctie, gynecomastie
Algemene aandoeningen en toedieningsplaatsstoornissen vaak
asthenie, vermoeidheid
vermoeidheid
soms
koorts, pijn in de borst, perifeer oedeem, malaise, koude rillingen, vreemd gevoel, zich warm voelen, prikkelbaarheid, pijn, xerosis
koorts, pijn in de borst, asthenie, perifeer oedeem, malaise
* Bijwerkingen die door de onderzoeker werden beschouwd als ten minste mogelijk gerelateerd aan PREZISTA tegelijk toegediend met een lage dosis ritonavir, optredend bij meer dan 1 patiënt.
** Bijwerkingen met een ernst van minstens graad 2, die door de onderzoeker werden beschouwd als ten minste mogelijk gerelateerd aan PREZISTA tegelijk toegediend met een lage dosis ritonavir, optredend bij meer dan 1 patiënt
In klinische studies (n=1.968), trad huiduitslag (alle graden, ten minste mogelijk gerelateerd) op bij 5,6% van de met PREZISTA behandelde patiënten.
De huiduitslag was meestal mild tot matig, trad vaak op binnen de eerste vier weken van de behandeling en verdween bij voortzetting van de behandeling.
Graad 2-4 huiduitslag werd gemeld bij 2,9% van de patiënten.
Van de patiënten behandeld met PREZISTA samen toegediend met 100 mg ritonavir stopte 0,5% met de medicatie als gevolg van huiduitslag.
Ernstige gevallen van huiduitslag, waaronder erythema multiforme en Stevens-Johnson-syndroom (beide zelden) zijn gemeld in lopende klinische onderzoeken met PREZISTA, samen toegediend met 100 mg ritonavir.
De beoordeling van de veiligheid bij volwassen patiënten die nog niet eerder met antiretrovirale geneesmiddelen waren behandeld (n=343) is gebaseerd op alle veiligheidsgegevens uit de fase-III- studie ARTEMIS die PREZISTA/rtv 800/100 mg q.d. vergelijkt met lopinavir/ritonavir 800/200 mg per dag.
De mediane blootstelling in de PREZISTA/ritonavir-groep was 56,3 weken.
0,6% van de patiënten stopte met de behandeling als gevolg van bijwerkingen.
Bij deze nooit eerder behandelde patiënten werden de volgende bijwerkingen waargenomen:
Soms: hyperlipidemie, braken, buikpijn, gestegen aspartaataminotransferase, huiduitslag (inclusief maculopapulaire huiduitslag), allergische dermatitis, pruritus.
Vaak: hypertriglyceridemie, hypercholesterolemie, anorexie, slapeloosheid, hoofdpijn, duizeligheid, dysgeusie, braken, buikpijn, abdominaal ongemak, opgezette buik, flatulentie, gestegen alanine- aminotransferase, huiduitslag (inclusief maculopapulaire en papulaire huiduitslag), alopecia, droge huid, pruritus, vermoeidheid.
Soms: infectie van de bovenste luchtwegen, diabetes mellitus, hyperlipidemie, vreemde dromen, hypo- esthesie, aandachtsstoornis, somnolentie, dyspepsie, oprispingen, gestegen aspartaataminotransferase, allergische dermatitis, netelroos, dermatitis, nachtelijk zweten, myalgie, spierspasmen, asthenie.
Antiretrovirale combinatietherapie werd in verband gebracht met een herverdeling van het lichaamsvet (lipodystrofie) bij hiv-patiënten, waaronder verlies van perifeer onderhuids vet en vet in het aangezicht, toename van intra-abdominaal en visceraal vet, borsthypertrofie en dorsocervicale vetophoping (buffelnek) (zie rubriek 4.4).
Antiretrovirale combinatietherapie werd ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Een toename van CPK, myalgie, myositis en, in zeldzame gevallen, rhabdomyolyse, werd gemeld bij gebruik van proteaseremmers, vooral in combinatie met NRTI’s.
Gevallen van osteonecrose werden gemeld, vooral bij patiënten met algemeen bekende risicofactoren, een gevorderde hiv-infectie of langdurige blootstelling aan een antiretrovirale combinatietherapie (ARCT).
De frequentie is niet bekend (zie rubriek 4.4).
Bij hiv-patiënten met ernstige immuundeficiëntie kan bij de start van de antiretrovirale combinatietherapie een ontstekingsreactie optreden tegen asymptomatische of residuele opportunistische infecties (zie rubriek 4.4).
Er zijn meldingen geweest van toegenomen spontane bloeding bij hemofiliepatiënten die antiretrovirale proteaseremmers kregen (zie rubriek 4.4).
Patiënten die eveneens geïnfecteerd zijn met het hepatitis B- en/of het hepatitis C-virus Van de 1.968 voorbehandelde patiënten die PREZISTA samen toegediend kregen met ritonavir (600/100 mg, tweemaal daags), hadden 236 patiënten tevens een hepatitis B- of C- infectie.
Patiënten met dergelijke co-infecties hadden zowel bij het begin van het onderzoek als na het begin van de medicatie een grotere kans op verhoogde spiegels van levertransaminase dan patiënten zonder chronische virale hepatitis (zie rubriek 4.4).
4.9 Overdosering
De ervaring met acute overdosering bij mensen met PREZISTA samen toegediend met 100 mg ritonavir is beperkt.
Eenmalige doseringen tot 3.200 mg van darunavir alleen als drank en tot 1.600 mg van de tabletformule van darunavir in combinatie met ritonavir zijn aan gezonde vrijwilligers toegediend zonder schadelijke symptomatische effecten.
Er is geen specifiek antidotum tegen een overdosering met PREZISTA.
De behandeling van overdosering met PREZISTA bestaat uit algemene ondersteunende maatregelen, inclusief opvolging van de vitale functies en de observatie van de klinische toestand van de patiënt.
Indien nodig, kan eliminatie van de nog niet geabsorbeerde werkzame stof worden bewerkstelligd door braken of maagspoeling.
Toediening van actieve kool kan ook gebruikt worden om te helpen bij de eliminatie van de niet geabsorbeerde werkzame stof.
Aangezien darunavir sterk gebonden is aan eiwitten, is het niet aannemelijk dat dialyse kan bijdragen tot aanzienlijke verwijdering van de werkzame stof.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
16 Farmacotherapeutische categorie: antivirale middelen voor systemisch gebruik, ATC-code:
J05AE10.
Werkingsmechanisme Darunavir is een inhibitor van de dimerisatie en van de katalytische activiteit van het hiv-1-protease (KD van 4,5 x 10-12 M).
Zo wordt de vorming van volgroeide infectieuze viruspartikels verhinderd.
Antivirale activiteit in vitro Darunavir vertoont activiteit tegen laboratoriumstammen en klinische isolaten van hiv-1 en laboratoriumstammen van hiv-2 in acuut geïnfecteerde T-cellijnen, humane perifere mononucleaire bloedcellen en humane monocyten/macrofagen met mediane EC50-waarden tussen 1,2 en 8,5 nM (0,7 tot 5,0 ng/ml).
Darunavir vertoont antivirale activiteit in vitro tegen een brede groep van hiv-1-groep M (A, B, C, D, E, F, G) en primaire isolaten van groep O met EC50-waarden van < 0,1 tot 4,3 nM.
Deze EC50-waarden liggen ver onder de 50% cellulaire toxiciteitsconcentratiegrens van 87 µM tot > 100 µM.
De EC50-waarde van darunavir stijgt met een mediane factor van 5,4 in aanwezigheid van humaan serum.
Darunavir vertoonde een synergetische antivirale activiteit als het werd bestudeerd in combinatie met de proteaseremmers ritonavir, nelfinavir of amprenavir en additieve antivirale activiteit, als het werd bestudeerd in combinatie met de proteaseremmers indinavir, saquinavir, lopinavir, atazanavir, of tipranavir, de N(t)RTI’s zidovudine, lamivudine, zalcitabine, didanosine, stavudine, abacavir, emtricitabine, of tenofovir, de NNRTI’s nevirapine, delavirdine, of efavirenz en de fusieremmer enfuvirtide.
Er werd geen antagonisme waargenomen tussen darunavir en deze antivirale middelen.
Resistentie De in vitro selectie van tegen darunavir resistent virus van wild type hiv-1 was een langdurig proces (> 3 jaar).
De geselecteerde virussen konden niet groeien in aanwezigheid van darunavirconcentraties boven 400 nM.
Virussen die onder deze omstandigheden werden geselecteerd en een verminderde gevoeligheid vertoonden voor darunavir (23 - 50 maal) vertoonden 2 tot 4 aminozuursubstituties in het proteasegen.
Het onderzoek om bij deze virussen de determinanten van de verminderde gevoeligheid voor darunavir te identificeren, loopt nog.
FC] in de EC50-waarden) van negen hiv-1-stammen met multipele PI-resistentie-geassocieerde mutaties (RAMs) toonde dat een minimum van 8 in vitro geselecteerde darunavir-mutaties noodzakelijk waren in het hiv-1-protease om het virus resistent te maken (> 10-voudige verandering; FC > 10) tegen darunavir.
In een analyse van de gepoolde gegevens van de onderzoeken POWER 1, 2 en 3 (zie subrubriek Klinische ervaring) en DUET 1 en 2 (TMC125-C206 en TMC125-C216) waren de geïdentificeerde aminozuursubstituties die zich ontwikkelden met PREZISTA, samen toegediend met ritonavir (600/100 mg, tweemaal per dag), in ≥ 20% van de isolaten van patiënten met een virologisch falen door rebound V32I, I54L en L89V.
Aminozuursubstituties die zich ontwikkelden in 10 tot 20% van de isolaten waren V11I, I13V, L33F, I50V en F53L.
Aminozuursubstituties die zich bij 5 tot 10% van de isolaten ontwikkelden, waren L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I en I84V.
Van de virussen geïsoleerd uit patiënten die te maken hadden met virologisch falen door rebound uit de PREZISTA/rtv 600/100 mg b.i.d.-groep van de POWER- en de DUET-studies, ontwikkelde 85% van die virussen die bij het begin van de studie gevoelig waren voor darunavir tijdens de behandeling een verminderde gevoeligheid voor darunavir.
In dezelfde groep patiënten bleef 71% van de virussen die bij het begin van de studie gevoelig waren voor tipranavir na behandeling gevoelig.
17 Darunavir heeft een < 10 maal verlaagde gevoeligheid voor 90% van 3.309 klinische isolaten resistent voor amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir en/of tipranavir, waaruit blijkt dat virussen resistent voor de meeste PI’s, gevoelig blijven voor darunavir.
Klinische ervaring Werkzaamheid van PREZISTA samen toegediend met 100 mg ritonavir bij antiretrovirale-therapie naïeve patiënten Er zijn geen gegevens beschikbaar over de werkzaamheid van darunavir toegediend met 100 mg ritonavir bij naïeve patiënten met een hiv-1-infectie.
Werkzaamheid van PREZISTA toegediend met 100 mg ritonavir bij voorbehandelde patiënten Het bewijs van werkzaamheid van PREZISTA samen toegediend met ritonavir (600/100 mg b.i.d.) bij voorbehandelde patiënten, is gebaseerd op de 48-wekenanalyse van de fase-III-studie TITAN bij voorbehandelde, lopinavir-naïeve patiënten en op de analyses van de 96-wekengegevens uit de fase-IIb-studies POWER 1, 2 en 3 bij patiënten met een hoge graad van PI-resistentie.
TITAN is een nog lopende gerandomiseerde, gecontroleerde, open-label-fase-III-studie waarin PREZISTA samen toegediend met ritonavir (600/100 mg b.i.d.) wordt vergeleken met lopinavir/ritonavir (400/100 mg b.i.d.) bij voorbehandelde, lopinavir-naïeve, met hiv-1 geïnfecteerde volwassen patiënten.
In beide armen werd een optimised background regimen (OBR) gebruikt dat bestond uit minstens twee antiretrovirale middelen (NRTI’s met of zonder NNRTI’s).
Het gemiddelde plasmaniveau van hiv-1-RNA bij begin van de studie (baseline) was 4,33 log10 kopieën per ml en het mediane aantal CD4+ cellen bij baseline was 235 x 106 cellen per liter (range 3 – 831 x 106 cellen/l) in de PREZISTA/ritonavir-arm.
In de onderstaande tabel worden de werkzaamheidsgegevens van de 48-wekenanalyse uit de TITAN-studie weergegeven.
TITAN Resultaten
PREZISTA/rtv 600/100 mg b.i.d. + OBR N=298
lopinavir/rtv 400/100 mg b.i.d. + OBR N=297
Verschil tussen behandelingen (95%-BI van het verschil)
Hiv-1-RNA < 400 kopieën/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
Hiv-1-RNA < 50 kopieën/mla
211 (70,8%)
179 (60,3%)
10,5% (2,9; 18,1)b
Gemiddelde verandering in log hiv-1-RNA vanaf baseline (log10 kopieën/ml)c
-1,95
-1,72
-0,23d (-0,44; -0,02)b
Mediane verandering in aantal CD4+ cellen vanaf baseline (x 106/l)c a Registraties volgens het TLOVR algoritme b
88
81
Gebaseerd op een normale benadering van het c NC=F d Verschil tussen gemiddelden
Niet-inferioriteit in virologische respons werd aangetoond, gedefinieerd als het percentage personen met een plasmaniveau van hiv-1-RNA van < 400 kopieën/ml (bij de gekozen grens van 12% voor niet-inferioriteit) voor zowel de intent-to-treat-populatie als de per-protocol-populatie.
POWER 1 en POWER 2 zijn gerandomiseerde, gecontroleerde onderzoeken die uit een initieel dosisbepalend deel en een tweede langdurend deel bestaan, waarin alle patiënten gerandomiseerd voor PREZISTA samen toegediend met 100 mg ritonavir de aanbevolen dosis van 600/100 mg tweemaal daags kregen.
18 Hiv-1-geïnfecteerde patiënten die in aanmerking kwamen voor deze onderzoeken, hadden eerder gefaald op meer dan één behandeling met een PI.
PREZISTA, samen toegediend met 100 mg ritonavir plus een optimised background regimen (OBR), werd vergeleken met een controlegroep behandeld met een PI naar keuze van de onderzoeker plus een OBR.
De OBR bestond uit ten minste 2 NRTI’s met of zonder enfuvirtide (ENF).
POWER 3: aanvullende gegevens over de werkzaamheid van PREZISTA samen toegediend met 100 mg ritonavir 600/100 mg tweemaal daags met OBR, werden verkregen bij gelijkaardige voorbehandelde patiënten die deelnamen aan het niet-gerandomiseerde onderzoek TMC114-C215.
De inclusiecriteria waren dezelfde en de baseline-kenmerken waren vergelijkbaar met die van POWER 1 en POWER 2.
De tabel hieronder toont de gegevens uit de 48-wekenanalyses over de werkzaamheid bij de aanbevolen dosis van 600 mg PREZISTA samen toegediend met 100 mg ritonavir tweemaal daags van de gepoolde POWER 1- en POWER 2-onderzoeken, alsook van de POWER 3-studie.
Baseline kenmerken
POWER 1 en POWER 2, gecombineerde gegevens Resultaten na 48 weken
POWER 3
4,61 log10 kopieën/ml (PREZISTA/ritonavir)
4,49 log10 kopieën/ml (controle) 153 x 106 cellen/l (PREZISTA/ritonavir)
120 x 106 cellen/l
Resultaten
PREZISTA/ritonavir Controle Verschil in 600/100 mg, n=124 behandeling tweemaal daags n=131
PREZISTA/ritonavir 600/100 mg, tweemaal daags n=334
Gemiddelde verandering in hiv-1-RNA log10 t.o.v. baseline (log10 kopieën/ml)a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Aantal CD4+ cellen, gemiddelde verandering t.o.v. baseline (x 106/l)b
103 17 86 (57; 114)d
105
Hiv-RNA > 1 log10 onder baselinec
81 (61,8%) 20 (16,1%) 45,7% (35,0%; 56,4%)d
196 (58,7%)
Hiv-RNA < 400 kopieën/mlc
72 (55,0%) 18 (14,5%) 40,4% (29,8%; 51,1%)d
183 (54,8%)
Hiv-RNA < 50 kopieën/mlc a
59 (45,0%) 14 (11,3%) 33,7% (23,4%; 44,1%)d
155 (46,4%)
Non-completer wordt geregistreerd als falen: patiënten die vroegtijdig stopten, worden geregistreerd met een verandering gelijk aan 0. b Last Observation Carried Forward registratie. c Registraties volgens het TLOVR algoritme. d 95% betrouwbaarheidsintervallen.
Analyses van de gegevens tijdens de 96 weken behandeling in de drie POWER-studies toonden een aanhoudende antiretrovirale doeltreffendheid en immunologisch voordeel aan.
De gemiddelde daling van hiv RNA ten opzichte van de baseline was 1,58
19 (POWER 1 en 2) en 1,43 (POWER 3) log10 kopieën/ml en een gemiddelde stijging van de CD4+ cellen met 133 x 106 cellen/l (POWER 1 en 2) en 103 x 106 cellen/l (POWER 3) werd waargenomen.
Van de 206 deelnemers die reageerden met een volledige virale suppressie (< 50 kopieën/ml) in week 48, bleven er 177 deelnemers (86% van de responders in week 48) responders in week 96.
Baseline genotype of fenotype en virologische resultaten In een analyse van de gepoolde gegevens van de 600/100 mg b.i.d.-groepen van de POWER- en de DUET-studies, ging de aanwezigheid bij baseline van 3 of meer van de mutaties V11I, V32I, L33F, I47V, I50V, I54L of M, T74P, L76V, I84V of L89V gepaard met een verminderde virologische respons op PREZISTA samen met 100 mg ritonavir.
De aanwezigheid van deze individuele mutaties ging gepaard met een mediaan van 13 tot 15 aan PI-resistentie-geassocieerde mutaties van de IAS-USA-lijst van mutaties.
Bij zwak voorbehandelde patiënten (TITAN) werden bij baseline slechts bij 4% van de patiënten drie of meer van deze mutaties gevonden.
Respons (hiv-1-RNA < 5 0 kopieën /ml in week 24) op PREZISTA samen toegediend met ritonavir (600/100 mg b.i.d.) volgens baseline genotype* en volgens toepassing van enfuvirtide (ENF):‘as treated’-analyse van de POWER- en de DUET-studies.
Aantal mutaties bij baseline*
Alle deelnemers
Deelnemers niet op ENF of met eerder gebruik van ENF
Deelnemers voor het eerst op ENF
% n/N
% n/N
% n/N
Alle groepen samen
45% 455/1.014
39% 290/ 741
60% 165/273
0–2
54% 359/660
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
28% 10/36
* Aantal mutaties uit de lijst mutaties geassocieerd met een verminderde respons op PREZISTA/ritonavir (V11I, V32I, L33F, I47V, I50V, I54L of -M, T74P, L76V, I84V of L89V).
Het baseline darunavir-fenotype (verandering in gevoeligheid vergeleken met de referentie) bleek een voorspellende factor te zijn voor de virologische respons.
Respons (hiv-1-RNA < 50 kopieën/ml in week 24) op PREZISTA in combinatie met ritonavir (600/ 100 mg b.i.d.) volgens baseline darunavir-fenotype en volgens toepassing van enfuvirtide (ENF): ‘as treated’-analyse van de POWER- en de DUET-studies.
Darunavir-fenotype bij baseline
Alle deelnemers
Deelnemers niet op ENF of met eerder gebruik van ENF
Deelnemers voor het eerst op ENF
% n/N
% n/N
% n/N
Alle groepen samen
45% 455/1.014
39% 290/741
60% 165/273
≤ 10
55% 364/659
51% 244/477
66% 120/182
10–40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Farmacokinetische eigenschappen
20 De farmacokinetische eigenschappen van darunavir, samen toegediend met ritonavir, werden onderzocht bij gezonde volwassen vrijwilligers en bij hiv-1-geïnfecteerde patiënten.
De blootstelling aan darunavir was bij hiv-1-geïnfecteerde patiënten hoger dan bij gezonde proefpersonen.
De toegenomen blootstelling aan darunavir bij hiv-1-patiënten, in vergelijking met gezonde proefpersonen, kan verklaard worden door de hogere concentraties van α1-glycoproteïnezuur bij hiv-1-patiënten, wat leidt tot een sterkere binding van darunavir aan α1-glycoproteïnezuur in het plasma, en daardoor tot hogere plasmaconcentraties.
Darunavir wordt hoofdzakelijk gemetaboliseerd door CYP3A.
Ritonavir inhibeert CYP3A, waardoor de plasmaconcentraties van darunavir aanzienlijk stijgen.
Absorptie Darunavir wordt na orale toediening snel geabsorbeerd.
De maximale plasmaconcentratie van darunavir in aanwezigheid van lage doses ritonavir wordt over het algemeen binnen 2,5 - 4,0 uur bereikt.
De absolute orale biologische beschikbaarheid van een eenmalige dosis van 600 mg darunavir alleen was ongeveer 37% en steeg tot ongeveer 82% in aanwezigheid van 100 mg ritonavir tweemaal daags.
Het totale farmacokinetische versterkingseffect van ritonavir was ongeveer een veertienvoudige toename in de systemische blootstelling aan darunavir, wanneer een eenmalige dosis van 600 mg darunavir oraal werd toegediend in combinatie met ritonavir 100 mg tweemaal daags (zie rubriek 4.4).
Bij toediening zonder voedsel ligt de relatieve biologische beschikbaarheid van darunavir in aanwezigheid van lage doses ritonavir 30% lager dan bij inname met voedsel.
Daarom dienen PREZISTA tabletten ingenomen te worden met ritonavir en met voedsel.
Het type voedsel heeft geen invloed op de blootstelling aan darunavir.
Distributie Darunavir is voor ongeveer 95% aan plasma-eiwitten gebonden.
Darunavir bindt hoofdzakelijk aan α1-glycoproteïnezuur in het plasma.
Dit nam toe tot 131 ± 49,9 l (gemiddelde ± SD) in aanwezigheid van 100 mg ritonavir 2x per dag.
Metabolisme In vitro onderzoeken met humane levermicrosomen (HLM’s) wijzen erop dat darunavir hoofdzakelijk via oxidatie wordt gemetaboliseerd.
Darunavir wordt sterk gemetaboliseerd door het CYP-systeem in de lever en bijna uitsluitend door het isozym CYP3A4.
Een onderzoek met 14C-darunavir bij gezonde vrijwilligers toonde aan dat de meeste radioactiviteit in het plasma na een eenmalige dosis van 400/100 mg darunavir met ritonavir te wijten was aan de oorspronkelijk toegediende werkzame stof.
Ten minste 3 oxidatieve metabolieten van darunavir werden bij mensen geïdentificeerd; ze vertoonden alle een minstens 10 keer lagere activiteit dan die van darunavir tegen wild type hiv.
Eliminatie Na een dosis van 400/100 mg 14C-darunavir met ritonavir kon respectievelijk ongeveer 79,5% en 13,9% van de toegediende dosis van 14C-darunavir worden teruggevonden in de feces en de urine.
Ongeveer 41,2% en 7,7% van de toegediende dosis darunavir werd onveranderd uitgescheiden in respectievelijk feces en urine.
De terminale eliminatiehalveringstijd van darunavir was ongeveer 15 uur bij combinatie met ritonavir.
De intraveneuze klaring van darunavir alleen (150 mg) en in aanwezigheid van lage doses ritonavir was respectievelijk 32,8 l/uur en 5,9 l/uur.
Speciale populaties Kinderen Er zijn geen farmacokinetische gegevens bij kinderen en adolescenten beschikbaar.
Ouderen Populatiefarmacokinetische analyse van hiv-patiënten wees uit dat de farmacokinetiek van darunavir niet aanzienlijk verschilt binnen de onderzochte leeftijdsgroep (18 tot 75 jaar) (n=12, leeftijd ≥ 65) (zie
21 rubriek 4.4).
Er waren echter slechts in beperkte mate gegevens beschikbaar bij patiënten ouder dan 65 jaar.
Geslacht Populatiefarmacokinetische analyse wees op een iets hogere blootstelling aan darunavir (16,8%) bij vrouwelijke hiv-patiënten in vergelijking met mannen.
Dit verschil is niet klinisch relevant.
Nierinsufficiëntie Resultaten van een massabalansonderzoek met 14C-darunavir met ritonavir toonde aan dat ongeveer 7,7% van de toegediende dosis van darunavir onveranderd wordt uitgescheiden in de urine.
Hoewel darunavir niet werd bestudeerd bij patiënten met nierfalen, toonde een farmacokinetische analyse van de populatie aan dat de farmacokinetiek van darunavir niet aanzienlijk werd veranderd bij hiv-patiënten met matig-ernstig nierfalen (CrCl tussen 30 en 60 ml/min, n=20) (zie rubrieken 4.2 en 4.4).
Leverinsufficiëntie Darunavir wordt voornamelijk gemetaboliseerd en geëlimineerd door de lever.
De plasmaconcentraties van ongebonden darunavir lagen echter respectievelijk ongeveer 55% (Child-Pugh klasse A) en 100% (Child-Pugh klasse B) hoger.
De klinische betekenis van deze toename is niet bekend.
PREZISTA moet bij dergelijke patiënten dan ook met voorzichtigheid worden gebruikt.
Het effect van ernstige leverinsufficiëntie op de farmacokinetiek van darunavir is niet onderzocht (zie de rubrieken 4.2, 4.3 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Diertoxicologische onderzoeken werden met darunavir alleen uitgevoerd, met blootstelling tot klinisch werkzame concentraties bij muizen, ratten en honden en in combinatie met ritonavir bij ratten en honden.
In toxicologische onderzoeken met herhaalde toediening bij muizen, ratten en honden werd er slechts een beperkt effect waargenomen van de behandeling met darunavir.
Bij knaagdieren waren de doelorganen het hematopoëtisch systeem, het bloedstollingssysteem, de lever en de schildklier.
Een variabele maar beperkte daling van de rodebloedcelparameters werd waargenomen, samen met stijgingen in de geactiveerde partiële tromboplastinetijd.
Veranderingen werden waargenomen in de lever (hypertrofie van de hepatocyten, vacuolevorming, verhoogde leverenzymen) en in de schildklier (hypertrofie van de follikels).
Bij de rat leidde de combinatie darunavir met ritonavir tot een lichte toename van het effect op de parameters van rode bloedcellen, de lever en de schildklier en tot een verhoogde incidentie van fibrose in de eilandjes in de pancreas (alleen bij mannetjesratten) in vergelijking met behandeling met darunavir alleen.
Bij honden werden er geen belangrijke aanwijzingen voor toxiciteit of doelorganen gevonden bij blootstellingen equivalent aan een klinische blootstelling aan de aanbevolen dosis.
In een onderzoek bij ratten nam het aantal corpora lutea en het aantal innestelingen af als er sprake was van toxiciteit bij het moederdier.
Verder waren er geen effecten op reproductie of vruchtbaarheid met darunavir tot 1.000 mg/kg/dag en de blootstellingsconcentraties onder die (AUC - 0,5 maal) bij mensen bij de klinisch aanbevolen dosis.
Voor dezelfde doseringen was er bij ratten en konijnen geen teratogeniciteit met darunavir alleen, en bij combinatie met ritonavir ook niet bij muizen.
De blootstellingsconcentraties waren lager dan die met de aanbevolen klinische dosis voor mensen.
In een evaluatie van pre- en postnatale ontwikkeling bij ratten veroorzaakte darunavir, met en zonder ritonavir, een voorbijgaande daling van de toename van het lichaamsgewicht van de nakomelingen voor het spenen en er was een lichte vertraging in het opengaan van de ogen en de oren.
Darunavir in combinatie met ritonavir veroorzaakte een vermindering in het aantal jongen die op de 15de dag van de lactatieperiode een schrikrepons vertoonden en een verlaagde overleving van de jongen tijdens de lactatie.
Deze effecten kunnen secundair zijn aan de blootstelling van de jongen aan de werkzame stof via de melk en/of aan de toxiciteit voor het moederdier.
Het functioneren na spenen werd niet
Bij juveniele ratten waaraan tot op dag 23-26 darunavir werd toegediend, werd een verhoogde sterfte waargenomen, met convulsies bij sommige dieren.
De blootstelling in plasma, lever en hersenen lag aanzienlijk hoger dan bij volwassen ratten na toedienen van vergelijkbare doses in mg/kg tussen dag 5 en dag 11 van hun leven.
Na dag 23 van hun leven was de blootstelling vergelijkbaar met deze bij volwassen ratten.
De verhoogde blootstelling was waarschijnlijk ten minste gedeeltelijk te wijten aan de immaturiteit van geneesmiddel-metaboliserende enzymen in jongere dieren.
Er werd geen behandelingsgerelateerde mortaliteit waargenomen bij juveniele ratten bij toediening van 1.000 mg/kg darunavir (enkele dosis) op dag 26 van hun leven of 500 mg/kg (herhaalde dosering) van dag 23 tot dag 50 van hun leven, en de blootstellingen en het toxiciteitsprofiel waren vergelijkbaar met deze waargenomen bij volwassen ratten.
Bij de mens benadert de activiteit van geneesmiddel-metaboliserende enzymen volwassen waarden rond de leeftijd van 1 tot 3 jaar.
Darunavir werd op carcinogene eigenschappen beoordeeld door middel van orale toediening per maagsonde aan muizen en ratten gedurende periodes tot 104 weken.
Aan muizen werden dagelijkse doseringen van 150, 450 en 1.000 mg/kg toegediend en aan ratten doseringen van 50, 150 en 500 mg/kg.
Bij mannelijke en vrouwelijke dieren van beide soorten werden dosisgerelateerde toenamen van de incidenties van hepatocellulaire adenomen en carcinomen waargenomen.
Bij mannelijke ratten werden folliculaire celadenomen van de schildklier waargenomen.
De toediening van darunavir leidde niet tot een statistisch significante toename van de incidentie van andere goedaardige of kwaadaardige neoplasieën bij muizen of ratten.
De waargenomen hepatocellulaire tumoren en schildkliertumoren bij knaagdieren worden geacht slechts een beperkte relevantie voor de mens te hebben.
Herhaalde toediening van darunavir aan ratten leidde tot inductie van microsomale leverenzymen en tot een toegenomen eliminatie van schildklierhormoon, waardoor ratten – maar niet mensen – vatbaarder zijn voor schildkliertumoren.
Bij de hoogste onderzochte doseringen was de systemische blootstelling (op basis van de AUC) aan darunavir tussen 0,4 en 0,7 keer zo hoog (muizen) en tussen 0,7 en 1 keer zo hoog (ratten) ten opzichte van de waarden gezien bij de mens bij de aanbevolen therapeutische dosis.
Na toediening van darunavir gedurende 2 jaar bij een blootstelling gelijk aan of lager dan de blootstelling bij de mens, werden veranderingen van de nieren waargenomen bij muizen (nefrose) en bij ratten (chronische progressieve nefropathie).
Darunavir was niet mutageen of genotoxisch in een reeks van in vitro en in vivo tests waaronder de bacteriële reverse mutatie (Ames-test), chromosomale afwijking bij humane lymfocyten en de in vivo micronucleus-test bij muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Microkristallijne cellulose Colloïdaal watervrij siliciumdioxide Crospovidon Magnesiumstearaat
Buitenlaag van de tablet Poly(vinylalcohol) – gedeeltelijk gehydrolyseerd Macrogol 3350 Titaandioxide (E171) Talk Oranjegeel S (E110)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
23 6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Hoge densiteit polyethyleen (HDPE) flacon met een inhoud van 120 tabletten, met polypropyleen (PP) kindveilige dop.
Eén flacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/380/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12 februari 2007 Datum van laatste hernieuwing van de vergunning:
12 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
24 1.
NAAM VAN HET GENEESMIDDEL
PREZISTA 400 mg filmomhulde tabletten
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 400 mg darunavir (als ethanolaat).
Elke tablet bevat 0,834 mg oranjegeel S (E110).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Licht-oranje ovale tablet, waarop ’400MG’ aan de ene kant en ’TMC’ aan de andere kant werd ingebracht.
4.
KLINISCHE GEGEVENS
4.2 Therapeutische indicaties
PREZISTA 400 mg, samen toegediend met een lage dosis ritonavir, is, in combinatie met andere antiretrovirale geneesmiddelen, aangewezen voor de behandeling van infectie met het humaan immunodeficiëntievirus-1 (hiv-1) bij volwassenen die nooit eerder zijn behandeld met antiretrovirale therapie (ART).
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts met ervaring in de behandeling van hiv-infecties.
PREZISTA moet altijd oraal worden toegediend met 100 mg ritonavir als versterker van de farmacokinetiek en in combinatie met andere antiretrovirale geneesmiddelen.
De samenvatting van de productkenmerken van ritonavir moet daarom worden geraadpleegd voordat een therapie met PREZISTA wordt ingesteld.
Volwassenen ART-naïeve patiënten De aanbevolen dosering voor PREZISTA is 800 mg, eenmaal daags (q.d.), in te nemen samen met een lage dosisritonavir, eenmaal daags, en met voedsel.
Patiënten dienen instructie te krijgen om PREZISTA in te nemen met een lage dosis ritonavir binnen 30 minuten na beëindiging van een maaltijd.
Het type voedsel heeft geen invloed op de blootstelling aan darunavir (zie rubrieken 4.4, 4.5 en 5.2).
ART-voorbehandelde patiënten Voor doseringsaanbevelingen bij patiënten die reeds met ART zijn behandeld, zie de Samenvatting van de productkenmerken voor PREZISTA-tabletten van 300 mg en 600 mg.
Nadat behandeling met PREZISTA is ingesteld, dienen patiënten het advies te krijgen om de dosering niet te veranderen en niet met de therapie te stoppen zonder instructie van hun arts.
Kinderen en adolescenten
25 Aangezien er onvoldoende gegevens bestaan over de veiligheid, werkzaamheid en farmacokinetiek, wordt het gebruik van PREZISTA niet aanbevolen bij kinderen en adolescenten.
Ouderen Er zijn slechts beperkte gegevens bij deze populatie beschikbaar en derhalve dient PREZISTA bij deze leeftijdsgroep met voorzichtigheid te worden gebruikt (zie rubrieken 4.4 en 5.2).
Leverinsufficiëntie Darunavir wordt gemetaboliseerd door de lever.
Er is geen aanpassing van de dosis vereist bij patiënten met lichte (Child-Pugh klasse A) of matige (Child-Pugh klasse B) leverinsufficiëntie, maar PREZISTA moet bij deze patiënten met de nodige voorzichtigheid worden gebruikt.
Er zijn geen farmacokinetische gegevens beschikbaar bij patiënten met ernstige leverinsufficiëntie.
Ernstige leverinsufficiëntie kan leiden tot een verhoogde blootstelling aan darunavir en een verslechtering van het veiligheidsprofiel van darunavir.
Daarom mag PREZISTA niet gebruikt worden bij patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C) (zie rubrieken 4.3, 4.4 en 5.2).
Nierinsufficiëntie Er is geen dosisaanpassing vereist bij patiënten met nierinsufficiëntie (zie rubrieken 4.4 en 5.2).
Als het vergeten van een eenmaal daagse dosis PREZISTA/ritonavir 800/100 mg wordt opgemerkt binnen 12 uur na het normale tijdstip van inname, moet de patiënt de voorgeschreven dosis PREZISTA met ritonavir zo snel mogelijk met voedsel innemen.
Als de vergeten dosis later dan 12 uur na het normale tijdstip van inname wordt opgemerkt, moet de gemiste dosis niet meer worden ingenomen en moet de patiënt verder het normale doseringsschema blijven volgen.
Deze richtlijn is gebaseerd op de halfwaardetijd van 15 uur van darunavir in aanwezigheid van ritonavir en het aanbevolen dosisinterval van ongeveer 24 uur.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Gelijktijdig gebruik van rifampicine met PREZISTA, gecombineerd met laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Het combinatieproduct lopinavir/ritonavir mag niet gebruikt worden met PREZISTA omdat gezamenlijke toediening grote dalingen in darunavir concentraties veroorzaakt, wat het therapeutisch effect van darunavir significant kan verminderen (zie rubriek 4.5).
Plantaardige preparaten die sint-janskruid (Hypericum perforatum) bevatten, mogen niet worden gebruikt tijdens de behandeling met PREZISTA, in verband met het risico van verlaagde plasmaconcentraties en een verminderd klinisch effect van darunavir (zie rubriek 4.5).
De gezamenlijke toediening van PREZISTA met 100 mg ritonavir is gecontra-indiceerd met werkzame stoffen die voor hun klaring sterk afhankelijk zijn van CYP3A en waarvoor verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/of levensbedreigende situaties.
Deze werkzame stoffen zijn onder andere antiarrhythmica (amiodaron, bepridil, kinidine, systemisch lidocaïne), antihistaminica (astemizol, terfenadine), moederkoornalkaloïden (bv. dihydro-ergotamine, ergonovine, ergotamine, methylergonovine), gastro-intestinale prokinetica (cisapride), neuroleptica (pimozide, sertindol), sedativa/hypnotica [triazolam, midazolam oraal toegediend (voor voorzichtigheid met betrekking tot parenteraal toegediend midazolam, zie rubriek 4.5)] en HMG-CoA-reductase-inhibitoren (simvastatine en lovastatine) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
26 Patiënten moet erop gewezen worden dat de huidige antiretrovirale therapie hiv niet geneest en dat niet bewezen is dat de overdracht van hiv aan anderen via bloed of seksuele contacten hierdoor verhinderd wordt.
Continu moeten gepaste voorzorgsmaatregelen getroffen worden.
PREZISTA mag alleen gebruikt worden in combinatie met 100 mg ritonavir als farmacokinetische versterker (zie rubriek 5.2).
Een verhoging van de dosis ritonavir ten opzichte van de in rubriek 4.2 aanbevolen dosis had geen significante invloed op de concentratie van darunavir en wordt niet aanbevolen.
Oudere patiënten: aangezien slechts beperkte informatie beschikbaar is over het gebruik van PREZISTA bij patiënten van 65 jaar of ouder, is voorzichtigheid geboden bij de toediening van PREZISTA aan bejaarde patiënten, vanwege de hogere frequentie van verminderde leverfunctie en van concomitante aandoeningen of andere therapieën (zie rubrieken 4.2 en 5.2).
Darunavir bindt zich voornamelijk aan α1-glycoproteïnezuur.
Deze eiwitbinding is concentratieafhankelijk, hetgeen verzadiging van de eiwitbinding suggereert.
Daarom kan een verdringing van geneesmiddelen die zich sterk binden aan α1-glycoproteïnezuur, niet worden uitgesloten.
Ernstige huiduitslag, die vergezeld kan gaan van koorts en/of verhoging van transaminases, is opgetreden bij 0,5% van de met PREZISTA behandelde patiënten.
Erythema multiforme en Stevens-Johnson-syndroom zijn zelden (< 0,1%) waargenomen.
Behandeling met PREZISTA dient te worden gestopt als zich een dergelijke aandoening ontwikkelt.
Darunavir bevat een sulfonamidegroep.
PREZISTA dient met voorzichtigheid te worden toegepast bij patiënten met een bekende allergie voor sulfonamide.
Daarom is PREZISTA gecontra-indiceerd bij patiënten met ernstige leverinsufficiëntie.
Door een toename van de plasmaconcentraties van ongebonden darunavir dient PREZISTA bij patiënten met lichte of matig-ernstige leverstoornis met voorzichtigheid te worden gebruikt (zie rubrieken 4.2, 4.3 en 5.2).
Patiënten met chronische hepatitis B of C die worden behandeld met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk levensbedreigende leverbijwerkingen.
Indien er sprake is van gelijktijdige antivirale therapie voor de behandeling van hepatitis B of C, raadpleeg dan de betreffende productinformatie van deze geneesmiddelen.
Bij deze patiënten dienen de leverfuncties gecontroleerd te worden volgens de klinische praktijk.
Als de leverziekte bij deze patiënten blijkt te verergeren, dient onderbreking of beëindiging van de behandeling te worden overwogen.
Nierinsufficiëntie Er zijn geen speciale voorzorgen of dosisaanpassingen nodig bij patiënten met nierfalen.
Aangezien darunavir en ritonavir zich sterk binden aan plasmaproteïnen, is het onwaarschijnlijk dat ze in belangrijke mate worden geëlimineerd door hemodialyse of peritoneale dialyse.
Daarom zijn bij deze patiënten geen speciale voorzorgen of dosisaanpassingen vereist (zie rubrieken 4.2 en 5.2).
Patiënten met hemofilie Er zijn meldingen van toegenomen bloedingen, inclusief spontane huidhematomen en hemartrose bij patiënten met hemofilie type A en B behandeld met PI’s.
Aan sommige patiënten werd additioneel factor VIII toegediend.
In meer dan de helft van de gemelde gevallen werd de behandeling met PI’s voortgezet of opnieuw opgestart indien de behandeling werd stopgezet.
Hoewel het werkingsmechanisme nog niet duidelijk is, zijn er aanwijzingen voor een causaal verband.
27 Hemofiliepatiënten moeten daarom worden gewaarschuwd voor een mogelijke toename van bloedingen.
Diabetes mellitus/Hyperglykemie ‘New onset’ diabetes mellitus, hyperglykemie, of verergering van bestaande diabetes mellitus werden gemeld bij patiënten op antiretrovirale therapie, inclusief PI’s.
Bij sommige van deze patiënten was de hyperglykemie ernstig en ging soms gepaard met ketoacidose.
Veel patiënten hadden onderliggende medische aandoeningen, waarvan sommige een therapie vereisten met stoffen die in verband gebracht worden met de ontwikkeling van diabetes mellitus of hyperglykemie.
Herverdeling van vet en metabole stoornissen Antiretrovirale combinatietherapie werd in verband gebracht met de herverdeling van het lichaamsvet (lipodystrofie) bij hiv-geïnfecteerde patiënten.
De gevolgen op lange termijn van deze aandoeningen zijn vooralsnog onbekend.
De kennis over het mechanisme is nog onvolledig.
Er wordt verondersteld dat er een verband is tussen viscerale lipomatose en PI’s en lipoatrofie en NRTI’s (nucleoside reverse transcriptase-inhibitoren).
Een hoger risico van lipodystrofie werd in verband gebracht met individuele factoren, zoals een hogere leeftijd, en met geneesmiddelgerelateerde factoren, zoals een langere duur van de antiretrovirale behandeling en daarmee samengaande metabole stoornissen.
Klinisch onderzoek moet bestaan uit het nagaan van lichamelijke tekenen van vetherverdeling.
Er dient ook overwogen te worden de serumlipiden en de suikerspiegel op een nuchtere maag te meten.
Lipidenstoornissen moeten op medisch verantwoorde wijze behandeld worden (zie rubriek 4.8).
Osteonecrose Hoewel de etiologie als multifactorieel wordt beschouwd (onder meer gebruik van corticosteroïden, consumptie van alcohol, ernstige immunosuppressie, hogere Body Mass Index), werden gevallen van osteonecrose gemeld, vooral bij patiënten met gevorderde hiv en/of langdurige blootstelling aan antiretrovirale combinatietherapie (ARCT).
Patiënten moeten medisch advies vragen in geval van gewrichtspijn, gewrichtsstijfheid of bewegingsproblemen.
Dit kan een ernstige klinische toestand of een verergering van de symptomen veroorzaken.
Zulke reacties werden meestal waargenomen binnen de eerste weken of maanden na het instellen van de antiretrovirale combinatietherapie.
Relevante voorbeelden zijn cytomegalovirus-retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en pneumonie door Pneumocystis jiroveci (voorheen bekend als Pneumocystis carinii).
Alle ontstekingssymptomen dienen te worden geëvalueerd en zo nodig dient een behandeling te worden ingesteld.
Daarnaast is in klinische onderzoeken met PREZISTA samen toegediend met 100 mg ritonavir reactivering van herpes simplex en herpes zoster waargenomen.
Interacties met geneesmiddelen Van de interactiestudies zijn er verscheidene uitgevoerd met lagere dan de aanbevolen doseringen darunavir.
De effecten op tegelijk toegediende geneesmiddelen kunnen dus onderschat zijn en klinische controle van de veiligheid kan aangewezen zijn.
Zie rubriek 4.5 voor volledige informatie over interacties met andere geneesmiddelen.
PREZISTA-tabletten bevatten oranjegeel S (E110), dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Darunavir en ritonavir zijn beide remmers van het iso-enzym CYP3A4.
Gelijktijdige toediening van darunavir en ritonavir met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP3A4, kan leiden tot verhoogde plasmaconcentraties van deze geneesmiddelen, wat hun therapeutisch effect en bijwerkingen kan versterken of verlengen.
PREZISTA samen toegediend met 100 mg ritonavir mag niet worden gecombineerd met geneesmiddelen die voor hun klaring sterk afhankelijk zijn van CYP3A4 en waarvan verhoogde
Deze geneesmiddelen zijn onder andere: amiodaron, bepridil, kinidine, systemisch lidocaïne, astemizol, terfenadine, midazolam oraal toegediend, triazolam, cisapride, pimozide, sertindol, simvastatine, lovastatine en de moederkoornalkaloïden (bv. ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (zie rubriek 4.3).
Het globale farmacokinetische versterkingseffect van ritonavir was een ongeveer 14-voudige toename van de systemische blootstelling van darunavir wanneer één enkele orale dosis van 600 mg darunavir werd toegediend in combinatie met 100 mg ritonavir, tweemaal per dag.
PREZISTA mag dan ook alleen maar worden gebruikt in combinatie met 100 mg ritonavir als farmacokinetische versterker (zie rubrieken 4.4 en 5.2).
Dit kan worden toegeschreven aan de aanwezigheid van een lage dosis ritonavir.
Dit kan een toename of een langere duur van zowel hun therapeutische effecten als bijwerkingen tot gevolg hebben.
Dit kan mogelijk een verminderd of minder langdurig therapeutisch effect tot gevolg hebben.
Dit kan mogelijk een verminderd of minder langdurig therapeutisch effect tot gevolg hebben.
Geneesmiddelen met een invloed op de blootstelling aan darunavir/ritonavir Darunavir en ritonavir worden gemetaboliseerd door CYP3A.
Van geneesmiddelen die de activiteit van CYP3A induceren, zou men verwachten dat ze de klaring van darunavir en ritonavir vergroten, met als gevolg lagere plasmaconcentraties van darunavir en ritonavir (bv. rifampicine, sint-janskruid, lopinavir).
Gelijktijdige toediening van darunavir en ritonavir met andere geneesmiddelen die CYP3A inhiberen, kan de klaring van darunavir en ritonavir verminderen en kan resulteren in toegenomen plasmaconcentraties van darunavir en ritonavir (bv. indinavir, systemisch werkzame azolen zoals ketoconazol en clotrimazol).
Deze interacties worden beschreven in onderstaande interactietabellen.
Interactietabel De onderstaande tabel geeft de interacties weer tussen darunavir/ritonavir en proteaseremmers, andere antiretrovirale middelen dan proteaseremmers en andere niet-antiretrovirale middelen (een verhoging wordt aangeduid met ‘↑’, een verlaging met ‘↓’, geen wijziging met ‘↔’, niet vastgesteld als ‘ND’, tweemaal daags met ‘b.i.d.’, eenmaal daags met ‘q.d.’ en om de andere dag met ‘q.o.d.’).
Verschillende interactiestudies (in de tabel hieronder aangegeven met #) zijn uitgevoerd bij lagere doseringen darunavir dan de aanbevolen dosering of met een ander doseringsschema (zie rubriek 4.2 Dosering).
De effecten op tegelijkertijd toegediende geneesmiddelen kunnen daardoor worden onderschat en klinische opvolging van de veiligheid kan aangewezen zijn.
Interacties – Darunavir/ritonavir met proteaseremmers De werkzaamheid en veiligheid van het gebruik van PREZISTA met 100 mg ritonavir en andere PI’s (bv.
(fos)amprenavir, nelfinavir en tipranavir) bij patiënten met hiv werd niet vastgesteld.
In het algemeen wordt gelijktijdige therapie met proteaseremmers niet aanbevolen.
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
29 Lopinavir/ritonavir
400/100 b.i.d.
1.200/100 b.i.d.
Lopinavir
↔
↔
↓ 38%*
↓ 51%*
533/133,3 b.i.d.
1.200 b.i.d.
Lopinavir Darunavir
↔ ↓ 41%*
↔ ↓ 55%*
*gebaseerd op niet-dosis genormaliseerde waarden Door een daling van de blootstelling (AUC) aan darunavir met 40% werden geen geschikte doses van de combinatie vastgesteld.
Daarom is het gelijktijdig innemen van PREZISTA, samen met 100 mg ritonavir en het combinatieproduct lopinavir/ritonavir, gecontra-indiceerd (zie rubriek 4.3).
Saquinavir
1.000 b.i.d.
400/100 b.i.d.#
Darunavir
↓ 26%
↓ 42%
Het onderzoek met boosted saquinavir toonde geen significant effect van darunavir op saquinavir.
Indinavir
400/ 100
Indinavir 800 b.i.d.
400/100 b.i.d.# Indinavir
↑ 23%
↑ 125%
Darunavir
↑ 24%
↑ 44%
Bij gebruik in combinatie met PREZISTA samen met 100 mg ritonavir, kan bij intolerantie een aanpassing van de dosis indinavir van 800 mg b.i.d. tot 600 mg b.i.d. vereist zijn.
Atazanavir
300 q.d.
400/10
Atazanavir 300 q.d.
Darunavir
↔
Darunavir/ritonavir had geen significante invloed op de blootstelling aan atazanavir, maar het 90% CI voor Cmin was 99 – 234%.
Atazanavir kan worden gebruikt met PREZISTA samen met 100 mg ritonavir.
Interacties – Darunavir/ritonavir met andere antiretrovirale middelen dan proteaseremmers
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Efavirenz
600 q.d.
Efavirenz 600 q.d.
↓ 13%
↓ 31%
Efavirenz verlaagt de plasmaconcentraties van darunavir door de inductie van CYP3A4.
Darunavir/ritonavir verhoogt de plasmaconcentraties van efavirenz door de inhibitie van CYP3A4.
Klinische opvolging voor toxiciteit van het centraal zenuwstelsel geassocieerd met een verhoogde blootstelling aan efavirenz, kan aangewezen zijn als PREZISTA samen met 100 mg ritonavir gecombineerd wordt met efavirenz.
Etravirine
100 b.i.d.*
Etravirine 100 b.i.d.* 600/100 b.i.d.
Etravirine
↓ 37%
↔
↔
Voor aanbevolen dosis, zie de volgende paragraaf.
Er was een afname van 37% in de blootstelling aan etravirine in aanwezigheid van darunavir/ritonavir, en geen relevante verandering in de blootstelling aan darunavir.
Nevirapine
200 b.i.d.
400/10
Nevirapine 200 b.i.d.
↑ 27%
↑ 47%
Darunavir
↔
↔
Darunavir/ritonavir verhoogt de plasmaconcentraties van nevirapine door de inhibitie van CYP3A4.
Tenofovir
300 q.d.
300/10
Tenofovir 300 q.d.
↑ 22%
↑ 37%
Darunavir
↔
↔
Een effect van ritonavir op het transport van MDR-1 in de niertubuli is een voorgesteld mechanisme voor verhoogde plasmaconcentraties van tenofovir.
Opvolging van de nierfunctie kan noodzakelijk zijn als PREZISTA samen met 100 mg ritonavir gecombineerd wordt met tenofovir, vooral bij patiënten met een onderliggende systemische of nieraandoening of bij patiënten behandeld met nefrotoxische middelen.
30 Zidovudine Zalcitabine Emtricitabine Stavudine Lamivudine Abacavir
Op basis van de verschillende eliminatiewegen van de andere NRTI’s zidovudine, zalcitabine, emtricitabine, stavudine, lamivudine, die hoofdzakelijk via de nieren worden uitgescheiden, en abacavir, waarvan het metabolisme niet door CYP450 wordt gemedieerd, worden geen interacties verwacht voor deze geneesmiddelen in combinatie met PREZISTA samen met 100 mg ritonavir.
Didanosine
400 q.d.
600/100 b.i.d.
Didanosine werd 2 uur vóór toediening van darunavir/ritonavir op een lege maag toegediend.
De systemische blootstelling aan darunavir gelijktijdig toegediend met een lage dosis ritonavir, met of zonder didanosine was vergelijkbaar.
De combinatie van PREZISTA, toegediend met 100 mg ritonavir en didanosine kan gebruikt worden zonder dosisaanpassingen.
Maraviroc
150 b.i.d.
600/100 b.i.d.
Maraviroc
Darunavir
De concentraties van darunavir/ritonavir kwamen overeen met eerdere gegevens.
Interacties – Darunavir/ritonavir met gelijktijdig toegediende niet-antiretrovirale middelen
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Antiarrhythmica Digoxine
Eenmalige dosis van
600/1
Digoxine Eenmalige dosis van 600/100 b.i.d.
Digoxine
ND
0,4 mg Darunavir/ritonavir verhoogt de plasmaconcentraties van digoxine.
Inhibitie van Pgp kan een mogelijke verklaring zijn.
Gezien de nauwe therapeutische index van digoxine, wordt aanbevolen aan patiënten die worden behandeld met darunavir/ritonavir initieel de laagst mogelijke dosis digoxine voor te schrijven.
De dosis digoxine moet zorgvuldig worden getitreerd om het gewenste klinisch effect te verkrijgen met opvolging van de algemene klinische toestand van de patiënt.
Antibiotica Claritromycine
500 b.i.d.
40
Claritromycine 500 b.i.d.
↑ 57% ↑ 174%
Darunavir
↔
↔
Darunavir/ritonavir verhoogt de plasmaconcentraties van claritromycine door de inhibitie van CYP3A4 en de mogelijke inhibitie van Pgp.
Concentraties van de metaboliet 14OH-claritromycine waren niet aantoonbaar.
Voorzichtigheid is vereist en klinische opvolging is aanbevolen.
Voor patiënten met een verminderde nierfunctie moet een verlaging van de dosis claritromycine overwogen worden.
Anticoagulantia Warfarine Anticonvulsiva
Concentraties van warfarine kunnen beïnvloed worden wanneer gecombineerd met darunavir samen met ritonavir.
Bij de combinatie van warfarine met PREZISTA samen met 100 mg ritonavir, moet de internationaal genormaliseerde verhouding (INR) opgevolgd worden.
Fenobarbital Fenytoïne
PREZISTA samen met 100 mg ritonavir mag niet samen met deze geneesmiddelen gebruikt worden, aangezien een gelijktijdige toediening kan leiden tot een significante daling van de plasmaconcentraties van darunavir.
Carbamazepine
200 b.i.d.
600/100 b.i.d.
31 De blootstelling aan darunavir, gelijktijdig toegediend met ritonavir, werd niet beïnvloed door carbamazepine.
De blootstelling aan ritonavir (AUC12u) werd verlaagd met 49%.
Er wordt geen dosisaanpassing aanbevolen voor PREZISTA/rtv.
Als het noodzakelijk is om PREZISTA/rtv te combineren met carbamazepine, moeten de patiënten gemonitord worden op mogelijke carbamazepine-gerelateerde bijwerkingen.
De carbamazepineconcentraties moeten gecontroleerd worden en de dosis moet getitreerd worden op een adequate respons.
Op basis van de bevindingen kan de carbamazepine dosis met 25% tot 50%verlaagd worden bij aanwezigheid van PREZISTA/rtv.
Antimycotica Voriconazol
Combinatie van voriconazol met darunavir samen met 100 mg ritonavir werd niet onderzocht.
Voriconazol wordt gemetaboliseerd door de cytochroom P450-iso-enzymen CYP2C19, CYP2C9 en CYP3A4.
Ritonavir, dat bepaalde van deze iso-enzymen kan induceren, kan de plasmaconcentraties van voriconazol verlagen.
Voriconazol mag niet in combinatie met PREZISTA samen met 100 mg ritonavir worden toegediend, tenzij een evaluatie van de voordeel/risico-verhouding het gebruik van voriconazol rechtvaardigt.
Ketoconazol
200 b.i.d.
400/100 b.i.d.# Ketoconazol ↑ 212% ↑ 868% Darunavir ↑ 42% ↑ 73% Ketoconazol is een krachtige inhibitor en een substraat van CYP3A4.
Voorzichtigheid is vereist en klinische opvolging wordt aanbevolen.
Als een gelijktijdige toediening vereist is, mag de dagelijkse dosis ketoconazol niet hoger liggen dan 200 mg.
Itraconazol is, net als ketoconazol, een krachtige inhibitor en een substraat van CYP 3A 4.
Het gelijktijdig systemisch gebruik van itraconazol en darunavir samen met 100 mg ritonavir kan de plasmaconcentraties van darunavir verhogen.
Tegelijkertijd kunnen de plasmaconcentraties van itraconazol worden verhoogd door darunavir samen toegediend met 100 mg ritonavir.
Voorzichtigheid is vereist en klinische opvolging wordt aanbevolen.
Als een gelijktijdige toediening vereist is, mag de dagelijkse dosis itraconazol niet hoger liggen dan 200 mg.
Het gelijktijdig systemisch gebruik van clotrimazol en darunavir samen met 100 mg ritonavir kan de plasmaconcentraties van darunavir verhogen.
Dit werd bevestigd aan de hand van een populatiefarmacokinetisch model.
De stijging van de mediane waarde van AUC24h van darunavir bij patiënten behandeld met clotrimazol ten opzichte van de globale mediaan was 33%.
Voorzichtigheid is vereist en klinische opvolging is aanbevolen, wanneer gelijktijdige toediening met clotrimazol noodzakelijk is.
Darunavir en ritonavir inhiberen CYP3A4, zodat een verhoging van de plasmaconcentraties van calciumantagonisten kan worden verwacht, die substraten van CYP3A4 zijn.
Klinische opvolging van de therapeutische werking en bijwerkingen wordt aanbevolen, als deze geneesmiddelen in combinatie met PREZISTA samen met 100 mg ritonavir worden toegediend.
HMG-CoA-reductase-inhibitoren Lovastatine Simvastatine
Van lovastatine en simvastatine, die sterk afhankelijk zijn van het metabolisme van CYP3A4, wordt verwacht dat ze duidelijk verhoogde plasmaconcentraties hebben wanneer ze gecombineerd worden met darunavir samen met 100 mg ritonavir.
Dit kan myopathie veroorzaken waaronder rhabdomyolyse.
Het gelijktijdige gebruik van PREZISTA samen met 100 mg ritonavir, met lovastatine en simvastatine, is dan ook gecontra-indiceerd (zie rubriek 4.3).
Atorvastatine
10 q.d.
32 De resultaten van deze interactiestudie tonen aan dat atorvastatine (10 mg /dag), in combinatie met darunavir/ritonavir (300/100 mg, tweemaal daags), tot een blootstelling aan atorvastatine leidt die slechts 15% lager ligt dan die verkregen met (40 mg/dag) atorvastatine alleen.
Als een gelijktijdige toediening van atorvastatine en PREZISTA samen met 100 mg ritonavir gewenst is, wordt aanbevolen te beginnen met een dosis atorvastatine van 10 mg/dag.
De dosis atorvastatine kan geleidelijk worden verhoogd op basis van de klinische respons.
Pravastatine
40 mg/dag eenmalige
600/100
Pravastatine 40 mg/dag eenmalige 600/100 b.i.d.
Pravastatine
ND
Darunavir/ritonavir leidde na één enkele dosis pravastatine bij de meeste patiënten niet tot een verhoogde blootstelling, maar verhoogde tot het vijfvoudige bij een beperkte deelgroep van patiënten.
Als combinatie van pravastatine met PREZISTA samen met 100 mg ritonavir vereist is, wordt aanbevolen te beginnen met de laagst mogelijke dosis pravastatine en de dosis te verhogen tot het gewenste klinische effect is bereikt, met opvolging van de veiligheid.
Hormonale anticonceptiva Ethinylestradiol
35 µg/1 mg q.d.
600/1
Ethinylestradiol 35 µg/1 mg q.d.
600/100 b.i.d.
Ethinylestradiol
↓ 44% ↓ 62%
↓ 14% ↓ 30%
Alternatieve of bijkomende anticonceptieve maatregelen worden aanbevolen, wanneer oestrogeenbevattende anticonceptiva gecombineerd worden met PREZISTA samen met 100 mg ritonavir.
Patiënten met oestrogenen als hormonale substitutietherapie moeten klinisch worden gecontroleerd op tekenen van oestrogeentekort.
Immunosuppressiva Cyclosporine Tacrolimus Sirolimus
De blootstelling aan ciclosporine, tacrolimus of sirolimus zal verhoogd zijn wanneer gecombineerd met PREZISTA samen toegediend met 100 mg ritonavir.
Bij gelijktijdige toediening moet therapeutische opvolging van het immunosuppressivum plaatsvinden.
H2-receptorantagonisten en protonpompinhibitoren Ranitidine
150 b.i.d.
400/100 b.i.d.#
Darunavir
↔
↔
Op basis van deze resultaten mag PREZISTA samen met 100 mg ritonavir zonder dosisaanpassing worden toegediend met H2-receptorantagonisten.
Omeprazol
20 q.d.
400/100 b.i.d.#
Darunavir
↔
↔
Op basis van deze resultaten mag PREZISTA samen met 100 mg ritonavir zonder dosisaanpassing worden toegediend met protonpompinhibitoren.
Opioïden Methadon
55-150 q.d.
600/100 b.i.d.
↓ 16% ↓ 15%
(gedoseerd voor 7 dagen) Op basis van farmacokinetische en klinische bevindingen is er geen dosisaanpassing van methadon vereist wanneer de combinatie met PREZISTA/ritonavir gestart wordt.
Wanneer methadon echter over een langere tijdsperiode samen met PREZISTA/ritonavir wordt toegediend, kan een dosisverhoging van methadon nodig zijn in verband met een inductie van het metabolisme door ritonavir.
Klinische opvolging is dus aan te raden, aangezien het bij sommige patiënten nodig kan zijn om de onderhoudstherapie aan te passen.
PDE-5-inhibitoren Sildenafil Vardenafil Tadalafil Rifamycines
In een interactiestudie werd een vergelijkbare systemische blootstelling aan sildenafil waargenomen bij de eenmalige inname van 100 mg sildenafil alleen en de eenmalige inname van 25 mg sildenafil samen met darunavir/ritonavir (400/100 mg, tweemaal daags).
Bij gelijktijdig gebruik van PDE-5-inhibitoren met PREZISTA samen met 100 mg ritonavir, is voorzichtigheid geboden.
Als het nodig is PREZISTA met 100 mg ritonavir te combineren met sildenafil, vardenafil of tadalafil, wordt aanbevolen sildenafil te gebruiken in een eenmalige dosis van niet meer dan 25 mg per 48 uur, vardenafil in een eenmalige dosis van niet meer dan 2,5 mg per 72 uur of tadalafil in een eenmalige dosis van niet meer dan 10 mg per 72 uur.
Dit kan resulteren in virologisch falen en ontwikkeling van resistentie.
Bij pogingen om de verminderde blootstelling te compenseren door verhoging van de dosis van andere proteaseremmers met ritonavir, werd een hoge frequentie van leverreacties waargenomen.
Gelijktijdig gebruik van rifampicine met PREZISTA, gecombineerd met laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Rifabutine
150 q.o.d.
(om de 600/100 b.i.d.
(om de andere dag)] en intensievere controle op bijwerkingen gerelateerd aan rifabutine is vereist bij patiënten die de combinatie ontvangen.
Bij veiligheidsproblemen dient een verdere verlenging van het doseringsinterval van rifabutine en/of het volgen van de rifabutineconcentraties te worden overwogen.
De officiële richtlijnen met betrekking tot de passende behandeling van tuberculose bij patiënten met een hiv-infectie, moeten in acht worden genomen.
Rifabutine is een inductor en substraat van CYP3A4.
Een verhoging van de systemische blootstelling aan darunavir werd waargenomen wanneer PREZISTA gelijktijdig toegediend met 100 mg ritonavir, tegelijk werd gecombineerd met rifabutine [150 mg q.o.d.
(om de andere dag)].
Op basis van het veiligheidsprofiel van PREZISTA/ritonavir, maakt deze verhoging van de blootstelling aan darunavir in aanwezigheid van rifabutine geen aanpassing nodig van de dosis van PREZISTA/ritonavir.
De interactiestudie liet een vergelijkbare dagelijkse systemische blootstelling aan rifabutine zien bij behandeling met alleen 300 mg q.d.
(eenmaal daags) en bij behandeling met 150 mg q.o.d.
(om de andere dag) in combinatie met PREZISTA/ritonavir (600/100 mg b.i.d.), met een ca. tienvoudige verhoging in de dagelijkse blootstelling aan de actieve metaboliet 25-O-desacetylrifabutine.
Verder was de AUC van de som van de actieve delen van rifabutine (uitgangsstof + 25-O-desacetyl-metaboliet) met een factor 1,6 toegenomen, terwijl de Cmax een vergelijkbare waarde hield.
Gegevens over de vergelijking met een referentiedosis van 150 mg q.d.
(eenmaal daags) ontbreken.
Sedativa/Hypnotica Parenteraal midazolam
Midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met PREZISTA/ritonavir kan leiden tot een aanzienlijke verhoging van de concentratie van deze benzodiazepine.
Er is geen geneesmiddel-interactiestudie uitgevoerd voor de gelijktijdige toediening van PREZISTA/ritonavir met benzodiazepines.
Op basis van gegevens van andere CYP3A4-remmers wordt verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
Derhalve dient PREZISTA/ritonavir niet gelijktijdig te worden gebruikt met oraal toegediend midazolam (zie rubriek 4.3), terwijl de nodige voorzichtigheid in acht genomen dient te worden indien PREZISTA/ritonavir gelijktijdig toegediend wordt met parenteraal midazolam.
Gegevens over gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijk 3- tot 4-voudige verhoging van de plasmaconcentraties van midazolam.
Als PREZISTA/ritonavir gelijktijdig toegediend wordt met parenteraal midazolam, dient dit te gebeuren in een intensive care unit (ICU) of gelijksoortige setting, zodat een nauwgezette klinische opvolging en een juist medisch beleid gegarandeerd is in geval van ademhalingsdepressie en/of verlengde sedatie.
Een dosisaanpassing van midazolam dient te worden overwogen, vooral als meer dan 1 dosis midazolam wordt toegediend.
Selectieve serotonine-heropname-inhibitoren (SSRI’ s) Paroxetine
400/100 b.i.d. # Paroxetine
↓ 39% ↓ 37%
Darunavir
↔
↔
Sertraline
50 q.d.
400/100
Sertraline 50 q.d.
↓ 49%
↔
↔
34 Als SSRI’ s gecombineerd worden met PREZISTA samen met ritonavir, is de aanbevolen benadering een dosistitratie van de SSRI op basis van een klinische evaluatie van de respons op het antidepressivum.
Daarnaast moeten patiënten op een stabiele dosis sertraline of paroxetine bij het begin van een behandeling met PREZISTA samen met 100 mg ritonavir gecontroleerd worden gelet op de respons op het antidepressivum.
Steroïden Fluticason- propionaat Budesonide
In een 7-daags klinisch onderzoek bij gezonde vrijwilligers met ritonavir capsules 100 mg, tweemaal daags, samen met 50 µg intranasaal fluticasonpropionaat (viermaal daags), stegen de plasmaconcentraties van fluticasonpropionaat significant, terwijl de intrinsieke cortisolconcentraties daalden met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten zijn te verwachten bij de inhalatie van fluticasonpropionaat.
Dit kan zich ook voordoen bij andere corticosteroïden die via P450 3A worden gemetaboliseerd, zoals budesonide.
Daarom is het gelijktijdig gebruik van PREZISTA, samen toegediend met 100 mg ritonavir, en deze glucocorticoïden niet aanbevolen, tenzij de mogelijke voordelen van de behandeling opwegen tegen het risico van systemische effecten van corticosteroïden.
Ofwel dient een dosisverlaging van het glucocorticoïd te worden overwogen, waarbij de lokale en systemische effecten goed moeten worden gevolgd, ofwel de overschakeling op een glucocorticoïd dat geen substraat is van CYP3A4 (bv. beclomethason).
Bovendien kan het bij het afbouwen van glucocorticoïden nodig zijn de dosis progressief te verlagen gedurende een langere periode.
De effecten van een hoge systemische blootstelling aan fluticason op de plasmaconcentraties van ritonavir zijn nog niet bekend.
Dexamethason Andere
Systemisch toegediend dexamethason induceert CYP3A4 en kan daarom de blootstelling aan darunavir verminderen.
Daarom moet deze combinatie met de nodige voorzichtigheid worden gebruikt.
Sint-janskruid
PREZISTA samen met 100 mg ritonavir mag niet worden gecombineerd met middelen die sint-janskruid (Hypericum perforatum) bevatten, omdat dit kan leiden tot significante verminderingen van de plasmaconcentraties van darunavir en de plasmaconcentraties van ritonavir.
Dit is het gevolg van de inductie van metaboliserende enzymen door sint-janskruid.
Als een patiënt reeds sint-janskruid inneemt, moet dat gebruik worden stopgezet en moet zo mogelijk de viral load worden gecontroleerd.
De blootstelling aan darunavir (en ritonavir) kan stijgen bij het stopzetten van de toediening van sint-janskruid.
Het inducerende effect kan nog minstens twee weken na het stopzetten van de behandeling met sint-janskruid aanhouden (zie rubriek 4.3).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate en goed gecontroleerde onderzoeken met darunavir bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, de ontwikkeling van het embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
PREZISTA samen toegediend met 100 mg ritonavir mag tijdens de zwangerschap alleen gebruikt worden, als de mogelijke voordelen opwegen tegen de mogelijke risico's.
Borstvoeding Het is niet bekend of darunavir wordt uitgescheiden in de menselijke moedermelk.
Onderzoeken bij ratten hebben uitgewezen dat darunavir in de melk wordt uitgescheiden en dat hoge concentraties (1.000 mg/kg/dag) resulteerden in toxiciteit.
Vanwege zowel de mogelijkheid voor transmissie van hiv als voor bijwerkingen bij zuigelingen die borstvoeding krijgen, mogen moeders onder geen beding borstvoeding geven zolang ze PREZISTA innemen.
Vruchtbaarheid Er zijn geen gegevens beschikbaar over het effect van darunavir op de vruchtbaarheid bij de mens.
Darunavir vertoonde geen effect op de paring of de vruchtbaarheid bij ratten (zie rubriek 5.3).
35 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van PREZISTA in combinatie met ritonavir op de rijvaardigheid en het vermogen om machines te bedienen.
Er werd echter duizeligheid vastgesteld bij sommige patiënten die een behandeling kregen waarbij PREZISTA samen toegediend werd met 100 mg ritonavir.
Daarmee moet rekening gehouden worden bij de overweging of een patiënt een voertuig mag besturen of machines kan bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
De bijwerkingen zijn afkomstig van Fase IIb- en Fase III-studies, waarin een totaal van 1.968 voorbehandelde patiënten de behandeling begonnen met de aanbevolen dosis van PREZISTA 600 mg met ritonavir 100 mg tweemaal daags.
De mediane blootstelling aan PREZISTA/ritonavir in deze groep was 37,3 weken.
De meest frequente (≥ 2%) hiervan waren diarree (3,9%), hypertriglyceridemie (3,8%), huiduitslag (2,8%), nausea (2,6%), hypercholesterolemie (2,5%) en hoofdpijn (2,0%).
2,6 procent van de patiënten staakten de behandeling wegens bijwerkingen.
Bijwerkingen zijn aangegeven per systeem/orgaanklasse en frequentie.
Binnen elke frequentiegroep zijn de bijwerkingen aangegeven in afnemende orde van ernst.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1.000 tot < 1/100).
Systeem- /orgaanklasse Frequentie categorie
Bijwerking* Alle graden
Bijwerking** Graad 2-4
Infecties en parasitaire aandoeningen soms herpes simplex Bloed- en lymfestelselaandoeningen soms
trombocytopenie, neutropenie, anemie, verhoogd aantal eosinofielen, leukopenie
trombocytop enie, neutropenie, anemie
Immuunsysteemaandoeningen soms
immuunreconstitutiesyndroom
immuunreconstitutiesyndroom
Endocriene aandoeningen soms hypothyreoïdie, verhoogd serum- thyroïd-stimulerend hormoon Voedings- en stofwisselingsstoornissen vaak
lipodystrofie (waaronder lipohypertrofie, lipodystrofie, lipoatrofie), hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
soms
diabetes mellitus, jicht, anorexie, verminderde eetlust, gewichtsafname, gewichtstoename, hyperglykemie, insulineresistentie, verlaagd high density lipoproteïne, verhoogde eetlust, polydipsie, verhoogd serumlactaatdehydrogenase
diabetes mellitus, lipodystrofie (waaronder lipohypertrofie, lipodystrofie, lipoatrofie), jicht, anorexie, verminderde eetlust, gewichtsafname, gewichtstoename, hyperglykemie, insulineresistentie
Psychische stoornissen vaak slapeloosheid
36 soms
depressie, verwardheid, desoriëntatie, angst, veranderde stemming, slaapstoornis, vreemde dromen, nachtmerries, verminderd libido, rusteloosheid
depressie, verwardheid, desoriëntatie, angst, veranderde stemming, slapeloosheid, slaapstoornis, vreemde dromen
Zenuwstelselaandoeningen vaak
hoofdpijn, perifere neuropathie, duizeligheid
hoofdpijn
soms Oogaandoeningen
flauwvallen, convulsie, lethargie, paresthesie, hypo-esthesie, ageusie, dysgeusie, aandachtsstoornis, verminderd geheugen, somnolentie, slaapfaseritmestoornis
perifere neuropathie, duizeligheid, lethargie, paresthesie, hypo-esthesie, somnolentie
soms
zichtstoornis, hyperemie van de conjunctiva, droog oog
hyperemie van de conjunctiva
soms Hartaandoeningen
vertigo
vertigo
soms
acuut myocardinfarct, myocardinfarct, angina pectoris, QT-verlenging op elektrocardiogram, sinusbradycardie, tachycardie, hartkloppingen
acuut myocardinfarct, myocardinfarct, angina pectoris, QT-verlenging op elektrocardiogram
Bloedvataandoeningen soms
hypertensie, blozen
hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen soms
dyspneu, hoesten, epistaxis, rinorree, irritatie van de keel
dyspneu, hoesten
Maagdarmstelselaandoeningen zeer vaak
diarree
vaak
braken, misselijkheid, buikpijn, gestegen serumamylase, dyspepsie, opgezette buik, flatulentie
braken, diarree, misselijkheid, buikpijn, gestegen serumamylase
soms
pancreatitis, gastritis, gastro- oesofageale refluxziekte, afteuze stomatitis, stomatitis, kokhalzen, hematemese, droge mond, abdominaal ongemak, obstipatie, toegenomen lipase, oprispingen, orale dysesthesie, cheilitis, droge lip, beslagen tong
pancreatitis, gastritis, gastro- oesofageale refluxziekte, afteuze stomatitis, kokhalzen, droge mond, opgezette buik, abdominaal ongemak, flatulentie, dyspepsie, obstipatie, toegenomen lipase
Lever- en galaandoeningen vaak
gestegen alanine-aminotransferase, gestegen aspartaataminotransferase
gestegen alanine-aminotransferase
soms
hepatitis, cytolytische hepatitis, hepatische steatose, hepatomegalie, gestegen transaminase, gestegen serumbilirubine, gestegen serum- alkalische fosfatase, gestegen gamma-glutamyltransferase
hepatitis, cytolytische hepatitis, hepatische steatose, gestegen transaminase, gestegen aspartaataminotransferase, gestegen serum-alkalische fosfatase, gestegen gamma-glutamyltransferase
37 Huid- en onderhuidaandoeningen vaak
huiduitslag (waaronder maculaire, maculopapulaire, papulaire en erythemateuze en jeukende uitslag), pruritus
huiduitslag (waaronder maculaire, maculopapulaire, papulaire en erythemateuze en jeukende uitslag)
soms
gegeneraliseerde huiduitslag, allergische dermatitis, oedeem van het gelaat, netelroos, dermatitis, eczeem, erytheem, hyperhidrosis, nachtelijk zweten, alopecia, acne, seborroïsche dermatitis, huidletsel, xeroderma, droge huid, nagelpigmentatie
gegeneraliseerde huiduitslag, allergische dermatitis, netelroos, pruritus, hyperhidrosis, nachtelijk zweten, alopecia
Skeletspierstelsel- en bindweefselaandoeningen soms
myalgie, spierspasmen, spierzwakte, musculoskeletale stijfheid, artritis, artralgie, gewrichtsstijfheid, pijn in extremiteit, osteoporose, gestegen serumcreatinefosfokinase
myalgie, artralgie, pijnlijke extremiteiten, osteoporose, gestegen serumcreatinefosfokinase
Nier- en urinewegaandoeningen soms
acuut nierfalen, nierfalen, nefrolithiase, toegenomen creatininemie, verminderde renale creatinineklaring, proteïnurie, bilirubinurie, dysurie, nocturie, pollakurie
acuut nierfalen, nierfalen, nefrolithiase, toegenomen creatininemie, verminderde renale creatinineklaring, proteïnurie, bilirubinurie
Voortplantingsstelsel- en borstaandoeningen soms
erectiele disfunctie, gynecomastie
erectiele disfunctie, gynecomastie
Algemene aandoeningen en toedieningsplaatsstoornissen vaak
asthenie, vermoeidheid
vermoeidheid
soms
koorts, pijn in de borst, perifeer oedeem, malaise, koude rillingen, vreemd gevoel, zich warm voelen, prikkelbaarheid, pijn, xerosis
koorts, pijn in de borst, asthenie, perifeer oedeem, malaise
* Bijwerkingen die door de onderzoeker werden beschouwd als ten minste mogelijk gerelateerd aan PREZISTA tegelijk toegediend met een lage dosis ritonavir, optredend bij meer dan 1 patiënt.
** Bijwerkingen met een ernst van minstens graad 2, die door de onderzoeker werden beschouwd als ten minste mogelijk gerelateerd aan PREZISTA tegelijk toegediend met een lage dosis ritonavir, optredend bij meer dan 1 patiënt
In klinische studies (n=1.968), trad huiduitslag (alle graden, ten minste mogelijk gerelateerd) op bij 5,6% van de met PREZISTA behandelde patiënten.
De huiduitslag was meestal mild tot matig, trad vaak op binnen de eerste vier weken van de behandeling en verdween bij voortzetting van de behandeling.
Graad 2-4 huiduitslag werd gemeld bij 2,9% van de patiënten.
Van de patiënten behandeld met PREZISTA samen toegediend met 100 mg ritonavir stopte 0,5% met de medicatie als gevolg van huiduitslag.
Ernstige gevallen van huiduitslag, waaronder erythema multiforme en Stevens-Johnson-syndroom (beide zelden) zijn gemeld in lopende klinische onderzoeken met PREZISTA, samen toegediend met 100 mg ritonavir.
De beoordeling van de veiligheid bij volwassen patiënten die nog niet eerder met antiretrovirale geneesmiddelen waren behandeld (n=343) is gebaseerd op alle veiligheidsgegevens uit de fase-III- studie ARTEMIS die PREZISTA/rtv 800/100 mg q.d. vergelijkt met lopinavir/ritonavir 800/200 mg per dag.
De mediane blootstelling in de PREZISTA/ritonavir-groep was 56,3 weken.
0,6% van de patiënten stopte met de behandeling als gevolg van bijwerkingen.
Bijwerkingen van ten minste matige intensiteit en gemeld bij meer dan één patiënt
Soms: hyperlipidemie, braken, buikpijn, gestegen aspartaataminotransferase, huiduitslag (inclusief maculopapulaire huiduitslag), allergische dermatitis, pruritus.
Vaak: hypertriglyceridemie, hypercholesterolemie, anorexie, slapeloosheid, hoofdpijn, duizeligheid, dysgeusie, braken, buikpijn, abdominaal ongemak, opgezette buik, flatulentie, gestegen alanine- aminotransferase, huiduitslag (inclusief maculopapulaire en papulaire huiduitslag), alopecia, droge huid, pruritus, vermoeidheid.
Soms: infectie van de bovenste luchtwegen, diabetes mellitus, hyperlipidemie, vreemde dromen, hypo- esthesie, aandachtsstoornis, somnolentie, dyspepsie, oprispingen, gestegen aspartaataminotransferase, allergische dermatitis, netelroos, dermatitis, nachtelijk zweten, myalgie, spierspasmen, asthenie.
Antiretrovirale combinatietherapie werd in verband gebracht met een herverdeling van het lichaamsvet (lipodystrofie) bij hiv-patiënten, waaronder verlies van perifeer onderhuids vet en vet in het aangezicht, toename van intra-abdominaal en visceraal vet, borsthypertrofie en dorsocervicale vetophoping (buffelnek) (zie rubriek 4.4).
Antiretrovirale combinatietherapie werd ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Een toename van CPK, myalgie, myositis en, in zeldzame gevallen, rhabdomyolyse, werd gemeld bij gebruik van proteaseremmers, vooral in combinatie met NRTI’s.
Gevallen van osteonecrose werden gemeld, vooral bij patiënten met algemeen bekende risicofactoren, een gevorderde hiv-infectie of langdurige blootstelling aan een antiretrovirale combinatietherapie (ARCT).
De frequentie is niet bekend (zie rubriek 4.4).
Bij hiv-patiënten met ernstige immuundeficiëntie kan bij de start van de antiretrovirale combinatietherapie een ontstekingsreactie optreden tegen asymptomatische of residuele opportunistische infecties (zie rubriek 4.4).
Er zijn meldingen geweest van toegenomen spontane bloeding bij hemofiliepatiënten die antiretrovirale proteaseremmers kregen (zie rubriek 4.4).
Patiënten die eveneens geïnfecteerd zijn met het hepatitis B- en/of het hepatitis C-virus Van de 1.968 voorbehandelde patiënten die PREZISTA samen toegediend kregen met ritonavir (600/100 mg, tweemaal daags), hadden 236 patiënten tevens een hepatitis B- of C- infectie.
Patiënten met dergelijke co-infecties hadden zowel bij het begin van het onderzoek als na het begin van de medicatie een grotere kans op verhoogde spiegels van levertransaminase dan patiënten zonder chronische virale hepatitis (zie rubriek 4.4).
4.9 Overdosering
De ervaring met acute overdosering bij mensen met PREZISTA samen toegediend met 100 mg ritonavir is beperkt.
Eenmalige doseringen tot 3.200 mg van darunavir alleen als drank en tot 1.600 mg van de tabletformule van darunavir in combinatie met ritonavir zijn aan gezonde vrijwilligers toegediend zonder schadelijke symptomatische effecten.
Er is geen specifiek antidotum tegen een overdosering met PREZISTA.
De behandeling van overdosering met PREZISTA bestaat uit algemene ondersteunende maatregelen, inclusief opvolging van de vitale functies en de observatie van de klinische toestand van de patiënt.
Indien nodig, kan eliminatie van de nog niet geabsorbeerde werkzame stof worden bewerkstelligd door braken of maagspoeling.
Toediening van actieve kool kan ook gebruikt worden om te helpen bij de eliminatie
Aangezien darunavir sterk gebonden is aan eiwitten, is het niet aannemelijk dat dialyse kan bijdragen tot aanzienlijke verwijdering van de werkzame stof.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antivirale middelen voor systemisch gebruik, ATC-code:
J05AE10.
Werkingsmechanisme Darunavir is een inhibitor van de dimerisatie en van de katalytische activiteit van het hiv-1-protease (KD van 4,5 x 10-12 M).
Zo wordt de vorming van volgroeide infectieuze viruspartikels verhinderd.
Antivirale activiteit in vitro Darunavir vertoont activiteit tegen laboratoriumstammen en klinische isolaten van hiv-1 en laboratoriumstammen van hiv-2 in acuut geïnfecteerde T-cellijnen, humane perifere mononucleaire bloedcellen en humane monocyten/macrofagen met mediane EC50-waarden tussen 1,2 en 8,5 nM (0,7 tot 5,0 ng/ml).
Darunavir vertoont antivirale activiteit in vitro tegen een brede groep van hiv-1-groep M (A, B, C, D, E, F, G) en primaire isolaten van groep O met EC50-waarden van < 0,1 tot 4,3 nM.
Deze EC50-waarden liggen ver onder de 50% cellulaire toxiciteitsconcentratiegrens van 87 µM tot > 100 µM.
De EC50-waarde van darunavir stijgt met een mediane factor van 5,4 in aanwezigheid van humaan serum.
Darunavir vertoonde een synergetische antivirale activiteit als het werd bestudeerd in combinatie met de proteaseremmers ritonavir, nelfinavir of amprenavir en additieve antivirale activiteit, als het werd bestudeerd in combinatie met de proteaseremmers indinavir, saquinavir, lopinavir, atazanavir, of tipranavir, de N(t)RTI’s zidovudine, lamivudine, zalcitabine, didanosine, stavudine, abacavir, emtricitabine, of tenofovir, de NNRTI’s nevirapine, delavirdine, of efavirenz en de fusieremmer enfuvirtide.
Er werd geen antagonisme waargenomen tussen darunavir en deze antivirale middelen.
Resistentie De in vitro selectie van tegen darunavir resistent virus van wild type hiv-1 was een langdurig proces (> 3jaar).
De geselecteerde virussen konden niet groeien in aanwezigheid van darunavirconcentraties boven 400 nM.
Virussen die onder deze omstandigheden werden geselecteerd en een verminderde gevoeligheid vertoonden voor darunavir (23 - 50 maal) vertoonden 2 tot 4 aminozuursubstituties in het proteasegen.
Het onderzoek om bij deze virussen de determinanten van de verminderde gevoeligheid voor darunavir te identificeren, loopt nog.
FC] in de EC50-waarden) van negen hiv-1-stammen met multipele PI-resistentie-geassocieerde mutaties (RAMs) toonde dat een minimum van 8 in vitro geselecteerde darunavir-mutaties noodzakelijk waren in het hiv-1-protease om het virus resistent te maken (> 10-voudige verandering; FC > 10) tegen darunavir.
In de 48 weken-analyse van de ARTEMIS-studie (zie subrubriek Klinische ervaring ART-naïeve patiënten), werd er bij patiënten die PREZISTA/ritonavir 800/100 mg q.d ontvingen, 9,9% virologisch falen waargenomen.
Bij deze gevallen van virologisch falen werd geen enkele ontwikkeling van mutaties die aanleiding geven tot protease-inhibitorresistentie herkend.
In 1 geval van virologisch falen in de PREZISTA/ritonavir-groep werd 1 NRTI-mutatie op positie 184 herkend, die gepaard ging met een verminderde gevoeligheid voor emtricitabine, behorend tot het background-regime.
40 PREZISTA, samen toegediend met ritonavir (600/100 mg, tweemaal per dag), in ≥ 20% van de isolaten van patiënten met een virologisch falen door rebound V32I, I54L en L89V.
Aminozuursubstituties die zich ontwikkelden in 10 tot 20% van de isolaten waren V 11I, I13V, L33F, I50V en F53L.
Aminozuursubstituties die zich bij 5 tot 10% van de isolaten ontwikkelden, waren L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I en I84V.
Van de virussen geïsoleerd uit patiënten die te maken hadden met virologisch falen door rebound uit de PREZISTA/rtv 600/100 mg b.i.d.-groep van de POWER- en de DUET-studies, ontwikkelde 85% van die virussen die bij het begin van de studie gevoelig waren voor darunavir tijdens de behandeling een verminderde gevoeligheid voor darunavir.
In dezelfde groep patiënten bleef 71% van de virussen die bij het begin van de studie gevoelig waren voor tipranavir na behandeling gevoelig.
Kruisresistentie Darunavir heeft een < 10 maal verlaagde gevoeligheid voor 90% van 3.309 klinische isolaten resistent voor amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir en/of tipranavir, waaruit blijkt dat virussen resistent voor de meeste PI’s, gevoelig blijven voor darunavir.
Bij de gevallen van virologisch falen in de ARTEMIS-studie werd geen kruisresistentie met andere PI’s waargenomen.
Klinische ervaring Werkzaamheid van PREZISTA toegediend met 100 mg ritonavir bij ART-naïeve patiënten Het bewijs voor werkzaamheid van PREZISTA/ritonavir 800/100 mg q.d. is gebaseerd op de analyses van de gegevens van 48 weken van de nog lopende, gerandomiseerde, gecontroleerde, open-label fase- III-studie ARTEMIS bij met hiv-1 geïnfecteerde patiënten die nooit eerder zijn behandeld met antiretrovirale middelen, waarin PREZISTA/ritonavir 800/100 mg q.d. wordt vergeleken met lopinavir/ritonavir 800/200 mg per dag (gegeven in een tweemaal daags of een eenmaal daags schema).
Beide armen gebruikten een vastgesteld background-regime dat bestaat uit tenofovir- disoproxilfumaraat 300 mg q.d. en emtricitabine 200 mg q.d.
Met hiv-1 geïnfecteerde patiënten die voldeden aan de inclusiecriteria voor deze studie hadden > 5.000 hiv-1 RNA-kopieën per ml in het plasma.
Er werd stratificatie van de randomisatie toegepast op basis van de viral load in het plasma en het aantal CD4+-cellen.
De gemiddelde plasma-hiv-1-RNA bij baseline was 4,86 log10 kopieën/ml en het mediane aantal CD4+-cellen bij baseline was 228 x 106 cellen/l (range 4–750 x 106 cellen/l).
De tabel hieronder toont de gegevens over de werkzaamheid van de 48-weken-analyses van de ARTEMIS-studie:
ARTEMIS Resultaten
PREZISTA/ rtv 800/100 mg q.d.
N=343
lopinavir/rtv 800/200 mg per dag N=346
Verschil tussen behandelingen (95% BI van verschil)
hiv-1 RNA < 50 kopieën/mla hiv-1 RNA < 400 kopieën/mla
287 (83,7%) 301 (87,8%)
271 (78,3%) 295 (85,3%)
5,3 (-0,5; 11,2)b 2,5 (-2,6; 7,6)b
gemiddelde verandering in hiv-1-RNA-log vanaf baseline (log10 kopieën/ml)c
-2,77
-2,65
-0,11d (-0,30; 0,07)b
mediane verandering in aantal CD4+-cellen vanaf baseline (x 106/l)c a Registraties volgens het TLOVR algoritme b
137
141
Gebaseerd op een normale benadering van het verschil in% respons c Non-completer wordt geregistreerd als falen: patiënten die voortijdig stopten worden geregistreerd met een verandering gelijk aan 0 d Verschil tussen gemiddelden
41 In de 48-weken-analyse was de virologische respons (hiv-1 RNA < 50 kopieën/ml) voor de PREZISTA/ritonavir-arm 83,7% en voor de lopinavir/rtv-arm 78,3%.
Niet-inferioriteit in virologische respons, gedefinieerd als het percentage personen met een plasmaniveau van hiv-1-RNA van < 50 kopieën/ml (bij de gekozen grens van 12% voor niet-inferioriteit), werd aangetoond voor zowel de intent-to-treat-populatie als de per-protocol-populatie.
Werkzaamheid van PREZISTA samen toegediend met 100 mg ritonavir bij met ART voorbehandelde patiënten Het bewijs voor werkzaamheid van PREZISTA, samen toegediend met ritonavir (600/100 mg b.i.d.) bij voorbehandelde patiënten, is gebaseerd op de analyses van de gegevens van 48 weken van de fase- III-studie TITAN bij voorbehandelde lopinavir-naïeve patiënten en op de analyses van de 96-wekengegevens van de fase-IIb-studies POWER 1, 2 en 3 bij patiënten met een hoge graad van PI-resistentie.
TITAN is een nog lopende gerandomiseerde, gecontroleerde, open-label-fase-III-studie waarin PREZISTA samen toegediend met ritonavir (600/100 mg b.i.d.) wordt vergeleken met lopinavir/ritonavir (400/100 mg b.i.d.) bij voorbehandelde, lopinavir-naïeve, met hiv-1 geïnfecteerde volwassen patiënten.
In beide armen werd een optimised background regimen (OBR) gebruikt dat bestond uit minstens twee antiretrovirale middelen (NRTI’s met of zonder NNRTI’s).
Het gemiddelde plasmaniveau van hiv-1-RNA bij begin van de studie (baseline) was 4,33 log10 kopieën per ml en het mediane aantal CD4+ cellen bij baseline was 235 x 106 cellen per liter (range 3 – 831 x 106 cellen/l) in de PREZISTA/ritonavir-arm.
In de onderstaande tabel worden de werkzaamheidsgegevens van de 48-wekenanalyse uit de TITAN-studie weergegeven.
TITAN Resultaten
PREZISTA/rtv 600/100 mg b.i.d. + OBR N=298
lopinavir/rtv 400/100 mg b.i.d. + OBR N=297
Verschil tussen behandelingen (95%-BI van het verschil)
Hiv-1-RNA < 400 kopieën/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
Hiv-1-RNA < 50 kopieën/mla
211 (70,8%)
179 (60,3%)
10,5% (2,9; 18,1)b
Gemiddelde verandering in log hiv-1-RNA vanaf baseline (log10 kopieën/ml)c
-1,95
-1,72
-0,23d (-0,44; -0,02)b
Mediane verandering in aantal CD4+ cellen vanaf baseline (x 106/l)c a Registraties volgens het TLOVR algoritme b
88
81
Gebaseerd op een normale benadering van het c NC=F d Verschil tussen gemiddelden
Niet-inferioriteit in virologische respons werd aangetoond, gedefinieerd als het percentage personen met een plasmaniveau van hiv-1-RNA van < 400 kopieën/ml (bij de gekozen grens van 12% voor niet-inferioriteit) voor zowel de intent-to-treat-populatie als de per-protocol-populatie.
POWER 1 en POWER 2 zijn gerandomiseerde, gecontroleerde onderzoeken die uit een initieel dosisbepalend deel en een tweede langdurend deel bestaan, waarin alle patiënten gerandomiseerd voor PREZISTA samen toegediend met 100 mg ritonavir de aanbevolen dosis van 600/100 mg tweemaal daags kregen.
Hiv-1-geïnfecteerde patiënten die in aanmerking kwamen voor deze onderzoeken, hadden eerder gefaald op meer dan één behandeling met een PI.
42 PREZISTA, samen toegediend met 100 mg ritonavir plus een optimised background regimen (OBR), werd vergeleken met een controlegroep behandeld met een PI naar keuze van de onderzoeker plus een OBR.
De OBR bestond uit ten minste 2 NRTI’s met of zonder enfuvirtide (ENF).
POWER 3: aanvullende gegevens over de werkzaamheid van PREZISTA samen toegediend met 100 mg ritonavir 600/100 mg tweemaal daags met OBR, werden verkregen bij gelijkaardige voorbehandelde patiënten die deelnamen aan het niet-gerandomiseerde onderzoek TMC114-C215.
De inclusiecriteria waren dezelfde en de baseline-kenmerken waren vergelijkbaar met die van POWER 1 en POWER 2.
De tabel hieronder toont de gegevens uit de 48-wekenanalyses over de werkzaamheid bij de aanbevolen dosis van 600 mg PREZISTA samen toegediend met 100 mg ritonavir tweemaal daags van de gepoolde POWER 1- en POWER 2-onderzoeken, alsook van de POWER 3-studie.
Baseline kenmerken
POWER 1 en POWER 2, gecombineerde gegevens Resultaten na 48 weken
POWER 3
4,61 log10 kopieën/ml (PREZISTA/ritonavir)
153 x 10 cellen/l (PREZISTA/ritonavir)
120 x 106 cellen/l
Resultaten
PREZISTA/ritonavir Controle Verschil in 600/100 mg, n=124 behandeling tweemaal daags n=131
PREZISTA/ritonavir 600/100 mg, tweemaal daags n=334
Gemiddelde verandering in hiv-1-RNA log10 t.o.v. baseline (log10 kopieën/ml)a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Aantal CD4+ cellen, gemiddelde verandering t.o.v. baseline (x 106/l)b
103 17 86 (57; 114)d
105
Hiv-RNA > 1 log10 onder baselinec
81 (61,8%) 20 (16,1%) 45,7% (35,0%; 56,4%)d
196 (58,7%)
Hiv-RNA < 400 kopieën/mlc
72 (55,0%) 18 (14,5%) 40,4% (29,8%; 51,1%)d
183 (54,8%)
Hiv-RNA < 5 0 kopieën/mlc a
59 (45,0%) 14 (11,3%) 33,7% (23,4%; 44,1%)d
155 (46,4%)
Non-completer wordt geregistreerd als falen: patiënten die vroegtijdig stopten, worden geregistreerd met een verandering gelijk aan 0. b Last Observation Carried Forward registratie. c Registraties volgens het TLOVR algoritme. d 95% betrouwbaarheidsintervallen.
Analyses van de gegevens tijdens de 96 weken behandeling in de drie POWER-studies toonden een aanhoudende antiretrovirale doeltreffendheid en immunologisch voordeel aan.
56,5% (POWER 1 en 2) en 52,2% (POWER 3) responders met een daling van ten minste 1 log10 in hiv RNA ten opzichte van de baseline, 38,9% (POWER 1 en 2) en 42,1% (POWER 3) deelnemers met hiv RNA < 50 kopieën/ml en 49,6% (POWER 1 en 2) en 50,0% (POWER 3) deelnemers met hiv RNA minder dan 400 kopieën/ml.
De gemiddelde daling van hiv RNA ten opzichte van de baseline was 1,58 (POWER 1 en 2) en 1,43 (POWER 3) log10 kopieën/ml en een gemiddelde stijging van de CD4+ cellen met 133 x 106 cellen/l (POWER 1 en 2) en 103 x 106 cellen/l (POWER 3) werd waargenomen.
43 Van de 206 deelnemers die reageerden met een volledige virale suppressie (< 50 kopieën/ml) in week 48, bleven er 177 deelnemers (86% van de responders in week 48) responders in week 96.
Baseline genotype of fenotype en virologische resultaten In een analyse van de gepoolde gegevens van de 600/100 mg b.i.d.-groepen van de POWER- en de DUET-studies, ging de aanwezigheid bij baseline van 3 of meer van de mutaties V11I, V32I, L33F, I47V, I50V, I54L of M, T74P, L76V, I84V of L89V gepaard met een verminderde virologische respons op PREZISTA samen met 100 mg ritonavir.
De aanwezigheid van deze individuele mutaties ging gepaard met een mediaan van 13 tot 15 aan PI-resistentie-geassocieerde mutaties van de IAS-USA-lijst van mutaties.
Bij zwak voorbehandelde patiënten (TITAN) werden bij baseline slechts bij 4% van de patiënten drie of meer van deze mutaties gevonden.
Respons (hiv-1-RNA < 50 kopieën /ml in week 24) op PREZISTA samen toegediend met ritonavir (600/100 mg b.i.d.) volgens baseline genotype * en volgens toepassing van enfuvirtide (ENF):‘as treated’-analyse van de POWER- en de DUET-studies.
Aantal mutaties bij baseline*
Alle deelnemers
Deelnemers niet op ENF of met eerder gebruik van ENF
Deelnemers voor het eerst op ENF
% n/N
% n/N
% n/ N
Alle groepen samen
45% 455/1.014
39% 290/741
60% 165/273
0–2
54% 359/6 60
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
2 8% 10/36
* Aantal mutaties uit de lijst mutaties geassocieerd met een verminderde respons op PREZISTA/ritonavir (V11I, V32I, L33F, I47V, I 50V, I54L of -M, T74P, L76V, I84V of L89V).
Het baseline darunavir-fenotype (verandering in gevoeligheid vergeleken met de referentie) bleek een voorspellende factor te zijn voor de virologische respons.
Respons (hiv-1-RNA < 50 kopieën/ml in week 24) op PREZISTA in combinatie met ritonavir (600/100 mg b.i.d.) volgens baseline darunavir-fenotype en volgens toepassing van enfuvirtide (ENF): ‘as treated’-analyse van de POWER- en de DUET-studies.
Darunavir-fenotype bij baseline
Alle deelnemers
Deelnemers niet op ENF of met eerder gebruik van ENF
Deelnemers voor het eerst op ENF
% n/N
% n/N
% n/N
Alle groepen samen
45% 455/1.014
39% 290/741
60% 165/273
≤ 10
55% 364/659
51% 244/477
66% 120/182
10–40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Farmacokinetische eigenschappen
44 De farmacokinetische eigenschappen van darunavir, samen toegediend met ritonavir, werden onderzocht bij gezonde volwassen vrijwilligers en bij hiv-1-geïnfecteerde patiënten.
De blootstelling aan darunavir was bij hiv-1-geïnfecteerde patiënten hoger dan bij gezonde proefpersonen.
De toegenomen blootstelling aan darunavir bij hiv-1-patiënten, in vergelijking met gezonde proefpersonen, kan verklaard worden door de hogere concentraties van α1-glycoproteïnezuur bij hiv-1-patiënten, wat leidt tot een sterkere binding van darunavir aan α1-glycoproteïnezuur in het plasma, en daardoor tot hogere plasmaconcentraties.
Darunavir wordt hoofdzakelijk gemetaboliseerd door CYP3A.
Ritonavir inhibeert CYP3A, waardoor de plasmaconcentraties van darunavir aanzienlijk stijgen.
Absorptie Darunavir wordt na orale toediening snel geabsorbeerd.
De maximale plasmaconcentratie van darunavir in aanwezigheid van lage doses ritonavir wordt over het algemeen binnen 2,5 - 4,0 uur bereikt.
De absolute orale biologische beschikbaarheid van een eenmalige dosis van 600 mg darunavir alleen was ongeveer 37% en steeg tot ongeveer 82% in aanwezigheid van 100 mg ritonavir tweemaal daags.
Het totale farmacokinetische versterkingseffect van ritonavir was ongeveer een veertienvoudige toename in de systemische blootstelling aan darunavir, wanneer een eenmalige dosis van 600 mg darunavir oraal werd toegediend in combinatie met ritonavir 100 mg tweemaal daags (zie rubriek 4.4).
Bij toediening zonder voedsel ligt de relatieve biologische beschikbaarheid van darunavir in aanwezigheid van lage doses ritonavir 30% lager dan bij inname met voedsel.
Daarom dienen PREZISTA tabletten ingenomen te worden met ritonavir en met voedsel.
Het type voedsel heeft geen invloed op de blootstelling aan darunavir.
Distributie Darunavir is voor ongeveer 95% aan plasma-eiwitten gebonden.
Darunavir bindt hoofdzakelijk aan α1-glycoproteïnezuur in het plasma.
Dit nam toe tot 131 ± 49,9 l (gemiddelde ± SD) in aanwezigheid van 100 mg ritonavir 2x per dag.
Metabolisme In vitro onderzoeken met humane levermicrosomen (HLM’s) wijzen erop dat darunavir hoofdzakelijk via oxidatie wordt gemetaboliseerd.
Darunavir wordt sterk gemetaboliseerd door het CYP-systeem in de lever en bijna uitsluitend door het isozym CYP3A4.
Een onderzoek met 14C-darunavir bij gezonde vrijwilligers toonde aan dat de meeste radioactiviteit in het plasma na een eenmalige dosis van 400/100 mg darunavir met ritonavir te wijten was aan de oorspronkelijk toegediende werkzame stof.
Ten minste 3 oxidatieve metabolieten van darunavir werden bij mensen geïdentificeerd; ze vertoonden alle een minstens 10 keer lagere activiteit dan die van darunavir tegen wild type hiv.
Eliminatie Na een dosis van 400/100 mg 14C-darunavir met ritonavir kon respectievelijk ongeveer 79,5% en 13,9% van de toegediende dosis van 14C-darunavir worden teruggevonden in de feces en de urine.
Ongeveer 41,2% en 7,7% van de toegediende dosis darunavir werd onveranderd uitgescheiden in respectievelijk feces en urine.
De terminale eliminatiehalveringstijd van darunavir was ongeveer 15 uur bij combinatie met ritonavir.
De intraveneuze klaring van darunavir alleen (150 mg) en in aanwezigheid van lage doses ritonavir was respectievelijk 32,8 l/uur en 5,9 l/uur.
Speciale populaties Kinderen Er zijn geen farmacokinetische gegevens bij kinderen en adolescenten beschikbaar.
Ouderen Populatiefarmacokinetische analyse van hiv-patiënten wees uit dat de farmacokinetiek van darunavir niet aanzienlijk verschilt binnen de onderzochte leeftijdsgroep (18 tot 75 jaar) (zie rubriek 4.4).
Er waren echter slechts in beperkte mate gegevens beschikbaar bij patiënten ouder dan 65 jaar.
45 Geslacht Populatiefarmacokinetische analyse wees op een iets hogere blootstelling aan darunavir bij vrouwelijke hiv-patiënten in vergelijking met mannen.
Dit verschil is niet klinisch relevant.
Nierinsufficiëntie Resultaten van een massabalansonderzoek met 14C-darunavir met ritonavir toonde aan dat ongeveer 7,7% van de toegediende dosis van darunavir onveranderd wordt uitgescheiden in de urine.
Hoewel darunavir niet werd bestudeerd bij patiënten met nierfalen, toonde een farmacokinetische analyse van de populatie aan dat de farmacokinetiek van darunavir niet aanzienlijk werd veranderd bij hiv-patiënten met matig-ernstig nierfalen (CrCl tussen 30 en 60 ml/min, n=20) (zie rubrieken 4.2 en 4.4).
Leverinsufficiëntie Darunavir wordt voornamelijk gemetaboliseerd en geëlimineerd door de lever.
De plasmaconcentraties van ongebonden darunavir lagen echter respectievelijk ongeveer 55% (Child-Pugh klasse A) en 100% (Child-Pugh klasse B) hoger.
De klinische betekenis van deze toename is niet bekend.
PREZISTA moet bij dergelijke patiënten dan ook met voorzichtigheid worden gebruikt.
Het effect van ernstige leverinsufficiëntie op de farmacokinetiek van darunavir is niet onderzocht (zie de rubrieken 4.2, 4.3 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Diertoxicologische onderzoeken werden met darunavir alleen uitgevoerd, met blootstelling tot klinisch werkzame concentraties bij muizen, ratten en honden en in combinatie met ritonavir bij ratten en honden.
In toxicologische onderzoeken met herhaalde toediening bij muizen, ratten en honden werd er slechts een beperkt effect waargenomen van de behandeling met darunavir.
Bij knaagdieren waren de doelorganen het hematopoëtisch systeem, het bloedstollingssysteem, de lever en de schildklier.
Een variabele maar beperkte daling van de rodebloedcelparameters werd waargenomen, samen met stijgingen in de geactiveerde partiële tromboplastinetijd.
Veranderingen werden waargenomen in de lever (hypertrofie van de hepatocyten, vacuolevorming, verhoogde leverenzymen) en in de schildklier (hypertrofie van de follikels).
Bij de rat leidde de combinatie darunavir met ritonavir tot een lichte toename van het effect op de parameters van rode bloedcellen, de lever en de schildklier en tot een verhoogde incidentie van fibrose in de eilandjes in de pancreas (alleen bij mannetjesratten) in vergelijking met behandeling met darunavir alleen.
Bij honden werden er geen belangrijke aanwijzingen voor toxiciteit of doelorganen gevonden bij blootstellingen equivalent aan een klinische blootstelling aan de aanbevolen dosis.
In een onderzoek bij ratten nam het aantal corpora lutea en het aantal innestelingen af als er sprake was van toxiciteit bij het moederdier.
Verder waren er geen effecten op reproductie of vruchtbaarheid met darunavir tot 1.000 mg/kg/dag en de blootstellingsconcentraties onder die (AUC - 0,5 maal) bij mensen bij de klinisch aanbevolen dosis.
Voor dezelfde doseringen was er bij ratten en konijnen geen teratogeniciteit met darunavir alleen, en bij combinatie met ritonavir ook niet bij muizen.
De blootstellingsconcentraties waren lager dan die met de aanbevolen klinische dosis voor mensen.
In een evaluatie van pre- en postnatale ontwikkeling bij ratten veroorzaakte darunavir, met en zonder ritonavir, een voorbijgaande daling van de toename van het lichaamsgewicht van de nakomelingen voor het spenen en er was een lichte vertraging in het opengaan van de ogen en de oren.
Darunavir in combinatie met ritonavir veroorzaakte een vermindering in het aantal jongen die op de 15de dag van de lactatieperiode een schrikrepons vertoonden en een verlaagde overleving van de jongen tijdens de lactatie.
Deze effecten kunnen secundair zijn aan de blootstelling van de jongen aan de werkzame stof via de melk en/of aan de toxiciteit voor het moederdier.
Het functioneren na spenen werd niet beïnvloed door gebruik van darunavir alleen of in combinatie met ritonavir.
Bij juveniele ratten waaraan tot op dag 23-26 darunavir werd toegediend, werd een verhoogde sterfte waargenomen, met convulsies bij sommige dieren.
De blootstelling in plasma, lever en hersenen lag aanzienlijk hoger dan
Na dag 23 van hun leven was de blootstelling vergelijkbaar met deze bij volwassen ratten.
De verhoogde blootstelling was waarschijnlijk ten minste gedeeltelijk te wijten aan de immaturiteit van geneesmiddel-metaboliserende enzymen in jongere dieren.
Er werd geen behandelingsgerelateerde mortaliteit waargenomen bij juveniele ratten bij toediening van 1.000 mg/kg darunavir (enkele dosis) op dag 26 van hun leven of 500 mg/kg (herhaalde dosering) van dag 23 tot dag 50 van hun leven, en de blootstellingen en het toxiciteitsprofiel waren vergelijkbaar met deze waargenomen bij volwassen ratten.
Bij de mens benadert de activiteit van geneesmiddel-metaboliserende enzymen volwassen waarden rond de leeftijd van 1 tot 3 jaar.
Darunavir werd op carcinogene eigenschappen beoordeeld door middel van orale toediening per maagsonde aan muizen en ratten gedurende periodes tot 104 weken.
Aan muizen werden dagelijkse doseringen van 150, 450 en 1.000 mg/kg toegediend en aan ratten doseringen van 50, 150 en 500 mg/kg.
Bij mannelijke en vrouwelijke dieren van beide soorten werden dosisgerelateerde toenamen van de incidenties van hepatocellulaire adenomen en carcinomen waargenomen.
Bij mannelijke ratten werden folliculaire celadenomen van de schildklier waargenomen.
De toediening van darunavir leidde niet tot een statistisch significante toename van de incidentie van andere goedaardige of kwaadaardige neoplasieën bij muizen of ratten.
De waargenomen hepatocellulaire tumoren en schildkliertumoren bij knaagdieren worden geacht slechts een beperkte relevantie voor de mens te hebben.
Herhaalde toediening van darunavir aan ratten leidde tot inductie van microsomale leverenzymen en tot een toegenomen eliminatie van schildklierhormoon, waardoor ratten – maar niet mensen – vatbaarder zijn voor schildkliertumoren.
Bij de hoogste onderzochte doseringen was de systemische blootstelling (op basis van de AUC) aan darunavir tussen 0,4 en 0,7 keer zo hoog (muizen) en tussen 0,7 en 1 keer zo hoog (ratten) ten opzichte van de waarden gezien bij de mens bij de aanbevolen therapeutische dosis.
Na toediening van darunavir gedurende 2 jaar bij een blootstelling gelijk aan of lager dan de blootstelling bij de mens, werden veranderingen van de nieren waargenomen bij muizen (nefrose) en bij ratten (chronische progressieve nefropathie).
Darunavir was niet mutageen of genotoxisch in een reeks van in vitro en in vivo tests waaronder de bacteriële reverse mutatie (Ames-test), chromosomale afwijking bij humane lymfocyten en de in vivo micronucleus-test bij muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Microkristallijne cellulose Colloïdaal watervrij siliciumdioxide Crospovidon Magnesiumstearaat
Buitenlaag van de tablet Poly(vinylalcohol) – gedeeltelijk gehydrolyseerd Macrogol 3350 Titaandioxide (E171) Talk Oranjegeel S (E110)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
47 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige, witte, hoge densiteit polyethyleen (HDPE) flacon van 160 ml met een inhoud van 60 tabletten, met polypropyleen (PP) kindveilige dop.
Eén flacon.
6.7 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12 februari 2007 Datum van laatste hernieuwing van de vergunning:
12 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
48 1.
NAAM VAN HET GENEESMIDDEL
PREZISTA 600 mg filmomhulde tabletten.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 600 mg darunavir (als ethanolaat).
Elke tablet bevat 2,750 mg oranjegeel S (E110).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Oranje ovale tablet, waarop ’600MG’ aan de ene kant en ’TMC’ aan de andere kant werd ingebracht.
4.
KLINISCHE GEGEVENS
4.3 Therapeutische indicaties
PREZISTA, samen toegediend met 100 mg ritonavir, is, in combinatie met andere antiretrovirale geneesmiddelen, aangewezen voor de behandeling van infectie met het humaan immunodeficiëntievirus-1 (hiv-1) bij voorbehandelde volwassen patiënten, inclusief sterk voorbehandelde patiënten.
Bij de beslissing om behandeling met PREZISTA, samen met 100 mg ritonavir, te starten, zou men rekening dienen te houden met de eerdere behandelingen van de betreffende patiënt en de resistentieprofielen die met de diverse middelen zijn geassocieerd.
Indien beschikbaar, zou het gebruik van PREZISTA geleid dienen te worden door genotypische of fenotypische tests alsmede de medische voorgeschiedenis.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts met ervaring in de behandeling van hiv-infecties.
PREZISTA moet altijd oraal worden toegediend met 100 mg ritonavir als versterker van de farmacokinetiek en in combinatie met andere antiretrovirale geneesmiddelen.
De samenvatting van de productkenmerken van ritonavir moet daarom worden geraadpleegd voordat een therapie met PREZISTA wordt ingesteld.
Volwassenen De aanbevolen dosering voor PREZISTA is 600 mg, tweemaal daags (b.i.d.), in te nemen samen met 100 mg ritonavir, tweemaal daags, en met voedsel.
Het type voedsel heeft geen invloed op de blootstelling aan darunavir (zie rubrieken 4.4, 4.5 en 5.2).
Kinderen en adolescenten Aangezien er onvoldoendegegevens bestaan over de veiligheid, werkzaamheid en farmacokinetiek, wordt het gebruik van PREZISTA niet aanbevolen bij kinderen en adolescenten.
Ouderen Er zijn slechts beperkte gegevens bij deze populatie beschikbaar en derhalve dient PREZISTA bij deze leeftijdsgroep met voorzichtigheid te worden gebruikt (zie rubrieken 4.4 en 5.2).
Leverinsufficiëntie
49 Darunavir wordt gemetaboliseerd door de lever.
Er is geen aanpassing van de dosis vereist bij patiënten met lichte (Child-Pugh klasse A) of matige (Child-Pugh klasse B) leverinsufficiëntie, maar PREZISTA moet bij deze patiënten met de nodige voorzichtigheid worden gebruikt.
Er zijn geen farmacokinetische gegevens beschikbaar bij patiënten met ernstige leverinsufficiëntie.
Ernstige leverinsufficiëntie kan leiden tot een verhoogde blootstelling aan darunavir en een verslechtering van het veiligheidsprofiel van darunavir.
Daarom mag PREZISTA niet gebruikt worden bij patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C) (zie rubrieken 4.3, 4.4 en 5.2).
Nierinsufficiëntie Er is geen dosisaanpassing vereist bij patiënten met nierinsufficiëntie (zie rubrieken 4.4 en 5.2).
Als het vergeten van een dosis PREZISTA en/of ritonavir wordt opgemerkt binnen 6 uur na het normale tijdstip van inname, moet de patiënt de voorgeschreven dosis PREZISTA met ritonavir zo snel mogelijk met voedsel innemen.
Als de vergeten dosis later dan 6 uur na het normale tijdstip van inname wordt opgemerkt, moet de gemiste dosis niet meer worden ingenomen en moet de patiënt verder het normale doseringsschema blijven volgen.
Deze richtlijn is gebaseerd op de halfwaardetijd van 15 uur van darunavir in aanwezigheid van ritonavir en het aanbevolen dosisinterval van ongeveer 12 uur.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Patiënten met ernstige leverinsufficiëntie (Child-Pugh klasse C).
Gelijktijdig gebruik van rifampicine met PREZISTA, gecombineerd met laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Het combinatieproduct lopinavir/ritonavir mag niet gebruikt worden met PREZISTA omdat gezamenlijke toediening grote dalingen in darunavir concentraties veroorzaakt, wat het therapeutisch effect van darunavir significant kan verminderen (zie rubriek 4.5).
Plantaardige preparaten die sint-janskruid (Hypericum perforatum) bevatten, mogen niet worden gebruikt tijdens de behandeling met PREZISTA, in verband met het risico van verlaagde plasmaconcentraties en een verminderd klinisch effect van darunavir (zie rubriek 4.5).
De gezamenlijke toediening van PREZISTA met 100 mg ritonavir is gecontra-indiceerd met werkzame stoffen die voor hun klaring sterk afhankelijk zijn van CYP3A en waarvoor verhoogde plasmaconcentraties geassocieerd zijn met ernstige en/of levensbedreigende situaties.
Deze werkzame stoffen zijn onder andere antiarrhythmica (amiodaron, bepridil, kinidine, systemisch lidocaïne), antihistaminica (astemizol, terfenadine), moederkoornalkaloïden (bv. dihydro-ergotamine, ergonovine, ergotamine, methylergonovine), gastro-intestinale prokinetica (cisapride), neuroleptica (pimozide, sertindol), sedativa/hypnotica (triazolam, midazolam oraal toegediend [voor voorzichtigheid met betrekking tot parenteraal toegediend midazolam, zie rubriek 4.5]) en HMG-CoA-reductase-inhibitoren (simvastatine en lovastatine) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moet erop gewezen worden dat de huidige antiretrovirale therapie hiv niet geneest en dat niet bewezen is dat de overdracht van hiv aan anderen via bloed of seksuele contacten hierdoor verhinderd wordt.
Continu moeten gepaste voorzorgsmaatregelen getroffen worden.
PREZISTA mag alleen gebruikt worden in combinatie met 100 mg ritonavir als farmacokinetische versterker (zie rubriek 5.2).
Een verhoging van de dosis ritonavir ten opzichte van de in rubriek 4.2 aanbevolen dosis had geen significante invloed op de concentratie van darunavir en wordt niet aanbevolen.
50 Oudere patiënten: aangezien slechts beperkte informatie beschikbaar is over het gebruik van PREZISTA bij patiënten van 65 jaar of ouder, is voorzichtigheid geboden bij de toediening van PREZISTA aan bejaarde patiënten, vanwege de hogere frequentie van verminderde leverfunctie en van concomitante aandoeningen of andere therapieën (zie rubrieken 4.2 en 5.2).
Darunavir bindt zich voornamelijk aan α1-glycoproteïnezuur.
Deze eiwitbinding is concentratieafhankelijk, hetgeen verzadiging van de eiwitbinding suggereert.
Daarom kan een verdringing van geneesmiddelen die zich sterk binden aan α1-glycoproteïnezuur, niet worden uitgesloten.
Ernstige huiduitslag, die vergezeld kan gaan van koorts en/of verhoging van transaminases, is opgetreden bij 0,5% van de met PREZISTA behandelde patiënten.
Erythema multiforme en Stevens-Johnson-syndroom zijn zelden (< 0,1%) waargenomen.
Behandeling met PREZISTA dient te worden gestopt als zich een dergelijke aandoening ontwikkelt.
Darunavir bevat een sulfonamidegroep.
PREZISTA dient met voorzichtigheid te worden toegepast bij patiënten met een bekende allergie voor sulfonamide.
Daarom is PREZISTA gecontra-indiceerd bij patiënten met ernstige leverinsufficiëntie.
Door een toename van de plasmaconcentraties van ongebonden darunavir dient PREZISTA bij patiënten met lichte of matig-ernstige leverstoornis met voorzichtigheid te worden gebruikt (zie rubrieken 4.2, 4.3 en 5.2).
Patiënten met chronische hepatitis B of C die worden behandeld met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk levensbedreigende leverbijwerkingen.
Indien er sprake is van gelijktijdige antivirale therapie voor de behandeling van hepatitis B of C, raadpleeg dan de betreffende productinformatie van deze geneesmiddelen.
Bij deze patiënten dienen de leverfuncties gecontroleerd te worden volgens de klinische praktijk.
Als de leverziekte bij deze patiënten blijkt te verergeren, dient onderbreking of beëindiging van de behandeling te worden overwogen.
Nierinsufficiëntie Er zijn geen speciale voorzorgen of dosisaanpassingen nodig bij patiënten met nierfalen.
Aangezien darunavir en ritonavir zich sterk binden aan plasmaproteïnen, is het onwaarschijnlijk dat ze in belangrijke mate worden geëlimineerd door hemodialyse of peritoneale dialyse.
Daarom zijn bij deze patiënten geen speciale voorzorgen of dosisaanpassingen vereist (zie rubrieken 4.2 en 5.2).
Patiënten met hemofilie Er zijn meldingen van toegenomen bloedingen, inclusief spontane huidhematomen en hemartrose bij patiënten met hemofilie type A en B behandeld met PI’s.
Aan sommige patiënten werd additioneel factor VIII toegediend.
In meer dan de helft van de gemelde gevallen werd de behandeling met PI’s voortgezet of opnieuw opgestart indien de behandeling werd stopgezet.
Hoewel het werkingsmechanisme nog niet duidelijk is, zijn er aanwijzingen voor een causaal verband.
Hemofiliepatiënten moeten daarom worden gewaarschuwd voor een mogelijke toename van bloedingen.
Diabetes mellitus/Hyperglykemie ‘New onset’ diabetes mellitus, hyperglykemie, of verergering van bestaande diabetes mellitus werden gemeld bij patiënten op antiretrovirale therapie, inclusief PI’s.
Bij sommige van deze patiënten was de hyperglykemie ernstig en ging soms gepaard met ketoacidose.
Veel patiënten hadden onderliggende medische aandoeningen, waarvan sommige een therapie vereisten met stoffen die in verband gebracht worden met de ontwikkeling van diabetes mellitus of hyperglykemie.
51 Herverdeling van vet en metabole stoornissen Antiretrovirale combinatietherapie werd in verband gebracht met de herverdeling van het lichaamsvet (lipodystrofie) bij hiv-geïnfecteerde patiënten.
De gevolgen op lange termijn van deze aandoeningen zijn vooralsnog onbekend.
De kennis over het mechanisme is nog onvolledig.
Er wordt verondersteld dat er een verband is tussen viscerale lipomatose en PI’s en lipoatrofie en NRTI’s (nucleoside reverse transcriptase-inhibitoren).
Een hoger risico van lipodystrofie werd in verband gebracht met individuele factoren, zoals een hogere leeftijd, en met geneesmiddelgerelateerde factoren, zoals een langere duur van de antiretrovirale behandeling en daarmee samengaande metabole stoornissen.
Klinisch onderzoek moet bestaan uit het nagaan van lichamelijke tekenen van vetherverdeling.
Er dient ook overwogen te worden de serumlipiden en de suikerspiegel op een nuchtere maag te meten.
Lipidenstoornissen moeten op medisch verantwoorde wijze behandeld worden (zie rubriek 4.8).
Osteonecrose Hoewel de etiologie als multifactorieel wordt beschouwd (onder meer gebruik van corticosteroïden, consumptie van alcohol, ernstige immunosuppressie, hogere Body Mass Index), werden gevallen van osteonecrose gemeld, vooral bij patiënten met gevorderde hiv en/of langdurige blootstelling aan antiretrovirale combinatietherapie (ARCT).
Patiënten moeten medisch advies vragen in geval van gewrichtspijn, gewrichtsstijfheid of bewegingsproblemen.
Dit kan een ernstige klinische toestand of een verergering van de symptomen veroorzaken.
Zulke reacties werden meestal waargenomen binnen de eerste weken of maanden na het instellen van de antiretrovirale combinatietherapie.
Relevante voorbeelden zijn cytomegalovirus-retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en pneumonie door Pneumocystis jiroveci (voorheen bekend als Pneumocystis carinii).
Alle ontstekingssymptomen dienen te worden geëvalueerd en zo nodig dient een behandeling te worden ingesteld.
Daarnaast is in klinische onderzoeken met PREZISTA samen toegediend met 100 mg ritonavir reactivering van herpes simplex en herpes zoster waargenomen.
Interacties met geneesmiddelen Van de interactiestudies zijn er verscheidene uitgevoerd met lagere dan de aanbevolen doseringen darunavir.
De effecten op tegelijk toegediende geneesmiddelen kunnen dus onderschat zijn en klinische controle van de veiligheid kan aangewezen zijn.
Zie rubriek 4.5 voor volledige informatie over interacties met andere geneesmiddelen.
PREZISTA-tabletten bevatten oranjegeel S (E110), dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Darunavir en ritonavir zijn beide remmers van het iso-enzym CYP3A4.
Gelijktijdige toediening van darunavir en ritonavir met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP3A4, kan leiden tot verhoogde plasmaconcentraties van deze geneesmiddelen, wat hun therapeutisch effect en bijwerkingen kan versterken of verlengen.
PREZISTA samen toegediend met 100 mg ritonavir mag niet worden gecombineerd met geneesmiddelen die voor hun klaring sterk afhankelijk zijn van CYP3A4 en waarvan verhoogde plasmaconcentraties in verband gebracht worden met ernstige en/of levensbedreigende aandoeningen (nauwe therapeutische index).
Deze geneesmiddelen zijn onder andere: amiodaron, bepridil, kinidine, systemisch lidocaïne, astemizol, terfenadine, midazolam oraal toegediend, triazolam, cisapride, pimozide, sertindol, simvastatine, lovastatine en de moederkoornalkaloïden (bv. ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (zie rubriek 4.3).
PREZISTA mag dan ook
52 alleen maar worden gebruikt in combinatie met 100 mg ritonavir als farmacokinetische versterker (zie rubrieken 4.4 en 5.2).
Dit kan worden toegeschreven aan de aanwezigheid van een lage dosis ritonavir.
Dit kan een toename of een langere duur van zowel hun therapeutische effecten als bijwerkingen tot gevolg hebben.
Gelijktijdige toediening van darunavir en ritonavir met geneesmiddelen die hoofdzakelijk gemetaboliseerd worden door CYP2C9 (zoals warfarine) en CYP2C19 (zoals methadon) kan aanleiding geven tot een verminderde systemische blootstelling aan deze geneesmiddelen.
Dit kan mogelijk een verminderd of minder langdurig therapeutisch effect tot gevolg hebben.
Dit kan mogelijk een verminderd of minder langdurig therapeutisch effect tot gevolg hebben.
Geneesmiddelen met een invloed op de blootstelling aan darunavir/ritonavir Darunavir en ritonavir worden gemetaboliseerd door CYP3A.
Van geneesmiddelen die de activiteit van CYP3A induceren, zou men verwachten dat ze de klaring van darunavir en ritonavir vergroten, met als gevolg lagere plasmaconcentraties van darunavir en ritonavir (bv. rifampicine, sint-janskruid, lopinavir).
Gelijktijdige toediening van darunavir en ritonavir met andere geneesmiddelen die CYP3A inhiberen, kan de klaring van darunavir en ritonavir verminderen en kan resulteren in toegenomen plasmaconcentraties van darunavir en ritonavir (bv. indinavir, systemisch werkzame azolen zoals ketoconazol en clotrimazol).
Deze interacties worden beschreven in onderstaande interactietabellen.
Interactietabel De onderstaande tabel geeft de interacties weer tussen darunavir/ritonavir en proteaseremmers, andere antiretrovirale middelen dan proteaseremmers en andere niet-antiretrovirale middelen (een verhoging wordt aangeduid met ‘↑’, een verlaging met ‘↓’, geen wijziging met ‘↔’, niet vastgesteld als ‘ND’, tweemaal daags met ‘b.i.d.’, eenmaal daags met ‘q.d.’ en om de andere dag met ‘q.o.d.’).
Verschillende interactiestudies (in de tabel hieronder aangegeven met #) zijn uitgevoerd bij lagere doseringen darunavir dan de aanbevolen dosering of met een ander doseringsschema (zie rubriek 4.2 Dosering).
De effecten op tegelijkertijd toegediende geneesmiddelen kunnen daardoor worden onderschat en klinische opvolging van de veiligheid kan aangewezen zijn.
Interacties – Darunavir/ritonavir met proteaseremmers De werkzaamheid en veiligheid van het gebruik van PREZISTA met 100 mg ritonavir en andere PI’s (bv.
(fos)amprenavir, nelfinavir en tipranavir) bij patiënten met hiv werd niet vastgesteld.
In het algemeen wordt gelijktijdige therapie met proteaseremmers niet aanbevolen.
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Lopinavir/ritonavir
400/ 100 b.i.d.
Lopinavir/ritonavir 400/ 100 b. i. d.
1.200/100 b.i.d.
Lopinavir
↔
↔
Darunavir
↓ 38%* ↓ 51%*
533/133,3 b.i.d.
1.200 b.i.d.
Lopinavir Darunavir
↔ ↔ ↓ 41%* ↓ 55%*
*gebaseerd op niet-dosis genormaliseerde waarden Door een daling van de blootstelling (AUC) aan darunavir met 40% werden geen geschikte doses van de combinatie vastgesteld.
Saquinavir
1.000 b.i.d.
↓ 26%
↓ 42%
Indinavir
800 b.i.d.
Indinavir 800 b.i.d.
↑ 24%
↑ 44%
Bij gebruik in combinatie met PREZISTA samen met 100 mg ritonavir, kan bij intolerantie een aanpassing van de dosis indinavir van 800 mg b.i.d. tot 600 mg b.i.d. vereist zijn.
Atazanavir
300 q.d.
400/100
Atazanavir 300 q.d.
Darunavir
↔
Darunavir/ritonavir had geen significante invloed op de blootstelling aan atazanavir, maar het 90% CI voor Cmin was 99 – 234%.
Atazanavir kan worden gebruikt met PREZISTA samen met 100 mg ritonavir.
Interacties – Darunavir/ritonavir met andere antiretrovirale middelen dan proteaseremmers
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Efavirenz
600 q.d.
Efavirenz 600 q.d.
↓ 13%
↓ 31%
Efavirenz verlaagt de plasmaconcentraties van darunavir door de inductie van CYP3A4.
Darunavir/ritonavir verhoogt de plasmaconcentraties van efavirenz door de inhibitie van CYP3A4.
Klinische opvolging voor toxiciteit van het centraal zenuwstelsel geassocieerd met een verhoogde blootstelling aan efavirenz, kan aangewezen zijn als PREZISTA samen met 100 mg ritonavir gecombineerd wordt met efavirenz.
Etravirine
100 b.i.d.*
600/
Etravirine
↓ 37%
↔
↔
Voor aanbevolen dosis, zie de volgende paragraaf.
Er was een afname van 37% in de blootstelling aan etravirine in aanwezigheid van darunavir/ritonavir, en geen relevante verandering in de blootstelling aan darunavir.
Nevirapine
200 b.i.d.
400/10
Nevirapine 200 b.i.d.
↑ 27%
↑ 47%
Darunavir
↔
↔
Darunavir/ritonavir verhoogt de plasmaconcentraties van nevirapine door de inhibitie van CYP3A4.
Tenofovir
300 q.d.
300/10
Tenofovir 300 q.d.
↑ 22%
↑ 37%
Darunavir
↔
↔
Een effect van ritonavir op het transport van MDR-1 in de niertubuli is een voorgesteld mechanisme voor verhoogde plasmaconcentraties van tenofovir.
Opvolging van de nierfunctie kan noodzakelijk zijn als PREZISTA samen met 100 mg ritonavir gecombineerd wordt met tenofovir, vooral bij patiënten met een onderliggende systemische of nieraandoening of bij patiënten behandeld met nefrotoxische middelen.
Zidovudine Zalcitabine Emtricitabine Stavudine Lamivudine Abacavir
Op basis van de verschillende eliminatiewegen van de andere NRTI’s zidovudine, zalcitabine, emtricitabine, stavudine, lamivudine, die hoofdzakelijk via de nieren worden uitgescheiden, en abacavir, waarvan het metabolisme niet door CYP450 wordt gemedieerd, worden geen interacties verwacht voor deze geneesmiddelen in combinatie met PREZISTA samen met 100 mg ritonavir.
Didanosine
400 q.d.
600/ 100 b.i.d.
54 Didanosine werd 2 uur vóór toediening van darunavir/ritonavir op een lege maag toegediend.
De systemische blootstelling aan darunavir gelijktijdig toegediend met een lage dosis ritonavir, met of zonder didanosine was vergelijkbaar.
De combinatie van PREZISTA, toegediend met 100 mg ritonavir en didanosine kan gebruikt worden zonder dosisaanpassingen.
Maraviroc
150 b.i.d.
600/100 b.i.d.
De dosis van maraviroc dient 150 mg b.i.d. te zijn als het tegelijk wordt toegediend met PREZISTA in combinatie met een lage dosis ritonavir.
De concentraties van darunavir/ritonavir kwamen overeen met eerdere gegevens.
Interacties – Darunavir/ritonavir met gelijktijdig toegediende niet-antiretrovirale middelen
Gelijktijdig toegediend
Dosis van gelijktijdig toegediend
Dosis van darunavir/ritonavir
Geëvalueerd geneesmiddel
AUC
Cmin
geneesmiddel
geneesmiddel (mg)
(mg)
Antiarrhythmica Digoxine
Eenmalige dosis van
600/1
Digoxine
↑ 60%
ND
0,4 mg Darunavir/ritonavir verhoogt de plasmaconcentraties van digoxine.
Inhibitie van Pgp kan een mogelijke verklaring zijn.
Gezien de nauwe therapeutische index van digoxine, wordt aanbevolen aan patiënten die worden behandeld met darunavir/ritonavir initieel de laagst mogelijke dosis digoxine voor te schrijven.
De dosis digoxine moet zorgvuldig worden getitreerd om het gewenste klinisch effect te verkrijgen met opvolging van de algemene klinische toestand van de patiënt.
Antibiotica Claritromycine
500 b.i.d.
40
Claritromycine 500 b.i.d.
↑ 57% ↑ 174%
Darunavir
↔
↔
Darunavir/ritonavir verhoogt de plasmaconcentraties van claritromycine door de inhibitie van CYP3A4 en de mogelijke inhibitie van Pgp.
Concentraties van de metaboliet 14OH-claritromycine waren niet aantoonbaar.
Voorzichtigheid is vereist en klinische opvolging is aanbevolen.
Voor patiënten met een verminderde nierfunctie moet een verlaging van de dosis claritromycine overwogen worden.
Anticoagulantia Warfarine Anticonvulsiva
Concentraties van warfarine kunnen beïnvloed worden wanneer gecombineerd met darunavir samen met ritonavir.
Bij de combinatie van warfarine met PREZISTA samen met 100 mg ritonavir, moet de internationaal genormaliseerde verhouding (INR) opgevolgd worden.
Fenobarbital Fenytoïne
PREZISTA samen met 100 mg ritonavir mag niet samen met deze geneesmiddelen gebruikt worden, aangezien een gelijktijdige toediening kan leiden tot een significante daling van de plasmaconcentraties van darunavir.
Carbamazepine
200 b.i.d.
600/100 b.i.d.
De blootstelling aan darunavir, gelijktijdig toegediend met ritonavir, werd niet beïnvloed door carbamazepine.
De blootstelling aan ritonavir (AUC12u) werd verlaagd met 49%.
Er wordt geen dosisaanpassing aanbevolen voor PREZISTA/rtv.
Als het noodzakelijk is om PREZISTA/rtv te combineren met carbamazepine, moeten de patiënten gemonitord worden op mogelijke carbamazepine-gerelateerde bijwerkingen.
De carbamazepineconcentraties moeten gecontroleerd worden en de dosis moet getitreerd worden op een adequate respons.
Antimycotica
55 Voriconazol
Combinatie van voriconazol met darunavir samen met 100 mg ritonavir werd niet onderzocht.
Voriconazol wordt gemetaboliseerd door de cytochroom P450-iso-enzymen CYP2C19, CYP2C9 en CYP3A4.
Ritonavir, dat bepaalde van deze iso-enzymen kan induceren, kan de plasmaconcentraties van voriconazol verlagen.
Voriconazol mag niet in combinatie met PREZISTA samen met 100 mg ritonavir worden toegediend, tenzij een evaluatie van de voordeel/risico-verhouding het gebruik van voriconazol rechtvaardigt.
Ketoconazol
200 b.i.d.
400/100 b.i.d.# Ketoconazol ↑ 212% ↑ 868% Darunavir ↑ 42% ↑ 73% Ketoconazol is een krachtige inhibitor en een substraat van CYP3A4.
Voorzichtigheid is vereist en klinische opvolging wordt aanbevolen.
Als een gelijktijdige toediening vereist is, mag de dagelijkse dosis ketoconazol niet hoger liggen dan 200 mg.
Itraconazol is, net als ketoconazol, een krachtige inhibitor en een substraat van CYP3A4.
Het gelijktijdig systemisch gebruik van itraconazol en darunavir samen met 100 mg ritonavir kan de plasmaconcentraties van darunavir verhogen.
Tegelijkertijd kunnen de plasmaconcentraties van itraconazol worden verhoogd door darunavir samen toegediend met 100 mg ritonavir.
Voorzichtigheid is vereist en klinische opvolging wordt aanbevolen.
Als een gelijktijdige toediening vereist is, mag de dagelijkse dosis itraconazol niet hoger liggen dan 200 mg.
Het gelijktijdig systemisch gebruik van clotrimazol en darunavir samen met 100 mg ritonavir kan de plasmaconcentraties van darunavir verhogen.
Dit werd bevestigd aan de hand van een populatiefarmacokinetisch model.
De stijging van de mediane waarde van AUC24h van darunavir bij patiënten behandeld met clotrimazol ten opzichte van de globale mediaan was 33%.
Voorzichtigheid is vereist en klinische opvolging is aanbevolen, wanneer gelijktijdige toediening met clotrimazol noodzakelijk is.
Darunavir en ritonavir inhiberen CYP3A4, zodat een verhoging van de plasmaconcentraties van calciumantagonisten kan worden verwacht, die substraten van CYP3A4 zijn.
Klinische opvolging van de therapeutische werking en bijwerkingen wordt aanbevolen, als deze geneesmiddelen in combinatie met PREZISTA samen met 100 mg ritonavir worden toegediend.
HMG-CoA-reductase-inhibitoren Lovastatine Simvastatine
Van lovastatine en simvastatine, die sterk afhankelijk zijn van het metabolisme van CYP3A4, wordt verwacht dat ze duidelijk verhoogde plasmaconcentraties hebben wanneer ze gecombineerd worden met darunavir samen met 100 mg ritonavir.
Dit kan myopathie veroorzaken waaronder rhabdomyolyse.
Het gelijktijdige gebruik van PREZISTA samen met 100 mg ritonavir, met lovastatine en simvastatine, is dan ook gecontra-indiceerd (zie rubriek 4.3).
Atorvastatine
10 q.d.
De resultaten van deze interactiestudie tonen aan dat atorvastatine (10 mg /dag), in combinatie met darunavir/ritonavir (300/100 mg, tweemaal daags), tot een blootstelling aan atorvastatine leidt die slechts 15% lager ligt dan die verkregen met (40 mg/dag) atorvastatine alleen.
Als een gelijktijdige toediening van atorvastatine en PREZISTA samen met 100 mg ritonavir gewenst is, wordt aanbevolen te beginnen met een dosis atorvastatine van 10 mg/dag.
De dosis atorvastatine kan geleidelijk worden verhoogd op basis van de klinische respons.
Pravastatine
40 mg/dag eenmalige
600/1
Pravastatine 40 mg/dag eenmalige 600/100 b.i.d.
Pravastatine
ND
56 Darunavir/ritonavir leidde na één enkele dosis pravastatine bij de meeste patiënten niet tot een verhoogde blootstelling, maar verhoogde tot het vijfvoudige bij een beperkte deelgroep van patiënten.
Als combinatie van pravastatine met PREZISTA samen met 100 mg ritonavir vereist is, wordt aanbevolen te beginnen met de laagst mogelijke dosis pravastatine en de dosis te verhogen tot het gewenste klinische effect is bereikt, met opvolging van de veiligheid.
Hormonale anticonceptiva Ethinylestradiol
35 µg/1 mg q.d.
600/1
Ethinylestradiol 35 µg/1 mg q.d.
600/100 b.i.d.
Ethinylestradiol
↓ 44% ↓ 62%
↓ 14% ↓ 30%
Alternatieve of bijkomende anticonceptieve maatregelen worden aanbevolen, wanneer oestrogeenbevattende anticonceptiva gecombineerd worden met PREZISTA samen met 100 mg ritonavir.
Patiënten met oestrogenen als hormonale substitutietherapie moeten klinisch worden gecontroleerd op tekenen van oestrogeentekort.
Immunosuppressiva Cyclosporine Tacrolimus Sirolimus
De blootstelling aan ciclosporine, tacrolimus of sirolimus zal verhoogd zijn wanneer gecombineerd met PREZISTA samen toegediend met 100 mg ritonavir.
Bij gelijktijdige toediening moet therapeutische opvolging van het immunosuppressivum plaatsvinden.
H2-receptorantagonisten en protonpompinhibitoren Ranitidine
150 b.i.d.
400/100 b.i.d.#
Darunavir
↔
↔
Op basis van deze resultaten mag PREZISTA samen met 100 mg ritonavir zonder dosisaanpassing worden toegediend met H2-receptorantagonisten.
Omeprazol
20 q.d.
400/100 b.i.d.#
Darunavir
↔
↔
Op basis van deze resultaten mag PREZISTA samen met 100 mg ritonavir zonder dosisaanpassing worden toegediend met protonpompinhibitoren.
Opioïden Methadon
55-150 q.d.
600/100 b.i.d.
↓ 16% ↓ 15%
(gedoseerd voor 7 dagen) Op basis van farmacokinetische en klinische bevindingen is er geen dosisaanpassing van methadon vereist wanneer de combinatie met PREZISTA/ritonavir gestart wordt.
Wanneer methadon echter over een langere tijdsperiode samen met PREZISTA/ritonavir wordt toegediend, kan een dosisverhoging van methadon nodig zijn in verband met een inductie van het metabolisme door ritonavir.
Klinische opvolging is dus aan te raden, aangezien het bij sommige patiënten nodig kan zijn om de onderhoudstherapie aan te passen.
PDE-5-inhibitoren Sildenafil Vardenafil Tadalafil Rifamycines
Bij gelijktijdig gebruik van PDE-5-inhibitoren met PREZISTA samen met 100 mg ritonavir, is voorzichtigheid geboden.
Rifampicine
Rifampicine is een sterke inductor van CYP3A4 die een aanzienlijke daling van de concentratie van andere proteaseremmers blijkt te veroorzaken.
Dit kan resulteren in virologisch falen en ontwikkeling van resistentie.
Bij pogingen om de verminderde blootstelling te compenseren door verhoging van de dosis van andere proteaseremmers met ritonavir, werd een hoge frequentie van leverreacties waargenomen.
Gelijktijdig gebruik van rifampicine met PREZISTA, gecombineerd met laag gedoseerd ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Rifabutine
1 50 q.o. d.
(om de 600/100 b.i.d.
(om de andere dag)] en intensievere controle op bijwerkingen gerelateerd aan rifabutine is vereist bij patiënten die de combinatie ontvangen.
Bij veiligheidsproblemen dient een verdere verlenging van het doseringsinterval van rifabutine en/of het volgen van de rifabutineconcentraties te worden overwogen.
De officiële richtlijnen met betrekking tot de passende behandeling van tuberculose bij patiënten met een hiv-infectie, moeten in acht worden genomen.
Rifabutine is een inductor en substraat van CYP3A4.
Een verhoging van de systemische blootstelling aan darunavir werd waargenomen wanneer PREZISTA gelijktijdig toegediend met 100 mg ritonavir, tegelijk werd gecombineerd met rifabutine [150 mg q.o.d.
(om de andere dag)].
Op basis van het veiligheidsprofiel van PREZISTA/ritonavir, maakt deze verhoging van de blootstelling aan darunavir in aanwezigheid van rifabutine geen aanpassing nodig van de dosis van PREZISTA/ritonavir.
De interactiestudie liet een vergelijkbare dagelijkse systemische blootstelling aan rifabutine zien bij behandeling met alleen 300 mg q.d.
(eenmaal daags) en bij behandeling met 150 mg q.o.d.
(om de andere dag) in combinatie met PREZISTA/ritonavir (600/100 mg b.i.d.), met een ca. tienvoudige verhoging in de dagelijkse blootstelling aan de actieve metaboliet 25-O-desacetylrifabutine.
Verder was de AUC van de som van de actieve delen van rifabutine (uitgangsstof + 25-O-desacetyl-metaboliet) met een factor 1,6 toegenomen, terwijl de Cmax een vergelijkbare waarde hield.
Gegevens over de vergelijking met een referentiedosis van 150 mg q.d.
(eenmaal daags) ontbreken.
Sedativa/Hypnotica Parenteraal midazolam
Midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met PREZISTA/ritonavir kan leiden tot een aanzienlijke verhoging van de concentratie van deze benzodiazepine.
Er is geen geneesmiddel-interactiestudie uitgevoerd voor de gelijktijdige toediening van PREZISTA/ritonavir met benzodiazepines.
Op basis van gegevens van andere CYP3A4-remmers wordt verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
Derhalve dient PREZISTA/ritonavir niet gelijktijdig te worden gebruikt met oraal toegediend midazolam (zie rubriek 4.3), terwijl de nodige voorzichtigheid in acht genomen dient te worden indien PREZISTA/ritonavir gelijktijdig toegediend wordt met parenteraal midazolam.
Gegevens over gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijk 3- tot 4-voudige verhoging van de plasmaconcentraties van midazolam.
Als PREZISTA/ritonavir gelijktijdig toegediend wordt met parenteraal midazolam, dient dit te gebeuren in een intensive care unit (ICU) of gelijksoortige setting, zodat een nauwgezette klinische opvolging en een juist medisch beleid gegarandeerd is in geval van ademhalingsdepressie en/of verlengde sedatie.
Een dosisaanpassing van midazolam dient te worden overwogen, vooral als meer dan 1 dosis midazolam wordt toegediend.
Selectieve serotonine-heropname-inhibitoren (SSRI’s) Paroxetine
20 q.d.
4
Paroxetine 20 q.d.
↓ 39% ↓ 37%
Darunavir
↔
↔
Sertraline
50 q.d.
↓ 49% ↓ 49%
↔
↔
Als SSRI’s gecombineerd worden met PREZISTA samen met ritonavir, is de aanbevolen benadering een dosistitratie van de SSRI op basis van een klinische evaluatie van de respons op het antidepressivum.
Steroïden
58 Fluticason- propionaat Budesonide
In een 7-daags klinisch onderzoek bij gezonde vrijwilligers met ritonavir capsules 100 mg, tweemaal daags, samen met 50 µg intranasaal fluticasonpropionaat (viermaal daags), stegen de plasmaconcentraties van fluticasonpropionaat significant, terwijl de intrinsieke cortisolconcentraties daalden met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten zijn te verwachten bij de inhalatie van fluticasonpropionaat.
Dit kan zich ook voordoen bij andere corticosteroïden die via P450 3A worden gemetaboliseerd, zoals budesonide.
Daarom is het gelijktijdig gebruik van PREZISTA, samen toegediend met 100 mg ritonavir, en deze glucocorticoïden niet aanbevolen, tenzij de mogelijke voordelen van de behandeling opwegen tegen het risico van systemische effecten van corticosteroïden.
Ofwel dient een dosisverlaging van het glucocorticoïd te worden overwogen, waarbij de lokale en systemische effecten goed moeten worden gevolgd, ofwel de overschakeling op een glucocorticoïd dat geen substraat is van CYP3A4 (bv. beclomethason).
Bovendien kan het bij het afbouwen van glucocorticoïden nodig zijn de dosis progressief te verlagen gedurende een langere periode.
De effecten van een hoge systemische blootstelling aan fluticason op de plasmaconcentraties van ritonavir zijn nog niet bekend.
Dexamethason Andere
Systemisch toegediend dexamethason induceert CYP3A4 en kan daarom de blootstelling aan darunavir verminderen.
Daarom moet deze combinatie met de nodige voorzichtigheid worden gebruikt.
Sint-janskruid
PREZISTA samen met 100 mg ritonavir mag niet worden gecombineerd met middelen die sint-janskruid (Hypericum perforatum) bevatten, omdat dit kan leiden tot significante verminderingen van de plasmaconcentraties van darunavir en de plasmaconcentraties van ritonavir.
Dit is het gevolg van de inductie van metaboliserende enzymen door sint-janskruid.
Als een patiënt reeds sint-janskruid inneemt, moet dat gebruik worden stopgezet en moet zo mogelijk de viral load worden gecontroleerd.
De blootstelling aan darunavir (en ritonavir) kan stijgen bij het stopzetten van de toediening van sint-janskruid.
Het inducerende effect kan nog minstens twee weken na het stopzetten van de behandeling met sint-janskruid aanhouden (zie rubriek 4.3).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate en goed gecontroleerde onderzoeken met darunavir bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, de ontwikkeling van het embryo/foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
PREZISTA samen toegediend met 100 mg ritonavir mag tijdens de zwangerschap alleen gebruikt worden, als de mogelijke voordelen opwegen tegen de mogelijke risico's.
Borstvoeding Het is niet bekend of darunavir wordt uitgescheiden in de menselijke moedermelk.
Onderzoeken bij ratten hebben uitgewezen dat darunavir in de melk wordt uitgescheiden en dat hoge concentraties (1.000 mg/kg/dag) resulteerden in toxiciteit.
Vanwege zowel de mogelijkheid voor transmissie van hiv als voor bijwerkingen bij zuigelingen die borstvoeding krijgen, mogen moeders onder geen beding borstvoeding geven zolang ze PREZISTA innemen.
Vruchtbaarheid Er zijn geen gegevens beschikbaar over het effect van darunavir op de vruchtbaarheid bij de mens.
Darunavir vertoonde geen effect op de paring of de vruchtbaarheid bij ratten (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er werd echter duizeligheid vastgesteld bij sommige patiënten die een behandeling kregen waarbij PREZISTA samen toegediend
Daarmee moet rekening gehouden worden bij de overweging of een patiënt een voertuig mag besturen of machines kan bedienen (zie rubriek 4.8).
4.8 Bijwerking en
De bijwerkingen zijn afkomstig van Fase IIb- en Fase III-studies, waarin een totaal van 1.968 voorbehandelde patiënten de behandeling begonnen met de aanbevolen dosis van PREZISTA 600 mg met ritonavir 100 mg tweemaal daags.
De mediane blootstelling aan PREZISTA/ritonavir in deze groep was 37,3 weken.
De meest frequente (≥ 2%) hiervan waren diarree (3,9%), hypertriglyceridemie (3,8%), huiduitslag (2,8%), nausea (2,6%), hypercholesterolemie (2,5%) en hoofdpijn (2,0%).
2,6 procent van de patiënten staakten de behandeling wegens bijwerkingen.
Bijwerkingen zijn aangegeven per systeem/orgaanklasse en frequentie.
Binnen elke frequentiegroep zijn de bijwerkingen aangegeven in afnemende orde van ernst.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1.000 tot < 1/100).
Systeem- /orgaanklasse Frequentie categorie
Bijwerking* Alle graden
Bijwerking** Graad 2-4
Infecties en parasitaire aandoeningen soms herpes simplex Bloed- en lymfestelselaandoeningen soms
trombocytopenie, neutropenie, anemie, verhoogd aantal eosinofielen, leukopenie
trombocytopenie, neutropenie, anemie
Immuunsysteemaandoeningen soms
immuunreconstitutiesyndroom
immuunreconstitutiesyndroom
Endocriene aandoeningen soms hypothyreoïdie, verhoogd serum- thyroïd-stimulerend hormoon Voedings- en stofwisselingsstoornissen vaak
lipodystrofie (waaronder lipohypertrofie, lipodystrofie, lipoatrofie), hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
soms
diabetes mellitus, jicht, anorexie, verminderde eetlust, gewichtsafname, gewichtstoename, hyperglykemie, insulineresistentie, verlaagd high density lipoproteïne, verhoogde eetlust, polydipsie, verhoogd serumlactaatdehydrogenase
diabetes mellitus, lipodystrofie (waaronder lipohypertrofie, lipodystrofie, lipoatrofie), jicht, anorexie, verminderde eetlust, gewichtsafname, gewichtstoename, hyperglykemie, insulineresistentie
Psychische stoornissen vaak slapeloosheid
soms
depressie, verwardheid, desoriëntatie, angst, veranderde stemming, slaapstoornis, vreemde dromen, nachtmerries, verminderd libido, rusteloosheid
depressie, verwardheid, desoriëntatie, angst, veranderde stemming, slapeloosheid, slaapstoornis, vreemde dromen
60 Zenuwstelselaandoeningen vaak
hoofdpijn, perifere neuropathie, duizeligheid
hoofdpijn
soms Oogaandoeningen
flauwvallen, convulsie, lethargie, paresthesie, hypo-esthesie, ageusie, dysgeusie, aandachtsstoornis, verminderd geheugen, somnolentie, slaapfaseritmestoornis
perifere neuropathie, duizeligheid, lethargie, paresthesie, hypo-esthesie, somnolentie
soms
zichtstoornis, hyperemie van de conjunctiva, droog oog
hyperemie van de conjunctiva
soms Hartaandoeningen
vertigo
vertigo
soms
acuut myocardinfarct, myocardinfarct, angina pectoris, QT-verlenging op elektrocardiogram, sinusbradycardie, tachycardie, hartkloppingen
acuut myocardinfarct, myocardinfarct, angina pectoris, QT-verlenging op elektrocardiogram
Bloedvataandoeningen soms
hypertensie, blozen
hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen soms
dyspneu, hoesten, epistaxis, rinorree, irritatie van de keel
dyspneu, hoesten
Maagdarmstelselaandoeningen zeer vaak
diarree
vaak
braken, misselijkheid, buikpijn, gestegen serumamylase, dyspepsie, opgezette buik, flatulentie
braken, diarree, misselijkheid, buikpijn, gestegen serumamylase
soms
pancreatitis, gastritis, gastro- oesofageale refluxziekte, afteuze stomatitis, stomatitis, kokhalzen, hematemese, droge mond, abdominaal ongemak, obstipatie, toegenomen lipase, oprispingen, orale dysesthesie, cheilitis, droge lip, beslagen tong
pancreatitis, gastritis, gastro- oesofageale refluxziekte, afteuze stomatitis, kokhalzen, droge mond, opgezette buik, abdominaal ongemak, flatulentie, dyspepsie, obstipatie, toegenomen lipase
Lever- en galaandoeningen vaak
gestegen alanine-aminotransferase, gestegen aspartaataminotransferase
gestegen alanine-aminotransferase
soms
hepatitis, cytolytische hepatitis, hepatische steatose, hepatomegalie, gestegen transaminase, gestegen serumbilirubine, gestegen serum- alkalische fosfatase, gestegen gamma-glutamyltransferase
hepatitis, cytolytische hepatitis, hepatische steatose, gestegen transaminase, gestegen aspartaataminotransferase, gestegen serum-alkalische fosfatase, gestegen gamma-glutamyltransferase
Huid- en onderhuidaandoeningen vaak
huiduitslag (waaronder maculaire, maculopapulaire, papulaire en erythemateuze en jeukende uitslag), pruritus
huiduitslag (waaronder maculaire, maculopapulaire, papulaire en erythemateuze en jeukende uitslag)
61 soms
gegeneraliseerde huiduitslag, allergische dermatitis, oedeem van het gelaat, netelroos, dermatitis, eczeem, erytheem, hyperhidrosis, nachtelijk zweten, alopecia, acne, seborroïsche dermatitis, huidletsel, xeroderma, droge huid, nagelpigmentatie
gegeneraliseerde huiduitslag, allergische dermatitis, netelroos, pruritus, hyperhidrosis, nachtelijk zweten, alopecia
Skeletspierstelsel- en bindweefselaandoeningen soms
myalgie, spierspasmen, spierzwakte, musculoskeletale stijfheid, artritis, artralgie, gewrichtsstijfheid, pijn in extremiteit, osteoporose, gestegen serumcreatinefosfokinase
myalgie, artralgie, pijnlijke extremiteiten, osteoporose, gestegen serumcreatinefosfokinase
Nier- en urinewegaandoeningen soms
acuut nierfalen, nierfalen, nefrolithiase, toegenomen creatininemie, verminderde renale creatinineklaring, proteïnurie, bilirubinurie, dysurie, nocturie, pollakurie
acuut nierfalen, nierfalen, nefrolithiase, toegenomen creatininemie, verminderde renale creatinineklaring, proteïnurie, bilirubinurie
Voortplantingsstelsel- en borstaandoeningen soms
erectiele disfunctie, gynecomastie
erectiele disfunctie, gynecomastie
Algemene aandoeningen en toedieningsplaatsstoornissen vaak
asthenie, vermoeidheid
vermoeidheid
soms
koorts, pijn in de borst, perifeer oedeem, malaise, koude rillingen, vreemd gevoel, zich warm voelen, prikkelbaarheid, pijn, xerosis
koorts, pijn in de borst, asthenie, perifeer oedeem, malaise
* Bijwerkingen die door de onderzoeker werden beschouwd als ten minste mogelijk gerelateerd aan PREZISTA tegelijk toegediend met een lage dosis ritonavir, optredend bij meer dan 1 patiënt.
** Bijwerkingen met een ernst van minstens graad 2, die door de onderzoeker werden beschouwd als ten minste mogelijk gerelateerd aan PREZISTA tegelijk toegediend met een lage dosis ritonavir, optredend bij meer dan 1 patiënt
In klinische studies (n=1.968), trad huiduitslag (alle graden, ten minste mogelijk gerelateerd) op bij 5,6% van de met PREZISTA behandelde patiënten.
De huiduitslag was meestal mild tot matig, trad vaak op binnen de eerste vier weken van de behandeling en verdween bij voortzetting van de behandeling.
Graad 2-4 huiduitslag werd gemeld bij 2,9% van de patiënten.
Van de patiënten behandeld met PREZISTA samen toegediend met 100 mg ritonavir stopte 0,5% met de medicatie als gevolg van huiduitslag.
Ernstige gevallen van huiduitslag, waaronder erythema multiforme en Stevens-Johnson-syndroom (beide zelden) zijn gemeld in lopende klinische onderzoeken met PREZISTA, samen toegediend met 100 mg ritonavir.
De beoordeling van de veiligheid bij volwassen patiënten die nog niet eerder met antiretrovirale geneesmiddelen waren behandeld (n=343) is gebaseerd op alle veiligheidsgegevens uit de fase-III- studie ARTEMIS die PREZISTA/rtv 800/100 mg q.d. vergelijkt met lopinavir/ritonavir 800/200 mg per dag.
De mediane blootstelling in de PREZISTA/ritonavir-groep was 56,3 weken.
0,6% van de patiënten stopte met de behandeling als gevolg van bijwerkingen.
Bij deze nooit eerder behandelde patiënten werden de volgende bijwerkingen waargenomen:
Soms: hyperlipidemie, braken, buikpijn, gestegen aspartaataminotransferase, huiduitslag (inclusief maculopapulaire huiduitslag), allergische dermatitis, pruritus.
Vaak: hypertriglyceridemie, hypercholesterolemie, anorexie, slapeloosheid, hoofdpijn, duizeligheid, dysgeusie, braken, buikpijn, abdominaal ongemak, opgezette buik, flatulentie, gestegen alanine- aminotransferase, huiduitslag (inclusief maculopapulaire en papulaire huiduitslag), alopecia, droge huid, pruritus, vermoeidheid.
Soms: infectie van de bovenste luchtwegen, diabetes mellitus, hyperlipidemie, vreemde dromen, hypo- esthesie, aandachtsstoornis, somnolentie, dyspepsie, oprispingen, gestegen aspartaataminotransferase, allergische dermatitis, netelroos, dermatitis, nachtelijk zweten, myalgie, spierspasmen, asthenie.
Antiretrovirale combinatietherapie werd in verband gebracht met een herverdeling van het lichaamsvet (lipodystrofie) bij hiv-patiënten, waaronder verlies van perifeer onderhuids vet en vet in het aangezicht, toename van intra-abdominaal en visceraal vet, borsthypertrofie en dorsocervicale vetophoping (buffelnek) (zie rubriek 4.4).
Antiretrovirale combinatietherapie werd ook in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Een toename van CPK, myalgie, myositis en, in zeldzame gevallen, rhabdomyolyse, werd gemeld bij gebruik van proteaseremmers, vooral in combinatie met NRTI’s.
Gevallen van osteonecrose werden gemeld, vooral bij patiënten met algemeen bekende risicofactoren, een gevorderde hiv-infectie of langdurige blootstelling aan een antiretrovirale combinatietherapie (ARCT).
De frequentie is niet bekend (zie rubriek 4.4).
Bij hiv-patiënten met ernstige immuundeficiëntie kan bij de start van de antiretrovirale combinatietherapie een ontstekingsreactie optreden tegen asymptomatische of residuele opportunistische infecties (zie rubriek 4.4).
Er zijn meldingen geweest van toegenomen spontane bloeding bij hemofiliepatiënten die antiretrovirale proteaseremmers kregen (zie rubriek 4.4).
Patiënten die eveneens geïnfecteerd zijn met het hepatitis B- en/of het hepatitis C-virus Van de 1.968 voorbehandelde patiënten die PREZISTA samen toegediend kregen met ritonavir (600/100 mg, tweemaal daags), hadden 236 patiënten tevens een hepatitis B- of C- infectie.
Patiënten met dergelijke co-infecties hadden zowel bij het begin van het onderzoek als na het begin van de medicatie een grotere kans op verhoogde spiegels van levertransaminase dan patiënten zonder chronische virale hepatitis (zie rubriek 4.4).
4.9 Overdosering
De ervaring met acute overdosering bij mensen met PREZISTA samen toegediend met 100 mg ritonavir is beperkt.
Eenmalige doseringen tot 3.200 mg van darunavir alleen als drank en tot 1.600 mg van de tabletformule van darunavir in combinatie met ritonavir zijn aan gezonde vrijwilligers toegediend zonder schadelijke symptomatische effecten.
Er is geen specifiek antidotum tegen een overdosering met PREZISTA.
De behandeling van overdosering met PREZISTA bestaat uit algemene ondersteunende maatregelen, inclusief opvolging van de vitale functies en de observatie van de klinische toestand van de patiënt.
Indien nodig, kan eliminatie van de nog niet geabsorbeerde werkzame stof worden bewerkstelligd door braken of maagspoeling.
Toediening van actieve kool kan ook gebruikt worden om te helpen bij de eliminatie van de niet geabsorbeerde werkzame stof.
Aangezien darunavir sterk gebonden is aan eiwitten, is het niet aannemelijk dat dialyse kan bijdragen tot aanzienlijke verwijdering van de werkzame stof.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
63 Farmacotherapeutische categorie: antivirale middelen voor systemisch gebruik, ATC-code:
J05AE10.
Werkingsmechanisme Darunavir is een inhibitor van de dimerisatie en van de katalytische activiteit van het hiv-1-protease (KD van 4,5 x 10- 12 M).
Zo wordt de vorming van volgroeide infectieuze viruspartikels verhinderd.
Antivirale activiteit in vitro Darunavir vertoont activiteit tegen laboratoriumstammen en klinische isolaten van hiv-1 en laboratoriumstammen van hiv-2 in acuut geïnfecteerde T-cellijnen, humane perifere mononucleaire bloedcellen en humane monocyten/macrofagen met mediane EC50-waarden tussen 1,2 en 8,5 nM (0,7 tot 5,0 ng/ml).
Darunavir vertoont antivirale activiteit in vitro tegen een brede groep van hiv-1-groep M (A, B, C, D, E, F, G) en primaire isolaten van groep O met EC50-waarden van < 0,1 tot 4,3 nM.
Deze EC50-waarden liggen ver onder de 50% cellulaire toxiciteitsconcentratiegrens van 87 µM tot > 100 µM.
De EC50-waarde van darunavir stijgt met een mediane factor van 5,4 in aanwezigheid van humaan serum.
Darunavir vertoonde een synergetische antivirale activiteit als het werd bestudeerd in combinatie met de proteaseremmers ritonavir, nelfinavir of amprenavir en additieve antivirale activiteit, als het werd bestudeerd in combinatie met de proteaseremmers indinavir, saquinavir, lopinavir, atazanavir, of tipranavir, de N(t)RTI’s zidovudine, lamivudine, zalcitabine, didanosine, stavudine, abacavir, emtricitabine, of tenofovir, de NNRTI’s nevirapine, delavirdine, of efavirenz en de fusieremmer enfuvirtide.
Er werd geen antagonisme waargenomen tussen darunavir en deze antivirale middelen.
Resistentie De in vitro selectie van tegen darunavir resistent virus van wild type hiv-1 was een langdurig proces (> 3jaar).
De geselecteerde virussen konden niet groeien in aanwezigheid van darunavirconcentraties boven 400 nM.
Virussen die onder deze omstandigheden werden geselecteerd en een verminderde gevoeligheid vertoonden voor darunavir (23 - 50 maal) vertoonden 2 tot 4 aminozuursubstituties in het proteasegen.
Het onderzoek om bij deze virussen de determinanten van de verminderde gevoeligheid voor darunavir te identificeren, loopt nog.
FC] in de EC50-waarden) van negen hiv-1-stammen met multipele PI-resistentie-geassocieerde mutaties (RAMs) toonde dat een minimum van 8 in vitro geselecteerde darunavir-mutaties noodzakelijk waren in het hiv-1-protease om het virus resistent te maken (> 10-voudige verandering; FC > 10) tegen darunavir.
In een analyse van de gepoolde gegevens van de onderzoeken POWER 1, 2 en 3 (zie subrubriek Klinische ervaring) en DUET 1 en 2 (TMC125-C206 en TMC125-C216) waren de geïdentificeerde aminozuursubstituties die zich ontwikkelden met PREZISTA, samen toegediend met ritonavir (600/ 100 mg, tweemaal per dag), in ≥ 20% van de isolaten van patiënten met een virologisch falen door rebound V32I, I54L en L89V.
Aminozuursubstituties die zich ontwikkelden in 10 tot 20% van de isolaten waren V11I, I13V, L33F, I50V en F53L.
Aminozuursubstituties die zich bij 5 tot 10% van de isolaten ontwikkelden, waren L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I en I84V.
Van de virussen geïsoleerd uit patiënten die te maken hadden met virologisch falen door rebound uit de PREZISTA/rtv 600/100 mg b.i.d.-groep van de POWER- en de DUET-studies, ontwikkelde 85% van die virussen die bij het begin van de studie gevoelig waren voor darunavir tijdens de behandeling een verminderde gevoeligheid voor darunavir.
In dezelfde groep patiënten bleef 71% van de virussen die bij het begin van de studie gevoelig waren voor tipranavir na behandeling gevoelig.
64 Darunavir heeft een < 10 maal verlaagde gevoeligheid voor 90% van 3.309 klinische isolaten resistent voor amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir en/of tipranavir, waaruit blijkt dat virussen resistent voor de meeste PI’s, gevoelig blijven voor darunavir.
Klinische ervaring Werkzaamheid van PREZISTA samen toegediend met 100 mg ritonavir bij antiretrovirale-therapie naïeve patiënten Er zijn geen gegevens beschikbaar over de werkzaamheid van darunavir toegediend met 100 mg ritonavir bij naïeve patiënten met een hiv-1-infectie.
Werkzaamheid van PREZISTA toegediend met 100 mg ritonavir bij voorbehandelde patiënten Het bewijs van werkzaamheid van PREZISTA samen toegediend met ritonavir (600/100 mg b.i.d.) bij voorbehandelde patiënten, is gebaseerd op de 48-wekenanalyse van de fase-III-studie TITAN bij voorbehandelde, lopinavir-naïeve patiënten en op de analyses van de 96-wekengegevens uit de fase-IIb-studies POWER 1, 2 en 3 bij patiënten met een hoge graad van PI-resistentie.
TITAN is een nog lopende gerandomiseerde, gecontroleerde, open-label-fase-III-studie waarin PREZISTA samen toegediend met ritonavir (600/100 mg b.i.d.) wordt vergeleken met lopinavir/ritonavir (400/100 mg b.i.d.) bij voorbehandelde, lopinavir-naïeve, met hiv-1 geïnfecteerde volwassen patiënten.
In beide armen werd een optimised background regimen (OBR) gebruikt dat bestond uit minstens twee antiretrovirale middelen (NRTI’s met of zonder NNRTI’s).
Het gemiddelde plasmaniveau van hiv-1-RNA bij begin van de studie (baseline) was 4,33 log10 kopieën per ml en het mediane aantal CD4+ cellen bij baseline was 235 x 106 cellen per liter (range 3 – 831 x 106 cellen/l) in de PREZISTA/ritonavir-arm.
In de onderstaande tabel worden de werkzaamheidsgegevens van de 48-wekenanalyse uit de TITAN-studie weergegeven.
TITAN Resultaten
PREZISTA/rtv 600/100 mg b.i.d. + OBR N=298
lopinavir/rtv 400/100 mg b.i.d. + OBR N=297
Verschil tussen behandelingen (95%-BI van het verschil)
Hiv-1-RNA < 400 kopieën/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
Hiv-1-RNA < 50 kopieën/mla
211 (70,8%)
179 (60,3%)
10,5% (2,9; 18,1)b
Gemiddelde verandering in log hiv-1-RNA vanaf baseline (log10 kopieën/ml)c
-1,95
-1,72
-0,23d (-0,44; -0,02)b
Mediane verandering in aantal CD4+ cellen vanaf baseline (x 106/l)c a Registraties volgens het TLOVR algoritme b
88
81
Gebaseerd op een normale benadering van het c NC=F d Verschil tussen gemiddelden
Niet-inferioriteit in virologische respons werd aangetoond, gedefinieerd als het percentage personen met een plasmaniveau van hiv-1-RNA van < 400 kopieën/ml (bij de gekozen grens van 12% voor niet-inferioriteit) voor zowel de intent-to-treat-populatie als de per-protocol-populatie.
POWER 1 en POWER 2 zijn gerandomiseerde, gecontroleerde onderzoeken die uit een initieel dosisbepalend deel en een tweede langdurend deel bestaan, waarin alle patiënten gerandomiseerd voor PREZISTA samen toegediend met 100 mg ritonavir de aanbevolen dosis van 600/100 mg tweemaal daags kregen.
65 Hiv-1-geïnfecteerde patiënten die in aanmerking kwamen voor deze onderzoeken, hadden eerder gefaald op meer dan één behandeling met een PI.
PREZISTA, samen toegediend met 100 mg ritonavir plus een optimised background regimen (OBR), werd vergeleken met een controlegroep behandeld met een PI naar keuze van de onderzoeker plus een OBR.
De OBR bestond uit ten minste 2 NRTI’s met of zonder enfuvirtide (ENF).
POWER 3: aanvullende gegevens over de werkzaamheid van PREZISTA samen toegediend met 100 mg ritonavir 600/100 mg tweemaal daags met OBR, werden verkregen bij gelijkaardige voorbehandelde patiënten die deelnamen aan het niet-gerandomiseerde onderzoek TMC114-C215.
De inclusiecriteria waren dezelfde en de baseline-kenmerken waren vergelijkbaar met die van POWER 1 en POWER 2.
De tabel hieronder toont de gegevens uit de 48-wekenanalyses over de werkzaamheid bij de aanbevolen dosis van 600 mg PREZISTA samen toegediend met 100 mg ritonavir tweemaal daags van de gepoolde POWER 1- en POWER 2-onderzoeken, alsook van de POWER 3-studie.
Baseline kenmerken
POWER 1 en POWER 2, gecombineerde gegevens Resultaten na 48 weken
POWER 3
4,61 log10 kopieën/ml (PREZISTA/ritonavir)
4,49 log10 kopieën/ml (controle) 153 x 106 cellen/l (PREZISTA/ritonavir)
120 x 106 cellen/l
Resultaten
PREZISTA/ritonavir Controle Verschil in 600/100 mg, n=124 behandeling tweemaal daags n=131
PREZISTA/ritonavir 6 00/100 mg, tweemaal daags n=334
Gemiddelde verandering in hiv-1-RNA log10 t.o.v. baseline (log10 kopieën/ml)a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Aantal CD4+ cellen, gemiddelde verandering t.o.v. baseline (x 106/l)b
103 17 86 (57; 114)d
105
Hiv-RNA > 1 log10 onder baselinec
81 (61,8%) 20 (16,1%) 45,7% (35,0%; 56,4%)d
196 (58,7%)
Hiv-RNA < 400 kopieën/mlc
72 (55,0%) 18 (14,5%) 40,4% (29,8%; 51,1%)d
183 (54,8%)
Hiv-RNA < 50 kopieën/mlc a
59 (45,0%) 14 (11,3%) 33,7% (23,4%; 44,1%)d
155 (46,4%)
Non-completer wordt geregistreerd als falen: patiënten die vroegtijdig stopten, worden geregistreerd met een verandering gelijk aan 0. b Last Observation Carried Forward registratie. c Registraties volgens het TLOVR algoritme. d 95% betrouwbaarheidsintervallen.
Analyses van de gegevens tijdens de 96 weken behandeling in de drie POWER-studies toonden een aanhoudende antiretrovirale doeltreffendheid en immunologisch voordeel aan.
De gemiddelde daling van hiv RNA ten opzichte van de baseline was 1,58
66 (POWER 1 en 2) en 1,43 (POWER 3) log10 kopieën/ml en een gemiddelde stijging van de CD4+ cellen met 133 x 106 cellen/l (POWER 1 en 2) en 103 x 106 cellen/l (POWER 3) werd waargenomen.
Van de 206 deelnemers die reageerden met een volledige virale suppressie (< 50 kopieën/ml) in week 48, bleven er 177 deelnemers (86% van de responders in week 48) responders in week 96.
Baseline genotype of fenotype en virologische resultaten In een analyse van de gepoolde gegevens van de 600/100 mg b.i.d.-groepen van de POWER- en de DUET-studies, ging de aanwezigheid bij baseline van 3 of meer van de mutaties V11I, V32I, L33F, I47V, I50V, I54L of M, T74P, L76V, I84V of L89V gepaard met een verminderde virologische respons op PREZISTA samen met 100 mg ritonavir.
De aanwezigheid van deze individuele mutaties ging gepaard met een mediaan van 13 tot 15 aan PI-resistentie-geassocieerde mutaties van de IAS-USA-lijst van mutaties.
Bij zwak voorbehandelde patiënten (TITAN) werden bij baseline slechts bij 4% van de patiënten drie of meer van deze mutaties gevonden.
Respons (HIV-1-RNA < 50 kopieën /ml in week 24) op PREZISTA samen toegediend met ritonavir (600/ 100 mg b.i.d.) volgens baseline genotype* en volgens toepassing van enfuvirtide (ENF):‘as treated’-analyse van de POWER- en de DUET-studies.
Aantal mutaties bij baseline*
Alle deelnemers
Deelnemers niet op ENF of met eerder gebruik van ENF
Deelnemers voor het eerst op ENF
% n/N
% n/N
% n/N
Alle groepen samen
45% 455/1.014
39% 290/741
60% 165/273
0–2
54% 359/660
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
28% 10/36
* Aantal mutaties uit de lijst mutaties geassocieerd met een verminderde respons op PREZISTA/ritonavir (V11I, V32I, L33F, I47V, I50V, I54L of -M, T74P, L76V, I84V of L89V).
Het baseline darunavir-fenotype (verandering in gevoeligheid vergeleken met de referentie) bleek een voorspellende factor te zijn voor de virologische respons.
Respons (HIV-1-RNA < 50 kopieën/ml in week 24) op PREZISTA in combinatie met ritonavir (600/100 mg b.i.d.) volgens baseline darunavir-fenotype en volgens toepassing van enfuvirtide (ENF): ‘as treated’-analyse van de POWER- en de DUET-studies.
Darunavir-fenotype bij baseline
Alle deelnemers
Deelnemers niet op ENF of met eerder gebruik van ENF
Deelnemers voor het eerst op ENF
% n/N
% n/N
% n/N
Alle groepen samen
45% 455/1.014
39% 290/741
60% 165/273
≤ 10
55% 364/659
51% 244/477
66% 120/182
10–40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Farmacokinetische eigenschappen
67 De farmacokinetische eigenschappen van darunavir, samen toegediend met ritonavir, werden onderzocht bij gezonde volwassen vrijwilligers en bij hiv-1-geïnfecteerde patiënten.
De blootstelling aan darunavir was bij hiv-1-geïnfecteerde patiënten hoger dan bij gezonde proefpersonen.
De toegenomen blootstelling aan darunavir bij hiv-1-patiënten, in vergelijking met gezonde proefpersonen, kan verklaard worden door de hogere concentraties van α1-glycoproteïnezuur bij hiv-1-patiënten, wat leidt tot een sterkere binding van darunavir aan α1-glycoproteïnezuur in het plasma, en daardoor tot hogere plasmaconcentraties.
Darunavir wordt hoofdzakelijk gemetaboliseerd door CYP3A.
Ritonavir inhibeert CYP3A, waardoor de plasmaconcentraties van darunavir aanzienlijk stijgen.
Absorptie Darunavir wordt na orale toediening snel geabsorbeerd.
De maximale plasmaconcentratie van darunavir in aanwezigheid van lage doses ritonavir wordt over het algemeen binnen 2,5 - 4,0 uur bereikt.
De absolute orale biologische beschikbaarheid van een eenmalige dosis van 600 mg darunavir alleen was ongeveer 37% en steeg tot ongeveer 82% in aanwezigheid van 100 mg ritonavir tweemaal daags.
Het totale farmacokinetische versterkingseffect van ritonavir was ongeveer een veertienvoudige toename in de systemische blootstelling aan darunavir, wanneer een eenmalige dosis van 600 mg darunavir oraal werd toegediend in combinatie met ritonavir 100 mg tweemaal daags (zie rubriek 4.4).
Bij toediening zonder voedsel ligt de relatieve biologische beschikbaarheid van darunavir in aanwezigheid van lage doses ritonavir 30% lager dan bij inname met voedsel.
Daarom dienen PREZISTA tabletten ingenomen te worden met ritonavir en met voedsel.
Het type voedsel heeft geen invloed op de blootstelling aan darunavir.
Distributie Darunavir is voor ongeveer 95% aan plasma-eiwitten gebonden.
Darunavir b indt hoofdzakelijk aan α1-glycoproteïnezuur in het plasma.
Dit nam toe tot 131 ± 49,9 l (gemiddelde ± SD) in aanwezigheid van 100 mg ritonavir 2x per dag.
Metabolisme In vitro onderzoeken met humane levermicrosomen (HLM’s) wijzen erop dat darunavir hoofdzakelijk via oxidatie wordt gemetaboliseerd.
Darunavir wordt sterk gemetaboliseerd door het CYP-systeem in de lever en bijna uitsluitend door het isozym CYP3A4.
Een onderzoek met 14C-darunavir bij gezonde vrijwilligers toonde aan dat de meeste radioactiviteit in het plasma na een eenmalige dosis van 400/100 mg darunavir met ritonavir te wijten was aan de oorspronkelijk toegediende werkzame stof.
Ten minste 3 oxidatieve metabolieten van darunavir werden bij mensen geïdentificeerd; ze vertoonden alle een minstens 10 keer lagere activiteit dan die van darunavir tegen wild type hiv.
Eliminatie Na een dosis van 400/100 mg 14C-darunavir met ritonavir kon respectievelijk ongeveer 79,5% en 13,9% van de toegediende dosis van 14C-darunavir worden teruggevonden in de feces en de urine.
Ongeveer 41,2% en 7,7% van de toegediende dosis darunavir werd onveranderd uitgescheiden in respectievelijk feces en urine.
De terminale eliminatiehalveringstijd van darunavir was ongeveer 15 uur bij combinatie met ritonavir.
De intraveneuze klaring van darunavir alleen (150 mg) en in aanwezigheid van lage doses ritonavir was respectievelijk 32,8 l/uur en 5,9 l/uur.
Speciale populaties Kinderen Er zijn geen farmacokinetische gegevens bij kinderen en adolescenten beschikbaar.
Ouderen Populatiefarmacokinetische analyse van hiv-patiënten wees uit dat de farmacokinetiek van darunavir niet aanzienlijk verschilt binnen de onderzochte leeftijdsgroep (18 tot 75 jaar) (n=12, leeftijd ≥ 65) (zie
68 rubriek 4.4).
Er waren echter slechts in beperkte mate gegevens beschikbaar bij patiënten ouder dan 65 jaar.
Geslacht Populatiefarmacokinetische analyse wees op een iets hogere blootstelling aan darunavir (16,8%) bij vrouwelijke hiv-patiënten in vergelijking met mannen.
Dit verschil is niet klinisch relevant.
Nierinsufficiëntie Resultaten van een massabalansonderzoek met 14C-darunavir met ritonavir toonde aan dat ongeveer 7,7% van de toegediende dosis van darunavir onveranderd wordt uitgescheiden in de urine.
Hoewel darunavir niet werd bestudeerd bij patiënten met nierfalen, toonde een farmacokinetische analyse van de populatie aan dat de farmacokinetiek van darunavir niet aanzienlijk werd veranderd bij hiv-patiënten met matig-ernstig nierfalen (CrCl tussen 30 en 60 ml/min, n=20) (zie rubrieken 4.2 en 4.4).
Leverinsufficiëntie Darunavir wordt voornamelijk gemetaboliseerd en geëlimineerd door de lever.
De plasmaconcentraties van ongebonden darunavir lagen echter respectievelijk ongeveer 55% (Child-Pugh klasse A) en 100% (Child-Pugh klasse B) hoger.
De klinische betekenis van deze toename is niet bekend.
PREZISTA moet bij dergelijke patiënten dan ook met voorzichtigheid worden gebruikt.
Het effect van ernstige leverinsufficiëntie op de farmacokinetiek van darunavir is niet onderzocht (zie de rubrieken 4.2, 4.3 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Diertoxicologische onderzoeken werden met darunavir alleen uitgevoerd, met blootstelling tot klinisch werkzame concentraties bij muizen, ratten en honden en in combinatie met ritonavir bij ratten en honden.
In toxicologische onderzoeken met herhaalde toediening bij muizen, ratten en honden werd er slechts een beperkt effect waargenomen van de behandeling met darunavir.
Bij knaagdieren waren de doelorganen het hematopoëtisch systeem, het bloedstollingssysteem, de lever en de schildklier.
Een variabele maar beperkte daling van de rodebloedcelparameters werd waargenomen, samen met stijgingen in de geactiveerde partiële tromboplastinetijd.
Veranderingen werden waargenomen in de lever (hypertrofie van de hepatocyten, vacuolevorming, verhoogde leverenzymen) en in de schildklier (hypertrofie van de follikels).
Bij de rat leidde de combinatie darunavir met ritonavir tot een lichte toename van het effect op de parameters van rode bloedcellen, de lever en de schildklier en tot een verhoogde incidentie van fibrose in de eilandjes in de pancreas (alleen bij mannetjesratten) in vergelijking met behandeling met darunavir alleen.
Bij honden werden er geen belangrijke aanwijzingen voor toxiciteit of doelorganen gevonden bij blootstellingen equivalent aan een klinische blootstelling aan de aanbevolen dosis.
In een onderzoek bij ratten nam het aantal corpora lutea en het aantal innestelingen af als er sprake was van toxiciteit bij het moederdier.
Verder waren er geen effecten op reproductie of vruchtbaarheid met darunavir tot 1.000 mg/kg/dag en de blootstellingsconcentraties onder die (AUC - 0,5 maal) bij mensen bij de klinisch aanbevolen dosis.
Voor dezelfde doseringen was er bij ratten en konijnen geen teratogeniciteit met darunavir alleen, en bij combinatie met ritonavir ook niet bij muizen.
De blootstellingsconcentraties waren lager dan die met de aanbevolen klinische dosis voor mensen.
In een evaluatie van pre- en postnatale ontwikkeling bij ratten veroorzaakte darunavir, met en zonder ritonavir, een voorbijgaande daling van de toename van het lichaamsgewicht van de nakomelingen voor het spenen en er was een lichte vertraging in het opengaan van de ogen en de oren.
Darunavir in combinatie met ritonavir veroorzaakte een vermindering in het aantal jongen die op de 15de dag van de lactatieperiode een schrikrepons vertoonden en een verlaagde overleving van de jongen tijdens de lactatie.
Deze effecten kunnen secundair zijn aan de blootstelling van de jongen aan de werkzame stof via de melk en/of aan de toxiciteit voor het moederdier.
Het functioneren na spenen werd niet
Bij juveniele ratten waaraan tot op dag 23-26 darunavir werd toegediend, werd een verhoogde sterfte waargenomen, met convulsies bij sommige dieren.
De blootstelling in plasma, lever en hersenen lag aanzienlijk hoger dan bij volwassen ratten na toedienen van vergelijkbare doses in mg/kg tussen dag 5 en dag 11 van hun leven.
Na dag 23 van hun leven was de blootstelling vergelijkbaar met deze bij volwassen ratten.
De verhoogde blootstelling was waarschijnlijk ten minste gedeeltelijk te wijten aan de immaturiteit van geneesmiddel-metaboliserende enzymen in jongere dieren.
Er werd geen behandelingsgerelateerde mortaliteit waargenomen bij juveniele ratten bij toediening van 1.000 mg/kg darunavir (enkele dosis) op dag 26 van hun leven of 500 mg/kg (herhaalde dosering) van dag 23 tot dag 50 van hun leven, en de blootstellingen en het toxiciteitsprofiel waren vergelijkbaar met deze waargenomen bij volwassen ratten.
Bij de mens benadert de activiteit van geneesmiddel-metaboliserende enzymen volwassen waarden rond de leeftijd van 1 tot 3 jaar.
Darunavir werd op carcinogene eigenschappen beoordeeld door middel van orale toediening per maagsonde aan muizen en ratten gedurende periodes tot 104 weken.
Aan muizen werden dagelijkse doseringen van 150, 450 en 1.000 mg/kg toegediend en aan ratten doseringen van 50, 150 en 500 mg/kg.
Bij mannelijke en vrouwelijke dieren van beide soorten werden dosisgerelateerde toenamen van de incidenties van hepatocellulaire adenomen en carcinomen waargenomen.
Bij mannelijke ratten werden folliculaire celadenomen van de schildklier waargenomen.
De toediening van darunavir leidde niet tot een statistisch significante toename van de incidentie van andere goedaardige of kwaadaardige neoplasieën bij muizen of ratten.
De waargenomen hepatocellulaire tumoren en schildkliertumoren bij knaagdieren worden geacht slechts een beperkte relevantie voor de mens te hebben.
Herhaalde toediening van darunavir aan ratten leidde tot inductie van microsomale leverenzymen en tot een toegenomen eliminatie van schildklierhormoon, waardoor ratten – maar niet mensen – vatbaarder zijn voor schildkliertumoren.
Bij de hoogste onderzochte doseringen was de systemische blootstelling (op basis van de AUC) aan darunavir tussen 0,4 en 0,7 keer zo hoog (muizen) en tussen 0,7 en 1 keer zo hoog (ratten) ten opzichte van de waarden gezien bij de mens bij de aanbevolen therapeutische dosis.
Na toediening van darunavir gedurende 2 jaar bij een blootstelling gelijk aan of lager dan de blootstelling bij de mens, werden veranderingen van de nieren waargenomen bij muizen (nefrose) en bij ratten (chronische progressieve nefropathie).
Darunavir was niet mutageen of genotoxisch in een reeks van in vitro en in vivo tests waaronder de bacteriële reverse mutatie (Ames-test), chromosomale afwijking bij humane lymfocyten en de in vivo micronucleus-test bij muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Microkristallijne cellulose Colloïdaal watervrij siliciumdioxide Crospovidon Magnesiumstearaat
Buitenlaag van de tablet Poly(vinylalcohol) – gedeeltelijk gehydrolyseerd Macrogol 3350 Titaandioxide (E171) Talk Oranjegeel S (E110)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
70 6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige, witte, hoge densiteit polyethyleen (HDPE) flacon van 160 ml met een inhoud van 60 tabletten, met polypropyleen (PP) kindveilige dop.
Eén flacon.
6.8 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
12 februari 2007 Datum van laatste hernieuwing van de vergunning:
12 februari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
71 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
72 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Systeem van farmacovigilantie
De houder van de vergunning voor het in de handel brengen moet garanderen dat een systeem van farmacovigilantie, zoals beschreven in versie 3 (gedateerd 28 juni 2007), gepresenteerd in Module 1.8.1. van de Aanvraag voor de vergunning voor de vervaardiging, ter plaatse aanwezig is en functioneert voor het product op de markt komt en zolang het op de markt is.
Risk management plan
Overeenkomstig de ‘CHMP Guideline on Risk Management Systems for medicinal products for human use’ dient het aangepaste RMP tegelijk te worden ingediend met de eerstkomende periodieke aanpassing van het veiligheidsrapport (Periodic Safety Update Report PSUR).
Bovendien dient een aanpassing van het RMP te worden ingediend
•
als er nieuwe informatie is ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of (andere) activiteiten om de risico’s te minimaliseren
•
binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op het gebied van farmacovigilantie of risicominimalisatie)
•
op verzoek van de EMEA
73 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOS/ETIKET OP DE FLACON
1.
NAAM VAN HET GENEESMIDDEL
PREZISTA 300 mg filmomhulde tabletten darunavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg darunavir (als ethanolaat).
3.
LIJST VAN HULPSTOFFEN
Bevat oranjegeel S (E110).
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
76 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/380/001
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE (alleen van toepassing op de buitenverpakking)
prezista 300 mg
77 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS/ETIKET OP DE FLACON
1.
NAAM VAN HET GENEESMIDDEL
PREZISTA 400 mg filmomhulde tabletten darunavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 400 mg darunavir (als ethanolaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o.a. oranjegeel S (E110).
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE (alleen van toepassing op de buitenverpakking)
prezista 400 mg
79 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS/ETIKET OP DE FLACON
1.
NAAM VAN HET GENEESMIDDEL
PREZISTA 600 mg filmomhulde tabletten darunavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 600 mg darunavir (als ethanolaat).
3.
LIJST VAN HULPSTOFFEN
Bevat o.a. oranjegeel S (E110).
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van k inderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
80 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE (alleen van toepassing op de buitenverpakking)
prezista 600 mg
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
PREZISTA 300 mg filmomhulde tabletten darunavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Wat is PREZISTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PREZISTA gebruikt 3.
Hoe wordt PREZISTA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PREZISTA 6.
Aanvullende informatie
WAT IS PREZISTA EN WAARVOOR WORDT HET GEBRUIKT
Wat is PREZISTA?
PREZISTA is een geneesmiddel tegen retrovirussen dat wordt gebruikt bij de behandeling van infectie met het humaan immunodeficiëntievirus (hiv).
Het behoort tot een groep geneesmiddelen met de naam proteaseremmers.
PREZISTA werkt door de hoeveelheid hiv in uw lichaam te verminderen.
Dat zal uw afweersysteem verbeteren en het risico verlagen dat u ziekten ontwikkelt die verband houden met de hiv-infectie.
Waarvoor wordt het gebruikt?
PREZISTA wordt gebruikt voor de behandeling van volwassenen die geïnfecteerd zijn met hiv en die al andere antiretrovirale geneesmiddelen hebben gebruikt.
PREZISTA moet worden ingenomen in combinatie met een lage dosis ritonavir en andere geneesmiddelen tegen hiv.
Uw arts zal met u overleggen welke combinatie van geneesmiddelen het beste voor u is.
2.
WAT U MOET WETEN VOORDAT U PREZISTA GEBRUIKT
PREZISTA moet worden ingenomen samen met een lage dosis ritonavir en andere antiretrovirale geneesmiddelen.
Het is dan ook belangrijk dat u aandachtig de bijsluiter van deze geneesmiddelen leest.
Met overige vragen over de voorgeschreven geneesmiddelen kunt u contact opnemen met uw arts of apotheker.
Gebruik PREZISTA niet:
- als u allergisch (overgevoelig) bent voor darunavir, andere bestanddelen van PREZISTA of
ritonavir.
- als u ernstige leverproblemen heeft.
Vraag het aan uw arts als u niet zeker weet of uw
leveraandoening ernstig is.
Het kan nodig zijn dat u extra onderzoeken ondergaat.
Combineer PREZISTA niet met de volgende geneesmiddelen:
- astemizol of terfenadine (behandeling van allergische verschijnselen)
- triazolam en oraal (via de mond ingenomen) midazolam (gebruikt om u te helpen slapen en/of
uw angst te verminderen)
- cisapride (behandeling van bepaalde maagaandoeningen)
- pimozide of sertindol (behandeling van psychische stoornissen)
- moederkoornalkaloïden (zoals ergotamine, dihydro-ergotamine, ergonovine en
methylergonovine, gebruikt voor de behandeling van migraine en hoofdpijn)
- amiodaron, bepridil, kinidine en systemisch lidocaïne (behandeling van bepaalde
hartaandoeningen, bijv. abnormale hartslag)
- lovastatine en simvastatine (geneesmiddelen voor het verlagen van de cholesterol)
- rifampicine (geneesmiddelen voor de behandeling van bepaalde infecties zoals tuberculose)
- het combinatieproduct lopinavir/ritonavir (een middel tegen hiv dat tot dezelfde klasse behoort
als PREZISTA)
- middelen met sint-janskruid (Hypericum perforatum)
Als u één van deze middelen gebruikt, vraag dan aan uw arts om over te schakelen op een ander geneesmiddel.
Wees extra voorzichtig met PREZISTA PREZISTA geneest een hiv-infectie niet.
PREZISTA vermindert het risico niet dat u hiv doorgeeft aan anderen via seksueel contact of besmetting via bloed.
Daarom moet u gepaste voorzorgen blijven nemen.
Mensen die PREZISTA innemen, kunnen nog steeds infecties krijgen of andere ziekten die samengaan met hiv-infectie.
U moet geregeld contact houden met uw arts.
PREZISTA is slechts bij een beperkt aantal patiënten van 65 jaar en ouder gebruikt.
Als u tot deze leeftijdsgroep behoort, bespreek dan met uw arts of u PREZISTA kunt gebruiken.
Vertel uw arts over uw toestand Controleer de volgende zeven punten en vertel uw arts of één van deze voor u geldt.
- Laat het uw arts weten als u al eerder problemen hebt gehad met uw lever, waaronder hepatitis
Uw arts kan nagaan hoe ernstig uw leveraandoening is voordat hij beslist of u PREZISTA mag gebruiken.
- Laat het uw arts weten als u suikerziekte heeft.
PREZISTA kan de suikerspiegel in het bloed
verhogen.
- Breng uw arts onmiddellijk op de hoogte als u symptomen van infectie opmerkt.
Bij sommige
patiënten met gevorderde hiv-infectie en een voorgeschiedenis van opportunistische infecties, kunnen tekenen en symptomen van ontsteking van voorgaande infecties snel na het begin van de anti-hiv-behandeling optreden.
Men denkt dat deze symptomen het gevolg zijn van een verbetering in de immuunrespons van het lichaam, waardoor het lichaam infecties kan bestrijden die zonder duidelijke symptomen aanwezig waren.
- Breng uw arts op de hoogte als u veranderingen in lichaamsvet opmerkt.
Vetherverdeling,
ophoping of verlies van lichaamsvet kunnen optreden bij patiënten die een combinatie van antiretrovirale geneesmiddelen krijgen.
- Laat het uw arts weten als u bloederziekte (hemofilie) heeft.
bloedingen verhogen.
- Vertel het uw arts als u allergisch bent voor sulfonamiden (bijv. gebruikt voor de behandeling
van bepaalde infecties).
- Breng uw arts op de hoogte als u problemen met de botten of skeletspieren opmerkt.
Sommige patiënten die een antiretrovirale combinatietherapie gebruiken, kunnen een botziekte krijgen, osteonecrose genaamd (afsterven van botweefsel door het verminderen van de bloedtoevoer naar het bot).
De duur van de antiretrovirale combinatietherapie, het gebruik van ontstekingsremmende medicijnen (zogenaamde corticosteroïden), de consumptie van alcohol, ernstige onderdrukking van het afweersysteem en een hogere Body Mass Index behoren tot de vele risicofactoren voor het ontstaan van deze ziekte.
Tekenen die wijzen op osteonecrose zijn: stijve gewrichten, gewrichtspijn (vooral in heupen, knieën en schouders) en bewegingsproblemen.
Vertel het uw arts als u één van deze symptomen opmerkt.
84 Gebruik met andere geneesmiddelen PREZISTA kan in wisselwerking treden met andere geneesmiddelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn een aantal geneesmiddelen die u niet mag combineren met PREZISTA.
Deze worden hiervóór vermeld onder de titel ‘Combineer PREZISTA niet met de volgende geneesmiddelen:’.
NRTI’s (nucleoside reverse transcriptaseremmers), NNRTI’s (non-nucleoside reverse transcriptaseremmers), CCR5-antagonisten en FI’s (fusionremmers).
PREZISTA met ritonavir is niet met alle PI’s (proteaseremmers) getest en mag niet gebruikt worden met sommige PI’s.
Vertel het daarom altijd aan uw arts als u andere geneesmiddelen tegen hiv gebruikt en volg de instructies van uw arts over welke geneesmiddelen gecombineerd kunnen worden, zorgvuldig op.
Het effect van PREZISTA kan verminderd zijn als u één van de volgende producten gebruikt.
Laat het uw arts weten als u een of meer van de volgende producten gebruikt:
- fenobarbital, fenytoïne (geneesmiddelen tegen epilepsie);
- dexamethason (ontstekingsremmend geneesmiddel).
De effecten van andere geneesmiddelen kunnen worden beïnvloed als u PREZISTA inneemt.
Laat het uw arts weten, indien u de volgende producten gebruikt:
- felodipine, nifedipine, nicardipine (geneesmiddelen voor hartaandoeningen) aangezien het effect
of de bijwerkingen van deze middelen kunnen worden versterkt;
- warfarine (antistollingsmiddel) aangezien het effect of de bijwerkingen kunnen worden
veranderd; het kan zijn dat uw arts uw bloed moet controleren;
PREZISTA kan de
werkzaamheid van deze middelen verminderen.
Bij het gebruik als voorbehoedmiddel moeten hormonale anticonceptiva gecombineerd worden met andere methoden tegen zwangerschap, zoals een condoom;
- pravastatine, atorvastatine (geneesmiddelen die het cholesterolgehalte verlagen).
Het gevaar
voor stoornissen van het spierweefsel kan vergroot zijn.
Uw arts zal nagaan welke cholesterolverlagende behandeling in uw geval het beste is;
- ciclosporine, tacrolimus, sirolimus (geneesmiddelen voor uw afweersysteem) aangezien het
effect of de bijwerkingen van deze geneesmiddelen kunnen worden versterkt.
Het kan zijn dat uw arts extra onderzoeken wil uitvoeren;
Deze middelen mogen alleen
worden gebruikt na een medische beoordeling en onder nauwgezet toezicht van uw arts voor de bijwerkingen van ontstekingsremmende geneesmiddelen (corticosteroïden).
De dosering van andere geneesmiddelen moet misschien worden aangepast, aangezien het effect of de bijwerkingen van deze middelen of van PREZISTA bij gelijktijdig gebruik kunnen worden beïnvloed.
Breng uw arts op de hoogte als u een of meer van de volgende producten gebruikt:
- digoxine (geneesmiddel voor de behandeling van bepaalde hartaandoeningen)
- ketoconazol, itraconazol, clotrimazol (geneesmiddelen tegen schimmelinfecties).
Voriconazol
mag alleen gebruikt worden na medische beoordeling
- rifabutine (geneesmiddel tegen bacteriële infecties)
- sildenafil, vardenafil, tadalafil (geneesmiddelen tegen erectiestoornissen)
- claritromycine (antibioticum)
- paroxetine, sertraline (geneesmiddelen tegen depressie en angst)
- methadon
- kalmerende middelen (bijv. midazolam toegediend via een injectie)
- carbamazepine (geneesmiddel tegen epilepsie of om sommige soorten zenuwpijn te
behandelen).
Gebruik van PREZISTA met voedsel en drank
85 Zie rubriek 3: ‘Hoe wordt PREZISTA ingenomen?’
Zwangerschap en borstvoeding Breng uw arts onmiddellijk op de hoogte als u zwanger bent of borstvoeding geeft.
Vrouwen die zwanger zijn of die borstvoeding geven, mogen geen PREZISTA gebruiken tenzij de arts dit specifiek heeft aanbevolen.
Vrouwen met een hiv -infectie mogen hun kinderen geen borstvoeding geven vanwege enerzijds het gevaar dat de hiv-infectie via de moedermelk op de baby wordt overgebracht en anderzijds de onbekende effecten van het geneesmiddel op de baby.
Rijvaardigheid en het gebruik van machines Bedien geen machines en bestuur geen voertuigen als u zich duizelig voelt na inname van PREZISTA.
Belangrijke informatie over enkele bestanddelen van PREZISTA PREZISTA tabletten bevatten oranjegeel S (E110), dat allergische reacties kan veroorzaken.
3.
HOE WORDT PREZISTA INGENOMEN
Volg bij het gebruik van PREZISTA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Zelfs als u zich beter voelt, mag u niet stoppen met PREZISTA zonder hierover te spreken met uw arts.
PREZISTA is niet bestemd voor gebruik bij kinderen en adolescenten, aangezien het niet onderzocht is bij patiënten onder de 18 jaar.
Aanwijzingen
- De gebruikelijke dosering PREZISTA is twee tabletten tweemaal daags.
- Neem PREZISTA altijd samen in met ritonavir.
PREZISTA werkt niet goed zonder ritonavir.
- Neem ’s ochtends twee tabletten van 300 milligram PREZISTA samen met 100 mg ritonavir in.
- Neem ’s avonds twee tabletten van 300 milligram PREZISTA samen met 100 mg ritonavir in.
- Neem PREZISTA in samen met voedsel.
PREZISTA werkt niet goed zonder voedsel.
Het soort
voedsel is niet belangrijk.
- Slik de tabletten door met drank, zoals water of melk.
Verwijdering van de kindveilige dop Het flesje heeft een kindveilige dop en moet als volgt geopend worden:
-
druk de kunststof schroefdop naar beneden en draai hem tegelijk tegen de wijzers van de klok in;
-
verwijder de losgeschroefde dop.
Wat u moet doen als u meer van PREZISTA heeft ingenomen dan u zou mogen Neem onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten PREZISTA in te nemen Als u dit binnen 6 uur opmerkt, moet u de tabletten onmiddellijk innemen.
Neem ze altijd in met ritonavir en voedsel.
Als u dit na meer dan 6 uur opmerkt, dan slaat u de inname over en neemt u de volgende dosis zoals gewoonlijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Stop niet met het gebruik van PREZISTA zonder met uw arts te overleggen Hiv -therapie kan ervoor zorgen dat u zich beter voelt.
Stop niet met het innemen van PREZISTA, ook niet als u zich beter voelt.
Spreek er eerst over met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
86 Zoals alle geneesmiddelen kan PREZISTA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een hiv -infectie is het niet altijd eenvoudig te herkennen welke bijwerkingen worden veroorzaakt door PREZISTA, welke door andere geneesmiddelen die u inneemt, en welke worden veroorzaakt door de hiv-infectie zelf.
Zeer vaak voorkomende bijwerkingen (deze kunnen bij meer dan 1 op de 10 personen voorkomen):
- diarree.
Vaak voorkomende bijwerkingen (deze kunnen bij 1 op de 10 personen voorkomen):
- braken, misselijkheid; buikpijn of opgezette buik; gestoorde spijsvertering (dyspepsie);
- hoofdpijn, vermoeidheid, duizeligheid, sufheid, gevoelloosheid, tinteling of pijn in de handen of
voeten, krachtverlies, moeilijk in slaap vallen
- veranderingen in de lichaamsvorm door herverdeling van het lichaamsvet, veranderingen in uw
bloedonderzoeken zoals cholesterol, verminderde eetlust
- huiduitslag, jeuk.
De uitslag is doorgaans licht tot matig.
Huiduitslag kan ook een symptoom
zijn van een zeldzame ernstige aandoening.
Het is dan ook belangrijk om contact op te nemen met uw arts als u huiduitslag krijgt.
Uw arts zal u advies geven over de behandeling van uw symptomen en of de behandeling met PREZISTA moet worden stopgezet.
Soms voorkomende bijwerkingen (deze kunnen bij 1 op de 100 personen voorkomen):
- hartaanval, pijn in de borst, veranderingen in het elektrocardiogram, snelle of trage hartslag,
hartkloppingen
- flauwvallen, epileptische aanvallen, verminderde of vreemde gevoeligheid van de huid, gevoel
alsof er naalden prikken, veranderde smaak of verlies van smaak, gestoorde aandacht, geheugenverlies, evenwichtsproblemen
- ademhalingsmoeilijkheden, hoesten, neusbloedingen, loopneus, geïrriteerde keel
- onsteking van de alvleesklier, maag, lippen of mond, zweertjes in de mond, maagzuur,
kokhalzen, bloed opgeven, droge mond of lippen, ongemak in de buik, verstopping, boeren, beslagen tong
- nierfalen, nierstenen, moeilijk plassen, heel vaak of heel veel plassen, soms ‘s nachts
- netelroos, gezwollen gezicht, eczeem, overmatig zweten, nachtelijk zweten, haarverlies,
puistjes, droge of schilferige huid, kleuring van de nagels, huidletsels
- spierpijn, spierkramp of spierzwakte, stijve spieren of gewrichten, gewrichtspijn met of zonder
ontsteking, pijn in de armen of benen, botontkalking (osteoporose)
- tragere werking van de schildklier.
Dit kan men zien aan een bloedonderzoek
- suikerziekte (diabetes), gewichtstoename of -verlies, toegenomen eetlust, toegenomen dorst
- hoge bloeddruk, blozen
- problemen met zien, rode of droge ogen
- koorts, zwelling van de benen als gevolg van vocht, malaise, koude rillingen, vreemd gevoel,
prikkelbaarheid, pijn
- symptomen van infectie, herpes simplex (blaasjes op slijmvliezen, zoals een koortslip)
- leverproblemen zoals hepatitis
- erectiestoornissen, vergroting van de borsten
- slaapstoornissen, slaperigheid, depressie, verwardheid of desoriëntatie, angst, veranderde
stemming, abnormale dromen, minder zin in seks, rusteloosheid
- veranderingen in hoeveelheden van bepaalde bloedcellen of in de samenstelling van het bloed.
Dit kan worden aangetoond in bloedonderzoeken.
Uw arts zal dit uitleggen.
Voorbeelden zijn: minder witte of rode bloedcellen, een laag aantal bloedplaatjes, hoge suikerspiegels, hoge concentraties van insuline.
Sommige bijwerkingen zijn kenmerkend voor anti-hiv-geneesmiddelen die tot dezelfde groep behoren als PREZISTA.
Het zijn:
- verhoogde suikerspiegel en verergering van suikerziekte
- spierpijn, gevoeligheid of zwakte.
In zeldzame gevallen waren deze spierstoornissen ernstig
- veranderingen in lichaamsvorm door herverdeling van lichaamsvet.
Dit kan inhouden dat het vet
verdwijnt uit de benen, armen en het gezicht, dat vet zich ophoopt in de buik en andere inwendige organen, dat de borsten groter worden en dat er vetafzettingen ontstaan in de nek (buffelnek).
De oorzaak en gezondheidseffecten op lange termijn van deze toestand zijn momenteel nog niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U PREZISTA
Buiten het bereik en zicht van kinderen houden.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor PREZISTA zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat PREZISTA
- Het werkzame bestanddeel is darunavir.
Elke tablet bevat 300 mg darunavir als ethanolaat.
- De andere bestanddelen zijn: microkristallijne cellulose, colloïdaal watervrij siliciumoxide,
crospovidon en magnesiumstearaat.
De buitenlaag van de tablet bevat poly(vinylalcohol) - gedeeltelijk gehydrolyseerd, macrogol 3350, titaandioxide (E171), talk (E553B), oranjegeel S (E110).
Hoe ziet PREZISTA er uit en wat is de inhoud van de verpakking Filmomhulde, oranje, ovale tablet, met de vermelding TMC114 op één kant en 300MG op de andere kant.
Een flacon bevat 120 tabletten.
Houder van de vergunning voor het in de handel brengen Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, België.
Fabrikant Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
88 България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN -CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN -CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
Eesti Österreich TIBOTEC, JANSSEN -CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR -151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „Johnson & Johnson” Geležinio Vilko g.
18A LT -08104 Vilnius Tel: +370 5 278 68 88
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
90 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PREZISTA 400 mg filmomhulde tabletten darunavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Wat is PREZISTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PREZISTA gebruikt 3.
Hoe wordt PREZISTA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PREZISTA 6.
Aanvullende informatie
WAT IS PREZISTA EN WAARVOOR WORDT HET GEBRUIKT
Wat is PREZISTA?
PREZISTA is een geneesmiddel tegen retrovirussen dat wordt gebruikt bij de behandeling van infectie met het humaan immunodeficiëntievirus (hiv).
Het behoort tot een groep geneesmiddelen met de naam proteaseremmers.
PREZISTA werkt door de hoeveelheid hiv in uw lichaam te verminderen.
Dat zal uw afweersysteem verbeteren en het risico verlagen dat u ziekten ontwikkelt die verband houden met de hiv-infectie.
Waarvoor wordt het gebruikt?
PREZISTA 400 mg wordt gebruikt voor de behandeling van volwassenen die geïnfecteerd zijn met hiv en die nooit eerder antiretrovirale geneesmiddelen hebben gebruikt.
PREZISTA moet worden ingenomen in combinatie met een lage dosis ritonavir en andere geneesmiddelen tegen hiv.
Uw arts zal met u overleggen welke combinatie van geneesmiddelen het beste voor u is.
2.
WAT U MOET WETEN VOORDAT U PREZISTA GEBRUIKT
PREZISTA moet worden ingenomen samen met een lage dosis ritonavir en andere antiretrovirale geneesmiddelen.
Het is dan ook belangrijk dat u aandachtig de bijsluiter van deze geneesmiddelen leest.
Met overige vragen over de voorgeschreven geneesmiddelen kunt u contact opnemen met uw arts of apotheker.
Gebruik PREZISTA niet:
- als u allergisch (overgevoelig) bent voor darunavir, andere bestanddelen van PREZISTA of
ritonavir.
- als u ernstige leverproblemen heeft.
Vraag het aan uw arts als u niet zeker weet of uw
leveraandoening ernstig is.
Het kan nodig zijn dat u extra onderzoeken ondergaat.
Combineer PREZISTA niet met de volgende geneesmiddelen:
- astemizol of terfenadine (behandeling van allergische verschijnselen)
- triazolam en oraal (via de mond ingenomen) midazolam (gebruikt om u te helpen slapen en/of
uw angst te verminderen)
- cisapride (behandeling van bepaalde maagaandoeningen)
- pimozide of sertindol (behandeling van psychische stoornissen)
- moederkoornalkaloïden (zoals ergotamine, dihydro-ergotamine, ergonovine en
methylergonovine, gebruikt voor de behandeling van migraine en hoofdpijn)
- amiodaron, bepridil, kinidine en systemisch lidocaïne (behandeling van bepaalde
hartaandoeningen, bijv. abnormale hartslag)
- lovastatine en simvastatine (geneesmiddelen voor het verlagen van de cholesterol)
- rifampicine (geneesmiddelen voor de behandeling van bepaalde infecties zoals tuberculose)
- het combinatieproduct lopinavir/ritonavir (een middel tegen hiv dat tot dezelfde klasse behoort
als PREZISTA)
- middelen met sint-janskruid (Hypericum perforatum)
Als u één van deze middelen gebruikt, vraag dan aan uw arts om over te schakelen op een ander geneesmiddel.
Wees extra voorzichtig met PREZISTA PREZISTA geneest een hiv-infectie niet.
PREZISTA vermindert het risico niet dat u hiv doorgeeft aan anderen via seksueel contact of besmetting via bloed.
Daarom moet u gepaste voorzorgen blijven nemen.
Mensen die PREZISTA innemen, kunnen nog steeds infecties krijgen of andere ziekten die samengaan met hiv -infectie.
U moet geregeld contact houden met uw arts.
PREZISTA 400 mg is niet bestemd voor gebruik bij kinderen en adolescenten, aangezien het niet onderzocht is bij patiënten onder de 18 jaar.
PREZISTA is slechts bij een beperkt aantal patiënten van 65 jaar en ouder gebruikt.
Als u tot deze leeftijdsgroep behoort, bespreek dan met uw arts of u PREZISTA kunt gebruiken.
Vertel uw arts over uw toestand Controleer de volgende zeven punten en vertel uw arts of één van deze voor u geldt.
- Laat het uw arts weten als u al eerder problemen hebt gehad met uw lever, waaronder hepatitis
Uw arts kan nagaan hoe ernstig uw leveraandoening is voordat hij beslist of u PREZISTA mag gebruiken.
- Laat het uw arts weten als u suikerziekte heeft.
PREZISTA kan de suikerspiegel in het bloed
verhogen.
- Breng uw arts onmiddellijk op de hoogte als u symptomen van infectie opmerkt.
Bij sommige
patiënten met gevorderde hiv-infectie en een voorgeschiedenis van opportunistische infecties, kunnen tekenen en symptomen van ontsteking van voorgaande infecties snel na het begin van de anti-hiv-behandeling optreden.
Men denkt dat deze symptomen het gevolg zijn van een verbetering in de immuunrespons van het lichaam, waardoor het lichaam infecties kan bestrijden die zonder duidelijke symptomen aanwezig waren.
- Breng uw arts op de hoogte als u veranderingen in lichaamsvet opmerkt.
Vetherverdeling,
ophoping of verlies van lichaamsvet kunnen optreden bij patiënten die een combinatie van antiretrovirale geneesmiddelen krijgen.
- Laat het uw arts weten als u bloederziekte (hemofilie) heeft.
bloedingen verhogen.
- Vertel het uw arts als u allergisch bent voor sulfonamiden (bijv. gebruikt voor de behandeling
van bepaalde infecties).
- Breng uw arts op de hoogte als u problemen met de botten of skeletspieren opmerkt.
Sommige patiënten die een antiretrovirale combinatietherapie gebruiken, kunnen een botziekte krijgen, osteonecrose genaamd (afsterven van botweefsel door het verminderen van de bloedtoevoer naar het bot).
Tekenen die wijzen op osteonecrose zijn:
92 stijve gewrichten, gewrichtspijn (vooral in heupen, knieën en schouders) en bewegingsproblemen.
Vertel het uw arts als u één van deze symptomen opmerkt.
Gebruik met andere geneesmiddelen PREZISTA kan in wisselwerking treden met andere geneesmiddelen.
Vertel uw arts als u andere geneesmiddelen gebruikt of kortgeleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn een aantal geneesmiddelen die u niet mag combineren met PREZISTA.
Deze worden hiervóór vermeld onder de titel ‘Combineer PREZISTA niet met de volgende geneesmiddelen:’.
NRTI’s (nucleoside reverse transcriptaseremmers), NNRTI’s (non-nucleoside reverse transcriptaseremmers), CCR5-antagonisten en FI’s (fusionremmers).
PREZISTA met ritonavir is niet met alle PI’s (proteaseremmers) getest en mag niet gebruikt worden met sommige PI’s.
Vertel het daarom altijd aan uw arts als u andere geneesmiddelen tegen hiv gebruikt en volg de instructies van uw arts over welke geneesmiddelen gecombineerd kunnen worden, zorgvuldig op.
Het effect van PREZISTA kan verminderd zijn als u één van de volgende producten gebruikt.
Laat het uw arts weten als u een of meer van de volgende producten gebruikt:
- fenobarbital, fenytoïne (geneesmiddelen tegen epilepsie);
- dexamethason (ontstekingsremmend geneesmiddel).
De effecten van andere geneesmiddelen kunnen worden beïnvloed als u PREZISTA inneemt.
Laat het uw arts weten, indien u de volgende producten gebruikt:
- felodipine, nifedipine, nicardipine (geneesmiddelen voor hartaandoeningen) aangezien het effect
of de bijwerkingen van deze middelen kunnen worden versterkt;
- warfarine (antistollingsmiddel) aangezien het effect of de bijwerkingen kunnen worden
veranderd; het kan zijn dat uw arts uw bloed moet controleren;
PREZISTA kan de
werkzaamheid van deze middelen verminderen.
Bij het gebruik als voorbehoedmiddel moeten hormonale anticonceptiva gecombineerd worden met andere methoden tegen zwangerschap, zoals een condoom;
- pravastatine, atorvastatine (geneesmiddelen die het cholesterolgehalte verlagen).
Het gevaar
voor stoornissen van het spierweefsel kan vergroot zijn.
Uw arts zal nagaan welke cholesterolverlagende behandeling in uw geval het beste is;
- ciclosporine, tacrolimus, sirolimus (geneesmiddelen voor uw afweersysteem) aangezien het
effect of de bijwerkingen van deze geneesmiddelen kunnen worden versterkt.
Het kan zijn dat uw arts extra onderzoeken wil uitvoeren;
Deze middelen mogen alleen
worden gebruikt na een medische beoordeling en onder nauwgezet toezicht van uw arts voor de bijwerkingen van ontstekingsremmende geneesmiddelen (corticosteroïden).
De dosering van andere geneesmiddelen moet misschien worden aangepast, aangezien het effect of de bijwerkingen van deze middelen of van PREZISTA bij gelijktijdig gebruik kunnen worden beïnvloed.
Breng uw arts op de hoogte als u een of meer van de volgende producten gebruikt:
- digoxine (geneesmiddel voor de behandeling van bepaalde hartaandoeningen)
- ketoconazol, itraconazol, clotrimazol (geneesmiddelen tegen schimmelinfecties).
Voriconazol
mag alleen gebruikt worden na medische beoordeling
- rifabutine (geneesmiddel tegen bacteriële infecties)
- sildenafil, vardenafil, tadalafil (geneesmiddelen tegen erectiestoornissen)
- claritromycine (antibioticum)
- paroxetine, sertraline (geneesmiddelen tegen depressie en angst)
- methadon
- kalmerende middelen (bijv. midazolam toegediend via een injectie)
- carbamazepine (geneesmiddel tegen epilepsie of om sommige soorten zenuwpijn te
behandelen).
Gebruik van PREZISTA met voedsel en drank Zie rubriek 3: ‘Hoe wordt PREZISTA ingenomen?’
Zwangerschap en borstvoeding Breng uw arts onmiddellijk op de hoogte als u zwanger bent of borstvoeding geeft.
Vrouwen die zwanger zijn of die borstvoeding geven, mogen geen PREZISTA gebruiken tenzij de arts dit specifiek heeft aanbevolen.
Vrouwen met een hiv-infectie mogen hun kinderen geen borstvoeding geven vanwege enerzijds het gevaar dat de hiv-infectie via de moedermelk op de baby wordt overgebracht en anderzijds de onbekende effecten van het geneesmiddel op de baby.
Rijvaardigheid en het gebruik van machines Bedien geen machines en bestuur geen voertuigen als u zich duizelig voelt na inname van PREZISTA.
Belangrijke informatie over enkele bestanddelen van PREZISTA PREZISTA tabletten bevatten oranjegeel S (E110), dat allergische reacties kan veroorzaken.
3.
HOE WORDT PREZISTA INGENOMEN
Volg bij het gebruik van PREZISTA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Zelfs als u zich beter voelt, mag u niet stoppen met PREZISTA zonder hierover te spreken met uw arts.
Volwassenen die nooit eerder antiretrovirale geneesmiddelen hebben gebruikt (uw arts zal bepalen of dit bij u het geval is) De gebruikelijke dosis van PREZISTA is 800 mg (2 tabletten van 400 mg PREZISTA) eenmaal per dag.
U moet PREZISTA iedere dag innemen en altijd in combinatie met 100 mg ritonavir en met voedsel.
PREZISTA werkt niet goed zonder ritonavir en zonder voedsel.
U moet een maaltijd of een tussendoortje eten minder dan 30 minuten voordat u uw PREZISTA en ritonavir inneemt.
Het soort voedsel is niet belangrijk.
Zelfs als u zich beter voelt, mag u niet stoppen met het gebruik van PREZISTA zonder daarover uw arts te raadplegen.
Aanwijzingen
- Neem twee tabletten van 400 mg tegelijk, eenmaal per dag, iedere dag.
- Neem PREZISTA altijd in samen met 100 mg ritonavir.
- Neem PREZISTA in met voedsel.
- Slik de tabletten door met wat drinken zoals water of melk.
- Neem uw andere hiv-geneesmiddelen die in combinatie met PREZISTA en ritonavir worden
gebruikt in zoals uw arts u heeft aanbevolen.
Volwassenen die al eerder antiretrovirale geneesmiddelen hebben gebruikt (uw arts zal bepalen of dit bij u het geval is) U zult een ander innameschema en een andere dosering van PREZISTA nodig hebben, dat niet kan worden uitgevoerd met deze tabletten van 400 mg.
Er zijn andere sterktes van dit geneesmiddel verkrijgbaar.
Verwijdering van de kindveilige dop
94 Het flesje heeft een kindveilige dop en moet als volgt geopend worden:
-
druk de kunststof schroefdop naar beneden en draai hem tegelijk tegen de wijzers van de klok in;
-
verwijder de losgeschroefde dop.
Wat u moet doen als u meer van PREZISTA heeft ingenomen dan u zou mogen Neem onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten PREZISTA in te nemen Als u dit binnen 12 uur opmerkt, moet u de tabletten onmiddellijk innemen.
Neem ze altijd in met ritonavir en voedsel.
Als u dit na meer dan 12 uur opmerkt, dan slaat u de inname over en neemt u de volgende dosis zoals gewoonlijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Stop niet met het gebruik van PREZISTA zonder met uw arts te overleggen Hiv-therapie kan ervoor zorgen dat u zich beter voelt.
Stop niet met het innemen van PREZISTA, ook niet als u zich beter voelt.
Spreek er eerst over met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PREZISTA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een hiv -infectie is het niet altijd eenvoudig te herkennen welke bijwerkingen worden veroorzaakt door PREZISTA, welke door andere geneesmiddelen die u inneemt, en welke worden veroorzaakt door de hiv-infectie zelf.
Hoe vaak bijwerkingen kunnen voorkomen wordt hieronder weergegeven met de volgende definities:
- zeer vaak: bij meer dan 1 op de 10 gebruikers
- vaak: bij 1 tot 10 op de 100 gebruikers
- soms: bij 1 tot 10 op de 1.000 gebruikers
- zelden: bij 1 tot 10 op de 10.000 gebruikers
- zeer zelden: bij minder dan 1 op de 10.000 gebruikers
- niet bekend: kan niet uit de beschikbare gegevens worden afgeleid.
Zeer vaak voorkomende bijwerkingen:
- diarree.
Vaak voorkomende bijwerkingen:
- braken, misselijkheid; buikpijn of opgezette buik; gestoorde spijsvertering (dyspepsie);
- hoofdpijn, vermoeidheid, duizeligheid, sufheid, gevoelloosheid, tinteling of pijn in de handen of
voeten, krachtverlies, moeilijk in slaap vallen
- veranderingen in de lichaamsvorm door herverdeling van het lichaamsvet, veranderingen in uw
bloedonderzoeken zoals cholesterol, verminderde eetlust
- huiduitslag, jeuk.
De uitslag is doorgaans licht tot matig.
Huiduitslag kan ook een symptoom
zijn van een zeldzame ernstige aandoening.
Het is dan ook belangrijk om contact op te nemen met uw arts als u huiduitslag krijgt.
Uw arts zal u advies geven over de behandeling van uw symptomen en of de behandeling met PREZISTA moet worden stopgezet.
Soms voorkomende bijwerkingen:
- hartaanval, pijn in de borst, veranderingen in het elektrocardiogram, snelle of trage hartslag,
hartkloppingen
- flauwvallen, epileptische aanvallen, verminderde of vreemde gevoeligheid van de huid, gevoel
alsof er naalden prikken, veranderde smaak of verlies van smaak, gestoorde aandacht, geheugenverlies, evenwichtsproblemen
- ademhalingsmoeilijkheden, hoesten, neusbloedingen, loopneus, geïrriteerde keel
- onsteking van de alvleesklier, maag, lippen of mond, zweertjes in de mond, maagzuur,
kokhalzen, bloed opgeven, droge mond of lippen, ongemak in de buik, verstopping, boeren, beslagen tong
- nierfalen, nierstenen, moeilijk plassen, heel vaak of heel veel plassen, soms ‘s nachts
- netelroos, gezwollen gezicht, eczeem, overmatig zweten, nachtelijk zweten, haarverlies,
puistjes, droge of schilferige huid, kleuring van de nagels, huidletsels
- spierpijn, spierkramp of spierzwakte, stijve spieren of gewrichten, gewrichtspijn met of zonder
ontsteking, pijn in de armen of benen, botontkalking (osteoporose)
- tragere werking van de schildklier.
Dit kan men zien aan een bloedonderzoek
- suikerziekte (diabetes), gewichtstoename of -verlies, toegenomen eetlust, toegenomen dorst
- hoge bloeddruk, blozen
- problemen met zien, rode of droge ogen
- koorts, zwelling van de benen als gevolg van vocht, malaise, koude rillingen, vreemd gevoel,
prikkelbaarheid, pijn
- symptomen van infectie, herpes simplex (blaasjes op slijmvliezen, zoals een koortslip)
- leverproblemen zoals hepatitis
- erectiestoornissen, vergroting van de borsten
- slaapstoornissen, slaperigheid, depressie, verwardheid of desoriëntatie, angst, veranderde
stemming, abnormale dromen, minder zin in seks, rusteloosheid
- veranderingen in hoeveelheden van bepaalde bloedcellen of in de samenstelling van het bloed.
Dit kan worden aangetoond in bloedonderzoeken.
Uw arts zal dit uitleggen.
Voorbeelden zijn: minder witte of rode bloedcellen, een laag aantal bloedplaatjes, hoge suikerspiegels, hoge concentraties van insuline.
Sommige bijwerkingen zijn kenmerkend voor anti-hiv-geneesmiddelen die tot dezelfde groep behoren als PREZISTA.
Het zijn:
- verhoogde suikerspiegel en verergering van suikerziekte
- spierpijn, gevoeligheid of zwakte.
In zeldzame gevallen waren deze spierstoornissen ernstig
- veranderingen in lichaamsvorm door herverdeling van lichaamsvet.
Dit kan inhouden dat het vet
verdwijnt uit de benen, armen en het gezicht, dat vet zich ophoopt in de buik en andere inwendige organen, dat de borsten groter worden en dat er vetafzettingen ontstaan in de nek (buffelnek).
De oorzaak en gezondheidseffecten op lange termijn van deze toestand zijn momenteel nog niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U PREZISTA
Buiten het bereik en zicht van kinderen houden.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor PREZISTA zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
96 Wat bevat PREZISTA
- Het werkzame bestanddeel is darunavir.
Elke tablet bevat 400 mg darunavir als ethanolaat.
- De andere bestanddelen zijn: microkristallijne cellulose, colloïdaal watervrij siliciumoxide,
crospovidon en magnesiumstearaat.
De buitenlaag van de tablet bevat poly(vinylalcohol) - gedeeltelijk gehydrolyseerd, macrogol 3350, titaandioxide (E171), talk (E553B), oranjegeel S (E110).
Hoe ziet PREZISTA er uit en wat is de inhoud van de verpakking Filmomhulde, licht-oranje, ovale tablet, met de vermelding TMC op één kant en 400MG op de andere kant.
Een flacon bevat 60 tabletten.
Houder van de vergunning voor het in de handel brengen Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, België.
Fabrikant Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN -CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN -CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
97 Eesti Österreich TIBOTEC, JANSSEN -CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR -151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FI-02130 Espoo/Esbo Puh/Tel: +358 207 531 300
98 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „Johnson & Johnson” Geležinio Vilko g.
18A LT -08104 Vilnius Tel: +370 5 278 68 88
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
99 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PREZISTA 600 mg filmomhulde tabletten darunavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Wat is PREZISTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PREZISTA gebruikt 3.
Hoe wordt PREZISTA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PREZISTA 6.
Aanvullende informatie
WAT IS PREZISTA EN WAARVOOR WORDT HET GEBRUIKT
Wat is PREZISTA?
PREZISTA is een geneesmiddel tegen retrovirussen dat wordt gebruikt bij de behandeling van infectie met het humaan immunodeficiëntievirus (hiv).
Het behoort tot een groep geneesmiddelen met de naam proteaseremmers.
PREZISTA werkt door de hoeveelheid hiv in uw lichaam te verminderen.
Dat zal uw afweersysteem verbeteren en het risico verlagen dat u ziekten ontwikkelt die verband houden met de hiv-infectie.
Waarvoor wordt het gebruikt?
PREZISTA wordt gebruikt voor de behandeling van volwassenen die geïnfecteerd zijn met hiv en die al andere antiretrovirale geneesmiddelen hebben gebruikt.
PREZISTA moet worden ingenomen in combinatie met een lage dosis ritonavir en andere geneesmiddelen tegen hiv.
Uw arts zal met u overleggen welke combinatie van geneesmiddelen het beste voor u is.
2.
WAT U MOET WETEN VOORDAT U PREZISTA GEBRUIKT
PREZISTA moet worden ingenomen samen met een lage dosis ritonavir en andere antiretrovirale geneesmiddelen.
Het is dan ook belangrijk dat u aandachtig de bijsluiter van deze geneesmiddelen leest.
Met overige vragen over de voorgeschreven geneesmiddelen kunt u contact opnemen met uw arts of apotheker.
Gebruik PREZISTA niet:
- als u allergisch (overgevoelig) bent voor darunavir, andere bestanddelen van PREZISTA of
ritonavir.
- als u ernstige leverproblemen heeft.
Vraag het aan uw arts als u niet zeker weet of uw
leveraandoening ernstig is.
Het kan nodig zijn dat u extra onderzoeken ondergaat.
Combineer PREZISTA niet met de volgende geneesmiddelen:
- astemizol of terfenadine (behandeling van allergische verschijnselen)
- triazolam en oraal (via de mond ingenomen) midazolam (gebruikt om u te helpen slapen en/of
uw angst te verminderen)
- cisapride (behandeling van bepaalde maagaandoeningen)
- pimozide of sertindol (behandeling van psychische stoornissen)
- moederkoornalkaloïden (zoals ergotamine, dihydro-ergotamine, ergonovine en
methylergonovine, gebruikt voor de behandeling van migraine en hoofdpijn)
- amiodaron, bepridil, kinidine en systemisch lidocaïne (behandeling van bepaalde
hartaandoeningen, bijv. abnormale hartslag)
- lovastatine en simvastatine (geneesmiddelen voor het verlagen van de cholesterol)
- rifampicine (geneesmiddelen voor de behandeling van bepaalde infecties zoals tuberculose)
- het combinatieproduct lopinavir/ritonavir (een middel tegen hiv dat tot dezelfde klasse behoort
als PREZISTA)
- middelen met sint-janskruid (Hypericum perforatum)
Als u één van deze middelen gebruikt, vraag dan aan uw arts om over te schakelen op een ander geneesmiddel.
Wees extra voorzichtig met PREZISTA PREZISTA geneest een hiv-infectie niet.
PREZISTA vermindert het risico niet dat u hiv doorgeeft aan anderen via seksueel contact of besmetting via bloed.
Daarom moet u gepaste voorzorgen blijven nemen.
Mensen die PREZISTA innemen, kunnen nog steeds infecties krijgen of andere ziekten die samengaan met hiv -infectie.
U moet geregeld contact houden met uw arts.
PREZISTA is niet bestemd voor gebruik bij kinderen en adolescenten, aangezien het niet onderzocht is bij patiënten onder de 18 jaar.
PREZISTA is slechts bij een beperkt aantal patiënten van 65 jaar en ouder gebruikt.
Als u tot deze leeftijdsgroep behoort, bespreek dan met uw arts of u PREZISTA kunt gebruiken.
Vertel uw arts over uw toestand Controleer de volgende zeven punten en vertel uw arts of één van deze voor u geldt.
- Laat het uw arts weten als u al eerder problemen hebt gehad met uw lever, waaronder hepatitis
Uw arts kan nagaan hoe ernstig uw leveraandoening is voordat hij beslist of u PREZISTA mag gebruiken.
- Laat het uw arts weten als u suikerziekte heeft.
PREZISTA kan de suikerspiegel in het bloed
verhogen.
- Breng uw arts onmiddellijk op de hoogte als u symptomen van infectie opmerkt.
Bij sommige
patiënten met gevorderde hiv-infectie en een voorgeschiedenis van opportunistische infecties, kunnen tekenen en symptomen van ontsteking van voorgaande infecties snel na het begin van de anti-hiv-behandeling optreden.
Men denkt dat deze symptomen het gevolg zijn van een verbetering in de immuunrespons van het lichaam, waardoor het lichaam infecties kan bestrijden die zonder duidelijke symptomen aanwezig waren.
- Breng uw arts op de hoogte als u veranderingen in lichaamsvet opmerkt.
Vetherverdeling,
ophoping of verlies van lichaamsvet kunnen optreden bij patiënten die een combinatie van antiretrovirale geneesmiddelen krijgen.
- Laat het uw arts weten als u bloederziekte (hemofilie) heeft.
bloedingen verhogen.
- Vertel het uw arts als u allergisch bent voor sulfonamiden (bijv. gebruikt voor de behandeling
van bepaalde infecties).
- Breng uw arts op de hoogte als u problemen met de botten of skeletspieren opmerkt.
Sommige patiënten die een antiretrovirale combinatietherapie gebruiken, kunnen een botziekte krijgen, osteonecrose genaamd (afsterven van botweefsel door het verminderen van de bloedtoevoer naar het bot).
Tekenen die wijzen op osteonecrose zijn:
101 stijve gewrichten, gewrichtspijn (vooral in heupen, knieën en schouders) en bewegingsproblemen.
Vertel het uw arts als u één van deze symptomen opmerkt.
Gebruik met andere geneesmiddelen PREZISTA kan in wisselwerking treden met andere geneesmiddelen.
Vertel uw arts als u andere geneesmiddelen gebruikt of kortgeleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Er zijn een aantal geneesmiddelen die u niet mag combineren met PREZISTA.
Deze worden hiervóór vermeld onder de titel ‘Combineer PREZISTA niet met de volgende geneesmiddelen:’.
NRTI’s (nucleoside reverse transcriptaseremmers), NNRTI’s (non-nucleoside reverse transcriptaseremmers), CCR5-antagonisten en FI’s (fusionremmers).
PREZISTA met ritonavir is niet met alle PI’s (proteaseremmers) getest en mag niet gebruikt worden met sommige PI’s.
Vertel het daarom altijd aan uw arts als u andere geneesmiddelen tegen hiv gebruikt en volg de instructies van uw arts over welke geneesmiddelen gecombineerd kunnen worden, zorgvuldig op.
Het effect van PREZISTA kan verminderd zijn als u één van de volgende producten gebruikt.
Laat het uw arts weten als u een of meer van de volgende producten gebruikt:
- fenobarbital, fenytoïne (geneesmiddelen tegen epilepsie);
- dexamethason (ontstekingsremmend geneesmiddel).
De effecten van andere geneesmiddelen kunnen worden beïnvloed als u PREZISTA inneemt.
Laat het uw arts weten, indien u de volgende producten gebruikt:
- felodipine, nifedipine, nicardipine (geneesmiddelen voor hartaandoeningen) aangezien het effect
of de bijwerkingen van deze middelen kunnen worden versterkt;
- warfarine (antistollingsmiddel) aangezien het effect of de bijwerkingen kunnen worden
veranderd; het kan zijn dat uw arts uw bloed moet controleren;
PREZISTA kan de
werkzaamheid van deze middelen verminderen.
Bij het gebruik als voorbehoedmiddel moeten hormonale anticonceptiva gecombineerd worden met andere methoden tegen zwangerschap, zoals een condoom;
- pravastatine, atorvastatine (geneesmiddelen die het cholesterolgehalte verlagen).
Het gevaar
voor stoornissen van het spierweefsel kan vergroot zijn.
Uw arts zal nagaan welke cholesterolverlagende behandeling in uw geval het beste is;
- ciclosporine, tacrolimus, sirolimus (geneesmiddelen voor uw afweersysteem) aangezien het
effect of de bijwerkingen van deze geneesmiddelen kunnen worden versterkt.
Het kan zijn dat uw arts extra onderzoeken wil uitvoeren;
Deze middelen mogen alleen
worden gebruikt na een medische beoordeling en onder nauwgezet toezicht van uw arts voor de bijwerkingen van ontstekingsremmende geneesmiddelen (corticosteroïden).
De dosering van andere geneesmiddelen moet misschien worden aangepast, aangezien het effect of de bijwerkingen van deze middelen of van PREZISTA bij gelijktijdig gebruik kunnen worden beïnvloed.
Breng uw arts op de hoogte als u een of meer van de volgende producten gebruikt:
- digoxine (geneesmiddel voor de behandeling van bepaalde hartaandoeningen)
- ketoconazol, itraconazol, clotrimazol (geneesmiddelen tegen schimmelinfecties).
Voriconazol
mag alleen gebruikt worden na medische beoordeling
- rifabutine (geneesmiddel tegen bacteriële infecties)
- sildenafil, vardenafil, tadalafil (geneesmiddelen tegen erectiestoornissen)
- claritromycine (antibioticum)
- paroxetine, sertraline (geneesmiddelen tegen depressie en angst)
- methadon
- kalmerende middelen (bijv. midazolam toegediend via een injectie)
- carbamazepine (geneesmiddel tegen epilepsie of om sommige soorten zenuwpijn te
behandelen).
Gebruik van PREZISTA met voedsel en drank Zie rubriek 3: ‘Hoe wordt PREZISTA ingenomen?’
Zwangerschap en borstvoeding Breng uw arts onmiddellijk op de hoogte als u zwanger bent of borstvoeding geeft.
Vrouwen die zwanger zijn of die borstvoeding geven, mogen geen PREZISTA gebruiken tenzij de arts dit specifiek heeft aanbevolen.
Vrouwen met een hiv -infectie mogen hun kinderen geen borstvoeding geven vanwege enerzijds het gevaar dat de hiv-infectie via de moedermelk op de baby wordt overgebracht en anderzijds de onbekende effecten van het geneesmiddel op de baby.
Rijvaardigheid en het gebruik van machines Bedien geen machines en bestuur geen voertuigen als u zich duizelig voelt na inname van PREZISTA.
Belangrijke informatie over enkele bestanddelen van PREZISTA PREZISTA tabletten bevatten oranjegeel S (E110), dat allergische reacties kan veroorzaken.
3.
HOE WORDT PREZISTA INGENOMEN
Volg bij het gebruik van PREZISTA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Zelfs als u zich beter voelt, mag u niet stoppen met PREZISTA zonder hierover te spreken met uw arts.
Aanwijzingen
- De gebruikelijke dosering PREZISTA is één tablet van 600 mg tweemaal daags.
- Neem PREZISTA altijd samen in met ritonavir.
PREZISTA werkt niet goed zonder ritonavir.
- Neem ’s ochtends één tablet van 600 milligram PREZISTA samen met 100 mg ritonavir in.
- Neem ’s avonds één tablet van 600 milligram PREZISTA samen met 100 mg ritonavir in.
- Neem PREZISTA in samen met voedsel.
PREZISTA werkt niet goed zonder voedsel.
Het soort
voedsel is niet belangrijk.
- Slik de tabletten door met drank, zoals water of melk.
Verwijdering van de kindveilige dop Het flesje heeft een kindveilige dop en moet als volgt geopend worden:
-
druk de kunststof schroefdop naar beneden en draai hem tegelijk tegen de wijzers van de klok in;
-
verwijder de losgeschroefde dop.
Wat u moet doen als u meer van PREZISTA heeft ingenomen dan u zou mogen Neem onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten PREZISTA in te nemen Als u dit binnen 6 uur opmerkt, moet u de gemiste dosis onmiddellijk innemen.
Neem ze altijd in met ritonavir en voedsel.
Als u dit na meer dan 6 uur opmerkt, dan slaat u de inname over en neemt u de volgende dosis zoals gewoonlijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Stop niet met het gebruik van PREZISTA zonder met uw arts te overleggen Hiv -therapie kan ervoor zorgen dat u zich beter voelt.
Stop niet met het innemen van PREZISTA, ook niet als u zich beter voelt.
Spreek er eerst over met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
103 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PREZISTA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een hiv -infectie is het niet altijd eenvoudig te herkennen welke bijwerkingen worden veroorzaakt door PREZISTA, welke door andere geneesmiddelen die u inneemt, en welke worden veroorzaakt door de hiv-infectie zelf.
Hoe vaak bijwerkingen kunnen voorkomen wordt hieronder weergegeven met de volgende definities:
- zeer vaak: bij meer dan 1 op de 10 gebruikers
- vaak: bij 1 tot 10 op de 100 gebruikers
- soms: bij 1 tot 10 op de 1.000 gebruikers
- zelden: bij 1 tot 10 op de 10.000 gebruikers
- zeer zelden: bij minder dan 1 op de 10.000 gebruikers
- niet bekend: kan niet uit de beschikbare gegevens worden afgeleid.
Zeer vaak voorkomende bijwerkingen
- diarree.
Vaak voorkomende bijwerkingen
- braken, misselijkheid; buikpijn of opgezette buik; gestoorde spijsvertering (dyspepsie);
- hoofdpijn, vermoeidheid, duizeligheid, sufheid, gevoelloosheid, tinteling of pijn in de handen of
voeten, krachtverlies, moeilijk in slaap vallen
- veranderingen in de lichaamsvorm door herverdeling van het lichaamsvet, veranderingen in uw
bloedonderzoeken zoals cholesterol, verminderde eetlust
- huiduitslag, jeuk.
De uitslag is doorgaans licht tot matig.
Huiduitslag kan ook een symptoom
zijn van een zeldzame ernstige aandoening.
Het is dan ook belangrijk om contact op te nemen met uw arts als u huiduitslag krijgt.
Uw arts zal u advies geven over de behandeling van uw symptomen en of de behandeling met PREZISTA moet worden stopgezet.
Soms voorkomende bijwerkingen
- hartaanval, pijn in de borst, veranderingen in het elektrocardiogram, snelle of trage hartslag,
hartkloppingen
- flauwvallen, epileptische aanvallen, verminderde of vreemde gevoeligheid van de huid, gevoel
alsof er naalden prikken, veranderde smaak of verlies van smaak, gestoorde aandacht, geheugenverlies, evenwichtsproblemen
- ademhalingsmoeilijkheden, hoesten, neusbloedingen, loopneus, geïrriteerde keel
- onsteking van de alvleesklier, maag, lippen of mond, zweertjes in de mond, maagzuur,
kokhalzen, bloed opgeven, droge mond of lippen, ongemak in de buik, verstopping, boeren, beslagen tong
- nierfalen, nierstenen, moeilijk plassen, heel vaak of heel veel plassen, soms ‘s nachts
- netelroos, gezwollen gezicht, eczeem, overmatig zweten, nachtelijk zweten, haarverlies,
puistjes, droge of schilferige huid, kleuring van de nagels, huidletsels
- spierpijn, spierkramp of spierzwakte, stijve spieren of gewrichten, gewrichtspijn met of zonder
ontsteking, pijn in de armen of benen, botontkalking (osteoporose)
- tragere werking van de schildklier.
Dit kan men zien aan een bloedonderzoek
- suikerziekte (diabetes), gewichtstoename of -verlies, toegenomen eetlust, toegenomen dorst
- hoge bloeddruk, blozen
- problemen met zien, rode of droge ogen
- koorts, zwelling van de benen als gevolg van vocht, malaise, koude rillingen, vreemd gevoel,
prikkelbaarheid, pijn
- symptomen van infectie, herpes simplex (blaasjes op slijmvliezen, zoals een koortslip)
- leverproblemen zoals hepatitis
- erectiestoornissen, vergroting van de borsten
- slaapstoornissen, slaperigheid, depressie, verwardheid of desoriëntatie, angst, veranderde
stemming, abnormale dromen, minder zin in seks, rusteloosheid
- veranderingen in hoeveelheden van bepaalde bloedcellen of in de samenstelling van het bloed.
Dit kan worden aangetoond in bloedonderzoeken.
Uw arts zal dit uitleggen.
Voorbeelden zijn: minder witte of rode bloedcellen, een laag aantal bloedplaatjes, hoge suikerspiegels, hoge concentraties van insuline.
Sommige bijwerkingen zijn kenmerkend voor anti-hiv-geneesmiddelen die tot dezelfde groep behoren als PREZISTA.
Het zijn:
- verhoogde suikerspiegel en verergering van suikerziekte
- spierpijn, gevoeligheid of zwakte.
In zeldzame gevallen waren deze spierstoornissen ernstig
- veranderingen in lichaamsvorm door herverdeling van lichaamsvet.
Dit kan inhouden dat het vet
verdwijnt uit de benen, armen en het gezicht, dat vet zich ophoopt in de buik en andere inwendige organen, dat de borsten groter worden en dat er vetafzettingen ontstaan in de nek (buffelnek).
De oorzaak en gezondheidseffecten op lange termijn van deze toestand zijn momenteel nog niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U PREZISTA
Buiten het bereik en zicht van kinderen houden.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor PREZISTA zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat PREZISTA
- Het werkzame bestanddeel is darunavir.
Elke tablet bevat 600 mg darunavir als ethanolaat.
- De andere bestanddelen zijn: microkristallijne cellulose, colloïdaal watervrij siliciumoxide,
crospovidon en magnesiumstearaat.
De buitenlaag van de tablet bevat poly(vinylalcohol) - gedeeltelijk gehydrolyseerd, macrogol 3350, titaandioxide (E171), talk (E553B), oranjegeel S (E110).
Hoe ziet PREZISTA er uit en wat is de inhoud van de verpakking Filmomhulde, oranje, ovale tablet, met de vermelding TMC op één kant en 600MG op de andere kant.
Een flacon bevat 60 tabletten.
Houder van de vergunning voor het in de handel brengen Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, België.
Fabrikant Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
105 België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
106 France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FI-02130 Espoo/Esbo Puh/Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „Johnson & Johnson” Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Deze bijsluiter is voor de laatste keer goedgekeurd in MM/JJJJ
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
107
European Medicines Agency
EMEA/H/C/551
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRIALT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen).
Wat is Prialt?
Prialt is een oplossing voor infusie (toediening van vloeistoffen in bloedvaten, in lichaamsholten of onder de huid) die het werkzame bestanddeel ziconotide bevat in concentraties van 100 of 25 microgram per milliliter.
Wanneer wordt Prialt voorgeschreven?
Prialt wordt gebruikt ter behandeling van ernstige, chronische (langdurige) pijn bij patiënten die een pijnstiller nodig hebben via intrathecale injectie (injectie binnen de hersen- of ruggenmergvliezen).
Aangezien het aantal patiënten met chronische pijn bij wie pijnstillende middelen rechtstreeks in het ruggengraatskanaal moeten worden geïnjecteerd, klein is, wordt de aandoening als zeldzaam beschouwd en werd Prialt op 9 juli 2001 aangemerkt als weesgeneesmiddel (een geneesmiddel voor zeldzame ziekten).
Prialt is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Prialt gebruikt?
Behandeling met Prialt mag alleen worden toegepast door een arts die ervaring heeft met intrathecale toediening van geneesmiddelen.
Prialt moet worden toegediend als een zeer langzame, continue infusie via een intrathecale katheter (een slangetje dat is ingebracht in het ruggengraatskanaal) met behulp van een infusiepomp die een nauwkeurige hoeveelheid geneesmiddel kan afgeven.
Het is mogelijk dat Prialt eerst moet worden verdund, met name bij de lagere doses die aan het begin van de behandeling nodig zijn.
De aanvangsdosis van Prialt is 2,4 microgram per dag.
De dosis kan worden verhoogd met tussenpozen van 1-2 dagen of langer, om het beste evenwicht tussen pijnverlichting en mogelijke bijwerkingen te krijgen.
De meeste patiënten hebben dagdoses van lager dan 9,6 microgram nodig.
De maximale dagdosis bedraagt 21,6 microgram.
Prialt wordt niet aanbevolen voor kinderen.
Hoe werkt Prialt?
Het werkzame bestanddeel in Prialt, ziconotide, is een kopie van een natuurlijke stof, omega- conopeptide, die voorkomt in het gif van een type zeeslak.
De werking van ziconotide berust op de hechting aan speciale kanalen (calciumkanalen) op het oppervlak van de zenuwcellen die de pijnsignalen doorgeven.
Doordat ziconotide de instroom van calcium in zenuwcellen blokkeert, wordt de doorgifte van pijnsignalen binnen de wervelkolom verstoord en dit draagt bij aan verlichting van de pijn.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Prialt onderzocht?
De werking van Prialt werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Prialt is onderzocht bij 589 patiënten met ernstige chronische pijn in 3 belangrijke studies en de werking van het middel is vergeleken met die van placebo (een schijnbehandeling).
Er waren 2 kortlopende studies (5 en 6 dagen), één bij maligne (kwaadaardige, door kanker veroorzaakte) pijn en één bij niet-maligne pijn.
In de derde studie werd een beoordeling gemaakt van het gebruik van het geneesmiddel gedurende 3 weken door volwassen patiënten met ernstige chronische pijn.
Dit is een score die de patiënten toekennen aan pijn op een schaal van 0 mm (geen pijn) tot 100 mm (maximale pijn).
Welke voordelen bleek Prialt tijdens de studies te hebben?
Prialt was in de eerste 2 studies werkzamer dan placebo.
Vóór de behandeling hadden patiënten VASpi-scores tussen de 74 en 80 mm.
Na de behandeling waren de scores van de patiënten die Prialt kregen, 35 mm (maligne pijn) en 54 mm (niet-maligne pijn).
De scores bij patiënten die placebo kregen, waren respectievelijk 61 en 72 mm.
In de derde studie was er sprake van een trend waarbij Prialt werkzamer was dan placebo en de VASpi-score daalde van 81 mm vóór behandeling naar 68 mm bij patiënten die Prialt kregen en naar 74 mm bij patiënten die placebo kregen.
Welke risico's houdt het gebruik van Prialt in?
De meest voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) zijn verwardheid, duizeligheid, nystagmus (ongecontroleerde oogbewegingen), geheugenstoornis (vergeetachtigheid), hoofdpijn, slaperigheid, wazig zien, misselijkheid, braken, abnormale gang (moeite met lopen) en asthenie (zwakte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Prialt.
Prialt mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor ziconotide of voor een van de andere bestanddelen.
Prialt mag niet tegelijk worden gebruikt met intrathecale chemotherapie (geneesmiddelen tegen kanker die in het ruggengraatskanaal worden geïnjecteerd).
Waarom is Prialt goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat Prialt een alternatief vormt voor andere intrathecale pijnstillers, zoals opioïden.
Het CHMP is tot de conclusie gekomen dat de voordelen van Prialt groter zijn dan de risico’ s voor de behandeling van ernstige, chronische pijn bij patiënten die intrathecale pijnstilling nodig hebben.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Prialt.
De goedkeuring voor Prialt is verleend onder “ uitzonderlijke omstandigheden”.
Dit houdt in dat, omdat de aandoening zelden voorkomt, het niet mogelijk was volledige informatie over Prialt te verzamelen.
Het Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen; deze samenvatting wordt dan zonodig bijgewerkt.
Welke informatie wordt nog verwacht voor Prialt?
De firma die Prialt vervaardigt, voert een studie uit naar het langdurige gebruik van het geneesmiddel en kijkt met name naar de mogelijkheid van het optreden van tolerantie voor behandeling (wanneer de doses van een geneesmiddel die eerder werkzaam waren in de loop van de tijd minder werkzaam worden).
Overige informatie over Prialt:
De Europese Commissie heeft op 21 februari 2005 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Prialt verleend aan Eisai Limited.
Klik hier voor het rapport over de aanwijzing van Prialt als weesgeneesmiddel.
Klik hier voor het volledige EPAR van Prialt.
Deze samenvatting is voor het laatst bijgewerkt in 01-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Prialt 100 microgram/ml oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ml oplossing bevat 100 μ g ziconotide (in de vorm van ziconotide-acetaat).
Injectieflacon van 1 ml: elke injectieflacon bevat 100 μ g ziconotide (in de vorm van ziconotide- acetaat).
Injectieflacon van 2 ml: elke injectieflacon bevat 200 μ g ziconotide (in de vorm van ziconotide- acetaat).
Injectieflacon van 5 ml: elke injectieflacon bevat 500 μ g ziconotide (in de vorm van ziconotide- acetaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
Heldere, kleurloze oplossing, vrij van zichtbare deeltjes.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ziconotide is geïndiceerd voor de behandeling van ernstige, chronische pijn bij patiënten bij wie intrathecale pijnstilling noodzakelijk is.
4.2 Dosering en wijze van toediening
Alleen een arts die ervaring heeft met het intrathecaal toedienen van geneesmiddelen mag een behandeling met ziconotide uitvoeren.
Prialt is uitsluitend bestemd voor intrathecaal gebruik.
Zie rubriek 6.6 voor instructies voor gebruik en verwerking.
Volwassenen (inclusief ouderen van 65 jaar of ouder)
De dosering ziconotide moet worden gestart met 2,4 μ g/dag en moet per patiënt individueel worden getitreerd afhankelijk van de pijnstillende werking bij de patiënt en de bijwerkingen die de patiënt ervaart.
Titratie moet plaatsvinden in stapjes van ≤ 2,4 μ g/dag, tot aan een maximale dosis van 21,6 μ g/dag.
Om veiligheidsredenen is de aanbevolen interval 48 uur of meer.
Voor de behandeling van bijwerkingen kan de dosis indien nodig met elke gewenste hoeveelheid worden verlaagd (inclusief het volledig stoppen met de infusie).
Ongeveer 75% van de patiënten die tot tevredenheid op de behandeling reageren, heeft een dosis van ≤ 9,6 μ g/dag nodig.
Ziconotide moet via een intrathecale katheter als een continue infusie worden toegediend, met behulp van een uitwendige of een inwendig geïmplanteerde mechanische infusiepomp waarmee een nauwkeurig infusievolume kan worden afgeleverd.
Daar het risico van meningitis door langdurige katheterisatie van de intrathecale ruimte groter is bij gebruik van een uitwendig infusiesysteem met katheter wordt voor het gedurende langere tijd toedienen van ziconotide een inwendige systeem
Er mag alleen een uitwendig kathetersysteem worden gebruikt wanneer het niet mogelijk is een inwendig systeem te implanteren.
Wanneer het gebruik van een lage dosis ziconotide noodzakelijk is, bijvoorbeeld bij de titratie aan het begin van de behandeling, dan moet de ziconotide voorafgaand aan gebruik met een natriumchloride- oplossing voor injectie van 9 mg/ml (0,9%) zonder conserveermiddel worden verdund (zie rubriek 6.6).
Gebruik bij pediatrische patiënten (jonger dan 18 jaar)
Prialt wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Er is geen ervaring bij kinderen.
Gebruik bij patiënten met een gestoorde leverfunctie
Er is geen onderzoek gedaan naar het gebruik bij patiënten met een gestoorde leverfunctie.
Voorzichtigheid is geboden bij het toedienen van ziconotide aan patiënten met een gestoorde leverfunctie.
Gebruik bij patiënten met een gestoorde nierfunctie
Er is geen onderzoek gedaan naar het gebruik bij patiënten met een gestoorde nierfunctie.
Voorzichtigheid is geboden bij het toedienen van ziconotide aan patiënten met een gestoorde nierfunctie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In combinatie met intrathecale chemotherapie is het gebruik van ziconotide gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hoewel de werkzaamheid en veiligheid van ziconotide op lange termijn zijn onderzocht in klinisch open-label onderzoek, is er geen gecontroleerd klinisch onderzoek verricht dat langer duurde dan 3 weken (zie rubriek 5.1).
Hierdoor zijn eventuele toxische effecten op de lange termijn op het ruggenmerg niet uitgesloten en in dit opzicht zijn de preklinische gegevens beperkt (zie rubriek 5.3).
Daarom is bij langdurige behandeling voorzichtigheid geboden.
Door intrathecale toediening van geneesmiddelen ontstaat het risico van potentieel ernstige infecties, zoals meningitis, die levensbedreigend kunnen zijn.
Met name bij uitwendige systemen is meningitis als gevolg van het binnendringen van organismen via de route van de katheter of als gevolg van een onopzettelijke besmetting van het infusiesysteem een bekende complicatie van intrathecale toediening van geneesmiddelen.
Patiënten en artsen moeten alert zijn op de typische symptomen van meningitis.
Het is nog niet vastgesteld wat de optimale intrathecale plaatsing van de kathetertip is.
Door het lager plaatsen van de kathetertip, bijvoorbeeld op lumbaal niveau, kan de incidentie van aan ziconotide gerelateerde neurologische bijwerkingen mogelijk afnemen.
De plaats van de kathetertip moet daarom zorgvuldig worden overwogen zodat de toegang tot de spinale nociceptieve segmenten voldoende is, terwijl tegelijkertijd de concentratie van het geneesmiddel op cerebraal niveau wordt geminimaliseerd.
Slechts een klein aantal patiënten ontving tegelijkertijd systemische chemotherapie en intrathecale ziconotide.
Bij patiënten die systemische chemotherapie ontvangen, is bij het toedienen van ziconotide voorzichtigheid geboden (zie rubriek 4.5).
3 Een stijging van de creatinekinasespiegel, wat gewoonlijk asymptomatisch is, komt veel voor bij patiënten die intrathecaal ziconotide krijgen toegediend.
Een progressieve stijging van creatinekinase komt zelden voor.
Toch wordt bewaking van de creatinekinasespiegel aanbevolen.
Doet zich toch een progressieve stijging voor, of een klinisch significante stijging in combinatie met klinische verschijnselen als myopathie of rabdomyolyse, dan moet staken van de toediening van ziconotide worden overwogen.
Tijdens klinisch onderzoek zijn geen overgevoeligheidsreacties (inclusief anafylaxe) waargenomen en de immunogeniciteit van intrathecaal toegediend ziconotide lijkt laag te zijn.
Het optreden van ernstige allergische reacties kan echter niet worden uitgesloten.
Bij patiënten die met ziconotide worden behandeld komen cognitieve en neuropsychiatrische bijwerkingen, met name verwarring, vaak voor.
Cognitieve stoornissen doen zich gewoonlijk na verscheidene weken behandeling voor.
Bij patiënten die met ziconotide werden behandeld zijn perioden met acute psychiatrische stoornissen, zoals hallucinaties, paranoïde reacties, vijandigheid, delirium, psychose en manische reacties, gemeld.
Als zich tekenen of symptomen van cognitieve stoornissen voordoen of wanneer zich neuropsychiatrische bijwerkingen ontwikkelen, moet de dosis ziconotide worden gereduceerd of gestaakt, maar ook andere oorzaken die hieraan kunnen hebben bijgedragen moeten worden overwogen.
De cognitieve effecten van ziconotide zijn gewoonlijk binnen 1-4 weken na staking van behandeling met het geneesmiddel reversibel, maar kunnen in sommige gevallen aanhouden.
Er zijn patiënten die tijdens behandeling met ziconotide een verlaagd bewustzijn hebben ervaren.
Gewoonlijk blijft de patiënt bij bewustzijn en er is geen sprake van een ademhalingdepressie.
Zo'n voorval kan spontaan voorbijgaan, maar het gebruik van ziconotide moet worden gestaakt totdat de bewustzijnsverlaging voorbij is.
Bij deze patiënten wordt het opnieuw gebruiken van ziconotide niet aanbevolen.
Ook moet het afbouwen worden overwogen van gelijktijdig toegediende geneesmiddelen die het centrale zenuwstelsel onderdrukken, omdat deze middelen kunnen bijdragen aan het verlaagde opwindingsniveau.
Bij patiënten met ernstige chronische pijn is de incidentie van suïcide en suïcidepogingen hoger dan bij de algemene populatie.
Ziconotide kan een depressie veroorzaken of verergeren waarbij bij hiervoor vatbare patiënten een suïciderisico kan ontstaan.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen specifiek klinisch onderzoek uitgevoerd naar interacties van ziconotide met andere geneesmiddelen.
De kans op interacties door metabolisme of door eiwitverdringing in plasma tussen ziconotide en andere geneesmiddelen is echter onwaarschijnlijk door de lage concentratie ziconotide in plasma, doordat het metabolisme plaatsvindt door alomtegenwoordige peptidasen en door de relatief lage proteïnebinding in plasma (zie rubriek 5.2).
Er zijn geen klinische gegevens beschikbaar over de interactie tussen intrathecale chemotherapie en het intrathecaal toedienen van ziconotide.
In combinatie met intrathecale chemotherapie is het gebruik van ziconotide gecontra-indiceerd (zie rubriek 4.3).
Slechts een klein aantal patiënten ontving zowel systemische chemotherapie als intrathecaal ziconotide.
Voorzichtigheid is geboden bij het toedienen van ziconotide aan patiënten die systemische chemotherapie ontvangen (zie rubriek 4.4).
Geneesmiddelen die een effect hebben op specifieke peptidasen/proteasen zullen naar verwachting geen effect hebben op de plasmaspiegel van ziconotide.
Op basis van zeer beperkt klinisch onderzoek heeft blootstelling aan ziconotide in plasma zowel bij ACE-remmers (zoals benazepril, lisinopril en moëxipril) als bij HIV-proteaseremmers (zoals ritonavir, saquinavir en indinavir) geen duidelijk effect.
4 Er vindt geen interactie plaats tussen ziconotide en opiaatreceptoren.
Indien het gebruik van opiaten bij het starten van de behandeling met ziconotide wordt gestaakt, dan moet dit geleidelijk geschieden.
Bij patiënten bij wie het gebruik van intrathecale opiaten wordt afgebouwd, moet de infusie met intrathecale opiaten gedurende een aantal weken geleidelijk aan afnemen en worden vervangen door een farmacologisch equivalente dosis orale opiaten.
Het toevoegen van intrathecale ziconotide aan stabiele doses intrathecale morfine (zie rubriek 5.1), is mogelijk, maar het vereist bijzondere aandacht, omdat in onderzoek 202 ondanks de lage dosis ziconotide een hoog percentage neuropsychiatrische bijwerkingen (verwarring/abnormaal denken, paranoïde bijwerkingen en hallucinaties, en een abnormale loop), waarvan sommige ernstig waren, werd waargenomen.
Ook braken en anorexie en perifeer oedeem werden waargenomen bij toevoeging van intrathecaal ziconotide aan intrathecaal morfine.
De toevoeging van intrathecaal morfine aan stabiele doses intrathecaal ziconotide wordt beter verdragen (er is pruritus gemeld).
(Zie rubriek 5.1).
Bij gelijktijdige toediening van ziconotide met systemisch toegediend baclofen, clonidine, bupivacaïne of propofol is een hogere incidentie van slaperigheid waargenomen.
Er zijn geen klinische gegevens beschikbaar over het gelijktijdig gebruik van gedeeltelijke opioïdenagonisten (zoals buprenorfine) en ziconotide.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van ziconotide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Ziconotide dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of ziconotide in de moedermelk wordt uitgescheiden, daarom mag het niet worden toegediend aan vrouwen die borstvoeding geven, tenzij dit duidelijk noodzakelijk is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ziconotide kan mogelijk verwarring, slaperigheid en andere neurologische bijwerkingen veroorzaken, daarom moet aan patiënten die deze symptomen ervaren, worden geadviseerd geen voertuigen te besturen of machines te bedienen.
4.8 Bijwerkingen
De veiligheid van ziconotide toegediend als continue intrathecale infusie is geëvalueerd bij meer dan 1400 patiënten die deelnamen aan klinisch onderzoek naar acute en chronische pijn.
De duur van de behandeling varieerde van een bolusinfusie van één uur tot continu gebruik gedurende meer dan 6 jaar.
De gemiddelde blootstellingstijd was 43 dagen.
De snelheid waarmee de dosis werd geïnfuseerd varieerde van 0,03-912 μ g/dag, met een gemiddelde uiteindelijke dosissnelheid van 7,2 μ g/dag.
Bij klinische onderzoek ervoer 88% van de patiënten bijwerkingen.
De meest voorkomende bijwerkingen die in langdurig klinisch onderzoek werden gemeld, waren duizeligheid (42%), misselijkheid (30%), nystagmus (23%), staat van verwarring (25%), afwijkende gang (16%), geheugenstoornis (13%), wazig zien (14%), hoofdpijn (12%), asthenie (13%), overgeven (11%) en slaperigheid (10%).
De ernst van de meeste bijwerkingen was licht tot matig en met de tijd verdwenen de klachten vanzelf.
Alle bijwerkingen die in intrathecaal klinisch onderzoek met ziconotide zijn gemeld (korte en langdurige blootstelling) worden hieronder in volgorde van frequentie vermeld.
Zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, < 1/100)
5 Infecties en parasitaire aandoeningen
Soms: sepsis, meningitis
Voedings- en stofwisselingsstoornissen
Vaak: verminderde eetlust, anorexia
Psychische stoornissen
Zeer vaak: staat van verwarring
Vaak: angst, gehoorshallucinatie, slapeloosheid, agitatie, desoriëntatie, hallucinatie, visuele hallucinatie, depressie, paranoia, prikkelbaarheid, verergerde depressie, nervositeit, affectlabiliteit, veranderingen in mentale toestand, toegenomen angst, verergerde verwarring
Soms: delirium, psychotische aandoening, zelfmoordgedachten, zelfmoordpoging, gedachtenblokkade, abnormale dromen
Zenuwstelselaandoeningen
Zeer vaak: duizeligheid, nystagmus, geheugenstoornissen, hoofdpijn, slaperigheid
Vaak: dysartrie, amnesie, dysgeusie, tremor, gestoord evenwicht, ataxie, afasie, branderig gevoel, sedatie, paresthesie, hypo-esthesie, aandachtsstoornis, spraakstoornis, areflexie, abnormale coördinatie, posturele duizeligheid, cognitieve stoornis, hyperesthesie, hyporeflexie, ageusie, verlaagd bewustzijnsniveau, dysesthesie, parosmie, mentale afwijking
Soms: onsamenhangendheid, bewustzijnsverlies, coma, stupor, convulsies, CVA, encefalopathie
Oogaandoeningen
Zeer vaak: wazig zien
Vaak: diplopie, visuele stoornis, fotofobie
Evenwichtsorgaan- en ooraandoeningen
Vaak: vertigo, tinnitus
Hartaandoeningen
Soms: atriumfibrillatie
6 Bloedvataandoeningen
Vaak: orthostatische hypotensie, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: dyspneu
Soms: ademnood
Maagdarmstelselaandoeningen
Zeer vaak: misselijkheid, braken
Vaak: diarree, droge mond, constipatie, verergerde misselijkheid, pijn in de bovenbuik
Soms: dyspepsie
Huid- en onderhuidaandoeningen
Vaak: pruritus, toegenomen transpiratie
Soms: uitslag
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: pijn in ledemaat, myalgie, spierspasmen, spierkrampen, spierzwakte, artralgie, perifere zwelling
Soms: rabdomyolyse, myositis, rugpijn, spiertrekking, nekpijn
Nier- en urinewegaandoeningen
Vaak: urineretentie, druppelsgewijs urineren, dysurie, incontinentie voor urine
Soms: acuut nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak: afwijkende gang, asthenie
Vaak: vermoeidheid, pyrexie, lethargie, perifeer oedeem, stijfheid, vallen, borstpijn, het koud hebben, pijn, zich zenuwachtig voelen, ergere pijn
Soms: problemen met lopen
Onderzoek
Vaak: verhoogde creatinefosfokinasewaarde in bloed, gewichtsverlies
Soms: afwijkend elektrocardiogram, verhoogde aspartaataminotransferase, verhoogde creatinefosfokinase MM in bloed, temperatuurverhoging
In rubriek 4.4 vindt u specifieke opmerkingen met betrekking tot meningitis, een verhoging van het creatinekinasegehalte en bijwerkingen van het centrale zenuwstelsel en hoe hier extra voorzichtig mee moet worden omgegaan.
7 4.9 Overdosering
Bij onderzoek naar intraveneuze infusie ontvingen gezonde mannelijke vrijwilligers ziconotide met een maximale dosis van 70.000 μ g/dag of 3200 maal de maximaal aanbevolen dagelijkse intrathecale dosis voor infusie.
Bij bijna alle proefpersonen die intraveneus hoge doses ziconotide kregen toegediend, werd posturele hypotensie waargenomen.
De maximaal aanbevolen intrathecale dosis bedraagt 21,6 μ g/dag.
Bij klinisch onderzoek was de maximale toegestane intrathecale dosis ziconotide 912 μ g/dag na gedurende 7 dagen optitreren.
In een klinisch onderzoek ontving een mannelijke kankerpatiënt per ongeluk een overdosis van 744 μ g intrathecaal ziconotide gedurende een periode van 24 uur (31 μ g/uur) en hervatte de behandeling met de normale dosis na het ervaren van een daling van de VASpi (Visual Analog Scale of Pain Intensity) van 82 naar 2,5 mm.
Bij sommige patiënten die een intrathecale dosis ontvingen die hoger was dan de maximaal aanbevolen dosis namen de farmacologische effecten toe, zo werden ataxie, nystagmus, duizeligheid, stupor, verlaagd bewustzijnsniveau, spierspasmen, toestand van verwarring, sedatie, hypotensie, afasie, spraakstoornis, misselijkheid en braken waargenomen.
Er waren geen aanwijzingen voor een ademhalingsdepressie.
De meeste geobserveerde patiënten herstelden binnen 24 uur na staken van het geneesmiddel.
Bij patiënten die een overdosis ontvingen, moeten algemene medische ondersteunende maatregelen worden getroffen totdat de verergerde farmacologische effecten van het geneesmiddel zijn verdwenen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Analgetica, ATC-code:
N02BG08
Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie betreffende de baten en risico’ s van dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar komt, bekijken en deze SPC zal worden aangepast indien noodzakelijk.
Ziconotide is een synthetisch analoog van een ω -conopeptide, MVIIA, dat in het gif van de zeeslak Conus magus wordt gevonden.
Het is een calciumantagonist van het N-type (NCCB).
NCC's regelen in specifieke neuronale populaties het vrijkomen van neurotransmitters voor de spinale verwerking van pijn.
Door het binden van deze neuronale NCC's remt ziconotide de voltagegevoelige calciumstroom in primaire nociceptieve afferentia die eindigen in de oppervlakkige lagen van de dorsale hoorn van het ruggenmerg.
Hierdoor wordt op zijn beurt het vrijkomen van neurotransmitters (inclusief Substance P) geremd, waardoor ook de signaalfunctie voor pijn in het ruggenmerg wordt geremd.
Hoewel er 1 uur na intrathecale toediening statistisch significante relaties en een redelijke correlatie tussen blootstelling aan liquor (AUC, Cmax) en klinische reactiemetingen zijn waargenomen, zijn er tot op heden geen goed gedefinieerde relaties met de dosisconcentratiereactie geïdentificeerd.
Veel op de therapie reagerende patiënten bereiken binnen enkele uren na levering van een juiste dosis een bijna maximale pijnstilling.
Het maximale effect kan bij sommige patiënten echter gedurende ongeveer 24 uur worden vertraagd.
Daar analgesie en bijwerkingen in vergelijkbare mate optreden, is de aanbevolen interval tussen dosisverhogingen 48 uur of meer.
Voor de behandeling van bijwerkingen kan de dosis indien nodig met elke gewenste hoeveelheid worden verlaagd (inclusief het volledig stoppen met de infusie).
8 Het lijkt erop dat de bijwerkingen van het centrale zenuwstelsel, met name duizeligheid, misselijkheid en abnormale gang, samenhangen met blootstelling van liquor aan het geneesmiddel, hoewel een definitief verband niet is vastgesteld.
Door de aanbevolen lage intrathecale infusiesnelheid en de relatief snelle plasmaklaring (zie rubriek 5.2) treedt tijdens intrathecale infusie slechts geringe blootstelling van plasma aan ziconotide op.
Daarom zouden de farmacologische effecten die samenhangen met systemische blootstelling minimaal moeten zijn.
Bij het optreden van een reactie is de gemiddelde dosis ongeveer 6,0 μ g/dag en ongeveer 75% van de op de therapie reagerende patiënten hebben ≤ 9,6 μ g/dag nodig.
Om het optreden van ernstige bijwerkingen te beperken wordt een maximale dosis van 21,6 μ g/dag aanbevolen.
In klinisch onderzoek is echter waargenomen dat patiënten die na een langzame titratie gedurende een periode van 3 tot 4 weken doses verdragen van 21,6 μ g/dag gewoonlijk ook hogere doses tot maximaal 48,0 μ g/dag verdragen.
Er zijn geen aanwijzingen dat patiënten een farmacologische tolerantie voor ziconotide ontwikkelen.
Gezien de beperkte hoeveelheid gegevens kan de ontwikkeling van tolerantie echter niet worden uitgesloten.
Als de vereiste dosis ziconotide voortdurend wordt verhoogd zonder dat hierdoor de beoogde werking of een toename van de bijwerkingen optreedt, dan moet worden overwogen te onderzoeken of de doorgankelijkheid van de intrathecale katheter voldoende is.
Er zijn drie placebo-gecontroleerde klinische onderzoeken naar intrathecaal ziconotide verricht.
In twee kortdurende onderzoeken, 95-001 (maligne pijn) en 96-002 (niet-maligne pijn) waaraan in totaal 366 patiënten deelnamen, is de werkzaamheid van intrathecaal toegediende ziconotide bij ernstige chronische pijn aangetoond.
Hiervoor werd de wijziging in het percentage van de score op de VASpi (Visual Analog Scale of Pain Intensity) als meting voor de primaire werkzaamheid gebruikt.
Deze onderzoeken duurden slechts kort, respectievelijk 5 en 6 dagen, en bij deze onderzoeken werd gebruik gemaakt van een snellere dosisescalatie in combinatie met hogere doses dan in rubriek 4.2 wordt aanbevolen.
Resultaten met betrekking tot de werkzaamheid van onderzoek 95-001
Aanvankelijk ingedeeld voor behandeling met
Parameter
Ziconotide (n = 71)
Placebo (n = 40)
p-waarde
Gemiddelde VASpi-score bij de uitgangssituatie in mm (SD)
74,1 (± 13,82)
77,9 (± 13,60)
_
Gemiddelde VASpi-score aan het eind van de aanvankelijke titratie in mm (SD)
35,7 (± 33,27)
61,0 (± 22,91)
_
% verbetering van de VASpi- score aan het eind van de aanvankelijke titratie (SD)
51,4
(± 43,63)
18,1 (± 28,28)
< 0,001
Reactie op behandelinga n (%) Dosis aan het einde van de titratie (μ g/uur)
34
(47,9%)
7 (17,5%)
0,001
Mean Mediaan
0,91 0,60
a
Bereik
0,074-9,36
Patiënten werden ingedeeld bij 'reactie op de behandeling' als 1) in vergelijking met de uitgangssituatie een daling van ≥ 30% in de VASpi-score werd waargenomen, 2) het gelijktijdig gebruik van opioïde analgetica stabiel was of af was genomen, en 3) bij gebruik van opiaten het opiaattype niet was gewijzigd in vergelijking met voor de infusie.
SD – Standaarddeviatie.
9 Resultaten met betrekking tot de werkzaamheid van onderzoek 96-002
Aanvankelijk ingedeeld voor behandeling met
Parameter
Placebo (n = 86)
p-waarde
Gemiddelde VASpi-score bij de uitgangssituatie in mm (SD)
80,1 (± 15,10)
76,9 (± 14,58)
_
Gemiddelde VASpi-score aan het eind van de aanvankelijke titratie in mm (SD)
54,4 (± 29,30)
71,9 (± 30,93)
_
% verbetering van de VASpi- score aan het eind van de aanvankelijke titratie (SD)
31,2
(± 38,69)
6,0 (± 42,84)
< 0,001
Reactie op behandelinga n (%) Dosis aan het einde van de titratie (μ g/uur)
57
(33,7%)
11 (12,8%)
< 0,001
Mean Mediaan
1,02 0,50
a
Bereik
0,019-9,60
Patiënten werden ingedeeld bij 'reactie op de behandeling' als 1) in vergelijking met de uitgangssituatie een daling van ≥ 30% in de VASpi-score werd waargenomen, 2) het gelijktijdig gebruik van opioïde analgetica stabiel was of af was genomen, en 3) bij gebruik van opiaten het opiaattype niet was gewijzigd in vergelijking met voor de infusie. b Van 164 patiënten werd aan het eind van de titratie een VASpi-score voor ziconotide bepaald.
SD – Standaarddeviatie.
De etiologie van pijn in de onderzoeken 95-001 (maligne pijn) en 96-002 (niet-maligne pijn) varieerde en omvatte onder meer botpijn (n = 38) meestal als gevolg van botmetastasen (n = 34), myelopathie (n = 38), waarbij bij de helft van de patiënten ruggenmergletsel met verlammingsverschijnselen voorkwam (n = 19), neuropathie (n = 79), radiculopathie (n = 24), rugpijn aan de wervelkolom (n = 91) meestal als gevolg van een mislukte rugoperatie (n = 82) en andere etiologieën (n = 82).
Bij sommige patiënten was er meer dan één oorzaak voor de pijn.
In alle groepen was de werkzaamheid van intrathecaal toegediend ziconotide duidelijk.
Onderzoek 301 (n = 220) duurde langer (21 dagen), hierbij vond vaker voorzichtig titratie naar boven plaats en werden lagere doses intrathecaal ziconotide gebruikt en van de drie onderzoeken deed aan dit onderzoek de meest refractaire populatie patiënten mee.
Bij alle patiënten van onderzoek 301 was de intrathecale behandeling in combinatie met analgetica mislukt en hun artsen beschouwen 97% van de patiënten als therapieresistent voor momenteel beschikbare vormen van behandeling.
De meerderheid had pijn aan de wervelkolom (n = 134), met name na een mislukte rugoperatie (n = 110); een kleiner aantal had neuropathie (n = 36).
Slechts vijf patiënten leden aan maligne pijn.
Het primaire eindpunt was de verandering in het percentage van de VASpi-score.
In onderzoek 301 was de werkzaamheid van intrathecaal ziconotide lager dan in de twee eerdere kortdurende onderzoeken.
Ook de frequentie en de ernst van de bijwerkingen waren lager.
10 Resultaten met betrekking tot de werkzaamheid van onderzoek 301
Aanvankelijk ingedeeld voor behandeling met
Parameter
Ziconotide (n = 112)
Placebo (n = 108)
p-waarde
Gemiddelde VASpi-score bij de uitgangssituatie in mm (SD)
80,7 (± 14,98)
80,7 (± 14,91)
-
Gemiddelde VASpi-score aan het eind van de aanvankelijke titratie in mm (SD)
67,9 (± 22,89)
74,1 (± 21,28)
_
% verbetering van de VASPI- score aan het eind van de aanvankelijke titratie (SD)
(± 27,71)
7,2 (± 24,98)
0,0360
Reactie op behandelinga n (%) Dosis aan het einde van de titratie (μ g/uur)
18
13 (12,0%)
0,390
a
Bereik
0,0-0,80
Patiënten werden ingedeeld bij 'reactie op de behandeling' als zich in vergelijking met de uitgangssituatie een daling van ≥ 30% in de VASpi-score voordeed.
SD – Standaarddeviatie.
Combinatie-onderzoek met intrathecaal morfine
Uit de klinische onderzoeken 201 en 202 blijkt dat de combinatie van intrathecaal ziconotide en intrathecaal morfine de pijn effectief kan verlichten en het systemisch opioïdengebruik gedurende een langere periode kan verlagen bij patiënten bij wie de pijn met alleen de maximale verdragen dosis intrathecaal ziconotide (mediaan 8,7 μ g/dag, mean 25,7 μ g/dag – onderzoek 201) of intrathecaal morfine (onderzoek 202) onvoldoende werd verlicht.
Wanneer intrathecaal ziconotide aan stabiele doses intrathecaal morfine wordt toegevoegd, kunnen, net als bij de aanvang van de monotherapie met intrathecaal ziconotide, psychotische bijwerkingen optreden (bv. hallucinaties, paranoïde reacties) of kan de behandeling als gevolg van de toegenomen bijwerkingen worden gestaakt (zie paragraaf 4.5).
5.2 Farmacokinetische gegevens
Bij patiënten met chronische pijn is de liquorfarmacokinetiek van ziconotide onderzocht na een één uur durende intrathecale infusie van 1-10 μ g ziconotide.
Ook werd de farmacokinetiek van plasma na intraveneuze doses (0,3 – 10 μ g/kg/24 uur) onderzocht.
De gegevens van de intrathecale en intraveneuze farmacokinetiek worden hieronder samengevat.
De farmacokinetiek van ziconotide in liquor en in plasma [mean ± SD (mediaan)]
Toedienings-
Vocht-
Aantal
KL (ml/min)
Vd (ml)
t½ (uur)
weg
matrix
patiënten
Intrathecaal
Liquor
23
0,38 ± 0,56 (0,26)
155 ± 263 (99)
4,6 ± 0,9 (4,5)
Intraveneus
Plasma
21
270 ± 44 (260)
30.460 ± 6.366 (29.320)
1,3 ± 0,3 (1,3)
KL = klaring; Vd = distributievolume; t½ = halfwaardetijd
Resorptie:
Na intrathecale toediening gedurende een uur (1-10 μ g) waren de waarden voor zowel cumulatieve blootstelling (AUC, bereik:
83,6-608 ng/uur/ml) als maximale blootstelling (Cmax, bereik:
16,4 – 132 ng/ml) variabel en dosisafhankelijk, maar leken slecht ongeveer dosisproportioneel.
Na
11 langdurige intrathecale toediening (tot maximaal 9 maanden) is geen verhoogde ziconotidespiegel in plasma waargenomen.
Distributie:
Het distributievolume van de mediaan van ziconotide in liquor (Vd:
99 ml) ligt tussen het liquorvolume van het ruggenmerg (ongeveer 75 ml) en het totale liquorvolume (ongeveer 130 ml).
Ziconotide lijkt zich voornamelijk binnen de liquor te distribueren totdat het zich verplaatst naar de systemische circulatie.
Bij het bereiken van de systemische circulatie lijkt ziconotide uitgebreider te worden gedistribueerd, wat wordt gebaseerd op een plasmadistributievolume van ongeveer 30 l en slechts ongeveer 53% wordt (niet-specifiek) gebonden aan humane plasmaproteïnen.
Biotransformatie:
Ziconotide is een peptide dat bestaat uit 25 in de natuur voorkomende aminozuren van de L-configuratie, en lijkt niet noemenswaardig in de liquor te worden gemetaboliseerd.
Na passage in de systemische circulatie wordt van ziconotide verwacht dat het primair gevoelig is voor proteolytische splitsing door de verschillende ubiquitaire peptidasen/proteasen die in de meeste organen aanwezig zijn (zoals de nieren, de lever, de longen, de spieren, enz.) en dus wordt gesplitst in peptidefragmenten en de individuele bestanddeelvrije aminozuren ervan.
Van de gegenereerde vrije aminozuren wordt verwacht dat ze door het cellulaire dragersystemen worden opgenomen en worden onderworpen aan het normale intermediaire metabolisme of worden gebruikt als substraten voor constitutieve biosynthetische processen.
Door de brede distributie van deze peptidasen wordt niet verwacht dat een lever- of nierstoornis invloed heeft op de systemische klaring van ziconotide.
De biologische activiteit van de verschillende te verwachten proteolytische afbraakproducten is niet beoordeeld.
Het is niet waarschijnlijk dat de afbraakproducten van ziconotide een significante biologische activiteit vertonen, aangezien van de peptiden die bestaan uit de afzonderlijke peptide- lusstructuren is vastgesteld dat ze een bindingsaffiniteit tot de N-type voltagegevoelige calciumkanalen hebben die verscheidene orden van grootte lager is dan die van de moederverbinding (ziconotide).
Eliminatie:
De gemiddelde ziconotideklaring (0,38 ml/min) ligt dicht bij de humane omzettingssnelheid voor liquor bij volwassenen (0,3 – 0,4 ml/min).
Het lijkt er daarom op dat ziconotide voornamelijk uit de liquor wordt geëlimineerd (mean t½ = 4,6 uur) door het bulkeffect van de filtratie van de liquor door de arachnoideavilli uit het centrale zenuwstelsel met afvloed naar de systemische circulatie.
Zowel door de lage intrathecale infusiesnelheid als door de relatief snelle plasmaklaring kunnen na intrathecale toediening slechts zeer lage circulerende plasmaconcentraties ziconotide worden waargenomen.
De gemiddelde eliminatiehalfwaardetijd in plasma is 1,3 uur.
Ziconotide is een relatief kleine molecuulgewichtpeptide (MW = 2.639) en wordt door de nierglomerulus gefilterd, maar na een intraveneuze infusie worden in humane urine alleen minimale hoeveelheden ziconotide (< 1%) teruggevonden.
Dit komt doordat het grootste deel van de gefilterde actieve stof snel via endocytose wordt opgenomen en uiteindelijk naar de systemische circulatie wordt getransporteerd.
Specifieke populaties:
Hoewel hiervoor slechts beperkte gegevens beschikbaar zijn, oefenen ras, lengte, gewicht, sekse of leeftijd na intrathecale toediening geen duidelijke invloed uit op de blootstelling van de liquor aan ziconotide.
Maar gezien het feit dat peptidasen in verschillende lichaamsorganen voorkomen, wordt niet verwacht dat een nier- of leverdisfunctie een significante invloed op de systemische blootstelling aan ziconotide zal uitoefenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De preklinische toxische effecten die samenhingen met toediening van ziconotide werden uitsluitend waargenomen na beduidend hogere blootstelling dan het maximale niveau voor de mens, zodat hieruit weinig risico voor klinische doeleinden blijkt.
Bij onderzoek naar subchronische continue intrathecale infusies bij ratten en honden werden bij een ≥ 8-voudige dosis van de maximaal aanbevolen klinische intrathecale infusiedosis van 21,6 μ g/dag (op basis van mg/kg) gedragseffecten waargenomen.
12 van de doelorganen.
De waarnemingen omvatten onder meer reversibele neurologische effecten van voorbijgaande aard, bestaande uit tremoren, ongecoördineerde bewegingen en hyper- en hypoactiviteit.
Bij experimenteel onderzoek bij dieren zijn voor de neuronale functies van continue N-type calciumantagonisten geen consequenties op lange termijn aangetoond.
Bij experimenteel onderzoek bij dieren zijn de wijzigingen in de neurologische signaalfunctie niet onderzocht.
Ziconotide veroorzaakte geen bacteriële genmutatie en was niet genotoxisch.
Er is geen langdurig onderzoek bij dieren verricht naar de potentiële carcinogeniciteit van ziconotide.
Bij een test met het in vitro embryo van de Syrische hamster (SHE) veroorzaakte ziconotide echter geen celtransformatie en na sub-chronische intrathecale blootstelling bij honden vond er geen stijging van de celproliferatie (preneoplastische laesievorming) of apoptosis plaats.
Bij fertiliteitsonderzoek bij ratten traden bij de mannetjes geen effecten op, terwijl bij de vrouwtjes een reductie van de corpora lutea, van de implantatieplaatsen en van het aantal levende embryo's werd waargenomen.
Bij de maximaal aanbevolen intrathecale dosis werden bij de vrouwelijke reproductie en de postnatale ontwikkeling bij ratten geen bijwerkingen waargenomen bij een systemische blootstelling tot maximaal 2300 maal de humane blootstelling.
Bij ratten en konijnen bleek ziconotide niet teratogeen te zijn bij een blootstelling aan meer dan 100 maal humane plasmawaarden.
Door de relatief hoge systemische blootstelling die nodig is om deze effecten bij ratten en konijnen op te wekken wijzen deze resultaten niet op een significant risico bij de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Methionine Natriumchloride Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Gedurende 60 dagen en bij 37 ºC is de chemische en fysische stabiliteit bij gebruik aangetoond.
Vanuit een microbiologisch gezichtspunt moet het product na verdunning onmiddellijk in de infusiepomp worden aangebracht.
Indien het product niet onmiddellijk wordt gebruikt, zijn de opslagduur bij gebruik en de opslagvoorwaarden voorafgaand aan gebruik de verantwoordelijkheid van de gebruiker.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2 tot 8 ° C, tenzij de verdunning in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
13 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen injectieflacons voor eenmalig gebruik met butylrubberen stop gecoat met gefluoreerd polymeer.
Elke injectieflacon bevat 1, 2 of 5 ml oplossing voor infusie.
Een injectieflacon per doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Als verdunning noodzakelijk is, moet Prialt voorafgaand aan gebruik aseptisch worden verdund met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie zonder conserveermiddel.
De concentratie van de oplossing die in de infusiepomp wordt gebruikt mag in een uitwendige pomp niet lager zijn dan 5 μ g/ml ziconotide en in een inwendige pomp niet lager dan 25 μ g/ml.
Tijdens de bereiding en hantering van de oplossing voor infusie en het opnieuw vullen van de pomp moeten strikte aseptische procedures worden gebruikt.
De patiënt en de zorgverleners moeten bekend zijn met de wijze waarop moet worden omgegaan met het uitwendige of inwendige infusiesysteem en moeten zich bewust zijn van de noodzaak dat een infectie moet worden voorkomen.
Van Prialt is aangetoond dat het bij de hierboven vermelde concentratieniveaus chemisch en fysiek compatibel is met de implanteerbare Synchromed-pomp en de uitwendige CADD-Micro-pomp.
Wanneer de Synchromed-pomp niet al eerder is blootgesteld aan het geneesmiddel is de chemische en fysische stabiliteit in de pomp tijdens gebruik gedurende 14 dagen en bij 37 ºC aangetoond.
De eerste vulling moet daarom na 14 dagen worden vervangen.
In de Synchromed-pomp die eerder al aan het geneesmiddel werd blootgesteld was Prialt gedurende 60 dagen bij 37 ° C stabiel.
In de CADD-Micro-pomp is de stabiliteit gedurende 21 dagen bij kamertemperatuur aangetoond.
Voor het gebruik van de pompen zijn bij de fabrikant specifieke instructies verkrijgbaar.
Voor het leveren van Prialt moeten pompen met CE-merk die gelijk zijn aan de Synchromed- en de CADD-Micro-pomp worden gebruikt.
Pompen die eerder werden gebruikt voor het leveren van andere geneesmiddelen moeten voordat de pomp met Prialt wordt gevuld drie maal worden doorgespoeld met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie (zonder conserveermiddel).
Het inbrengen van lucht in het pompreservoir of het patroon moet tot een minimum worden beperkt, omdat ziconotide door zuurstof kan worden afgebroken.
Een inwendige pomp moet voorafgaand aan de aanvang van de therapie drie maal worden doorgespoeld met 2 ml Prialt van 25 μ g/ml.
De concentratie Prialt in een pomp waarin niet eerder Prialt is gebruikt is mogelijk lager door de resorptie op het oppervlak van het apparaat en/of door verdunning door de restruimte van het apparaat.
Daarom moet het reservoir na het eerste gebruik van Prialt na 14 dagen worden leeggemaakt en opnieuw worden gevuld.
Vervolgens moet de pomp elke 60 dagen worden geleegd en opnieuw worden gevuld.
14 Prialt is een heldere, kleurloze oplossing.
De oplossing moet voorafgaand aan de toediening visueel op deeltjes en verkleuring worden geïnspecteerd.
De oplossing mag niet worden gebruikt als deze verkleurd of troebel is of als er deeltjes worden waargenomen.
Uitsluitend bestemd voor éénmalig gebruik.
Eventuele restanten moeten volgens de lokale regelgeving worden weggegooid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., 3 Shortlands London W6 8EE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/302/001 – 1 ml oplossing voor infusie.
EU/1/04/302/002 – 2 ml oplossing voor infusie.
EU/1/04/302/003 – 5 ml oplossing voor infusie.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) www.emea.europa.eu
15 1.
NAAM VAN HET GENEESMIDDEL
Prialt 25 microgram/ml oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ml oplossing bevat 25 μ g ziconotide (in de vorm van ziconotide-acetaat).
Elke injectieflacon bevat 500 μ g ziconotide (in de vorm van ziconotide-acetaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
Heldere, kleurloze oplossing, vrij van zichtbare deeltjes.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ziconotide is geïndiceerd voor de behandeling van ernstige, chronische pijn bij patiënten bij wie intrathecale pijnstilling noodzakelijk is.
4.2 Dosering en wijze van toediening
Alleen een arts die ervaring heeft met het intrathecaal toedienen van geneesmiddelen mag een behandeling met ziconotide uitvoeren.
Prialt is uitsluitend bestemd voor intrathecaal gebruik.
Zie rubriek 6.6 voor instructies voor gebruik en verwerking.
Volwassenen (inclusief ouderen van 65 jaar of ouder)
De dosering ziconotide moet worden gestart met 2,4 μ g/dag en moet per patiënt individueel worden getitreerd afhankelijk van de pijnstillende werking bij de patiënt en de bijwerkingen die de patiënt ervaart.
Titratie moet plaatsvinden in stapjes van ≤ 2,4 μ g/dag, tot aan een maximale dosis van 21,6 μ g/dag.
Om veiligheidsredenen is de aanbevolen interval 48 uur of meer.
Voor de behandeling van bijwerkingen kan de dosis indien nodig met elke gewenste hoeveelheid worden verlaagd (inclusief het volledig stoppen met de infusie).
Ongeveer 75% van de patiënten die tot tevredenheid op de behandeling reageren, heeft een dosis van ≤ 9,6 μ g/dag nodig.
Ziconotide moet via een intrathecale katheter als een continue infusie worden toegediend, met behulp van een uitwendige of een inwendig geïmplanteerde mechanische infusiepomp waarmee een nauwkeurig infusievolume kan worden afgeleverd.
Daar het risico van meningitis door langdurige katheterisatie van de intrathecale ruimte groter is bij gebruik van een uitwendig infusiesysteem met katheter wordt voor het gedurende langere tijd toedienen van ziconotide een inwendige systeem aanbevolen.
Er mag alleen een uitwendig kathetersysteem worden gebruikt wanneer het niet mogelijk is een inwendig systeem te implanteren.
Wanneer het gebruik van een lage dosis ziconotide noodzakelijk is, bijvoorbeeld bij de titratie aan het begin van de behandeling, dan moet de ziconotide voorafgaand aan gebruik met een natriumchloride- oplossing voor injectie van 9 mg/ml (0,9%) zonder conserveermiddel worden verdund (zie rubriek 6.6).
16 Gebruik bij pediatrische patiënten (jonger dan 18 jaar)
Prialt wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over de veiligheid en werkzaamheid.
Er is geen ervaring bij kinderen.
Gebruik bij patiënten met een gestoorde leverfunctie
Er is geen onderzoek gedaan naar het gebruik bij patiënten met een gestoorde leverfunctie.
Voorzichtigheid is geboden bij het toedienen van ziconotide aan patiënten met een gestoorde leverfunctie.
Gebruik bij patiënten met een gestoorde nierfunctie
Er is geen onderzoek gedaan naar het gebruik bij patiënten met een gestoorde nierfunctie.
Voorzichtigheid is geboden bij het toedienen van ziconotide aan patiënten met een gestoorde nierfunctie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In combinatie met intrathecale chemotherapie is het gebruik van ziconotide gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hoewel de werkzaamheid en veiligheid van ziconotide op lange termijn zijn onderzocht in klinisch open-label onderzoek, is er geen gecontroleerd klinisch onderzoek verricht dat langer duurde dan 3 weken (zie rubriek 5.1).
Hierdoor zijn eventuele toxische effecten op de lange termijn op het ruggenmerg niet uitgesloten en in dit opzicht zijn de preklinische gegevens beperkt (zie rubriek 5.3).
Daarom is bij langdurige behandeling voorzichtigheid geboden.
Door intrathecale toediening van geneesmiddelen ontstaat het risico van potentieel ernstige infecties, zoals meningitis, die levensbedreigend kunnen zijn.
Met name bij uitwendige systemen is meningitis als gevolg van het binnendringen van organismen via de route van de katheter of als gevolg van een onopzettelijke besmetting van het infusiesysteem een bekende complicatie van intrathecale toediening van geneesmiddelen.
Patiënten en artsen moeten alert zijn op de typische symptomen van meningitis.
Het is nog niet vastgesteld wat de optimale intrathecale plaatsing van de kathetertip is.
Door het lager plaatsen van de kathetertip, bijvoorbeeld op lumbaal niveau, kan de incidentie van aan ziconotide gerelateerde neurologische bijwerkingen mogelijk afnemen.
De plaats van de kathetertip moet daarom zorgvuldig worden overwogen zodat de toegang tot de spinale nociceptieve segmenten voldoende is, terwijl tegelijkertijd de concentratie van het geneesmiddel op cerebraal niveau wordt geminimaliseerd.
Slechts een klein aantal patiënten ontving tegelijkertijd systemische chemotherapie en intrathecale ziconotide.
Bij patiënten die systemische chemotherapie ontvangen, is bij het toedienen van ziconotide voorzichtigheid geboden (zie rubriek 4.5).
Een stijging van de creatinekinasespiegel, wat gewoonlijk asymptomatisch is, komt veel voor bij patiënten die intrathecaal ziconotide krijgen toegediend.
Een progressieve stijging van creatinekinase komt zelden voor.
Toch wordt bewaking van de creatinekinasespiegel aanbevolen.
Doet zich toch een progressieve stijging voor, of een klinisch significante stijging in combinatie met klinische verschijnselen als myopathie of rabdomyolyse, dan moet staken van de toediening van ziconotide worden overwogen.
17 Tijdens klinisch onderzoek zijn geen overgevoeligheidsreacties (inclusief anafylaxe) waargenomen en de immunogeniciteit van intrathecaal toegediend ziconotide lijkt laag te zijn.
Het optreden van ernstige allergische reacties kan echter niet worden uitgesloten.
Bij patiënten die met ziconotide worden behandeld komen cognitieve en neuropsychiatrische bijwerkingen, met name verwarring, vaak voor.
Cognitieve stoornissen doen zich gewoonlijk na verscheidene weken behandeling voor.
Bij patiënten die met ziconotide werden behandeld zijn perioden met acute psychiatrische stoornissen, zoals hallucinaties, paranoïde reacties, vijandigheid, delirium, psychose en manische reacties, gemeld.
Als zich tekenen of symptomen van cognitieve stoornissen voordoen of wanneer zich neuropsychiatrische bijwerkingen ontwikkelen, moet de dosis ziconotide worden gereduceerd of gestaakt, maar ook andere oorzaken die hieraan kunnen hebben bijgedragen moeten worden overwogen.
De cognitieve effecten van ziconotide zijn gewoonlijk binnen 1-4 weken na staking van behandeling met het geneesmiddel reversibel, maar kunnen in sommige gevallen aanhouden.
Er zijn patiënten die tijdens behandeling met ziconotide een verlaagd bewustzijn hebben ervaren.
Gewoonlijk blijft de patiënt bij bewustzijn en er is geen sprake van een ademhalingdepressie.
Zo'n voorval kan spontaan voorbijgaan, maar het gebruik van ziconotide moet worden gestaakt totdat de bewustzijnsverlaging voorbij is.
Bij deze patiënten wordt het opnieuw gebruiken van ziconotide niet aanbevolen.
Ook moet het afbouwen worden overwogen van gelijktijdig toegediende geneesmiddelen die het centrale zenuwstelsel onderdrukken, omdat deze middelen kunnen bijdragen aan het verlaagde opwindingsniveau.
Bij patiënten met ernstige chronische pijn is de incidentie van suïcide en suïcidepogingen hoger dan bij de algemene populatie.
Ziconotide kan een depressie veroorzaken of verergeren waarbij bij hiervoor vatbare patiënten een suïciderisico kan ontstaan.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen specifiek klinisch onderzoek uitgevoerd naar interacties van ziconotide met andere geneesmiddelen.
De kans op interacties door metabolisme of door eiwitverdringing in plasma tussen ziconotide en andere geneesmiddelen is echter onwaarschijnlijk door de lage concentratie ziconotide in plasma, doordat het metabolisme plaatsvindt door alomtegenwoordige peptidasen en door de relatief lage proteïnebinding in plasma (zie rubriek 5.2).
Er zijn geen klinische gegevens beschikbaar over de interactie tussen intrathecale chemotherapie en het intrathecaal toedienen van ziconotide.
In combinatie met intrathecale chemotherapie is het gebruik van ziconotide gecontra-indiceerd (zie rubriek 4.3).
Slechts een klein aantal patiënten ontving zowel systemische chemotherapie als intrathecaal ziconotide.
Voorzichtigheid is geboden bij het toedienen van ziconotide aan patiënten die systemische chemotherapie ontvangen (zie rubriek 4.4).
Geneesmiddelen die een effect hebben op specifieke peptidasen/proteasen zullen naar verwachting geen effect hebben op de plasmaspiegel van ziconotide.
Op basis van zeer beperkt klinisch onderzoek heeft blootstelling aan ziconotide in plasma zowel bij ACE-remmers (zoals benazepril, lisinopril en moëxipril) als bij HIV-proteaseremmers (zoals ritonavir, saquinavir en indinavir) geen duidelijk effect.
Er vindt geen interactie plaats tussen ziconotide en opiaatreceptoren.
Indien het gebruik van opiaten bij het starten van de behandeling met ziconotide wordt gestaakt, dan moet dit geleidelijk geschieden.
Bij patiënten bij wie het gebruik van intrathecale opiaten wordt afgebouwd, moet de infusie met intrathecale opiaten gedurende een aantal weken geleidelijk aan afnemen en worden vervangen door een farmacologisch equivalente dosis orale opiaten.
Ook braken en anorexie en
18 perifeer oedeem werden waargenomen bij toevoeging van intrathecaal ziconotide aan intrathecaal morfine.
De toevoeging van intrathecaal morfine aan stabiele doses intrathecaal ziconotide wordt beter verdragen (er is pruritus gemeld).
(Zie rubriek 5.1).
Bij gelijktijdige toediening van ziconotide met systemisch toegediend baclofen, clonidine, bupivacaïne of propofol is een hogere incidentie van slaperigheid waargenomen.
Er zijn geen klinische gegevens beschikbaar over het gelijktijdig gebruik van gedeeltelijke opioïdenagonisten (zoals buprenorfine) en ziconotide.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van ziconotide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Ziconotide dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of ziconotide in de moedermelk wordt uitgescheiden, daarom mag het niet worden toegediend aan vrouwen die borstvoeding geven, tenzij dit duidelijk noodzakelijk is.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ziconotide kan mogelijk verwarring, slaperigheid en andere neurologische bijwerkingen veroorzaken, daarom moet aan patiënten die deze symptomen ervaren, worden geadviseerd geen voertuigen te besturen of machines te bedienen.
4.8 Bijwerkingen
De veiligheid van ziconotide toegediend als continue intrathecale infusie is geëvalueerd bij meer dan 1400 patiënten die deelnamen aan klinisch onderzoek naar acute en chronische pijn.
De duur van de behandeling varieerde van een bolusinfusie van één uur tot continu gebruik gedurende meer dan 6 jaar.
De gemiddelde blootstellingstijd was 43 dagen.
De snelheid waarmee de dosis werd geïnfuseerd varieerde van 0,03-912 μ g/dag, met een gemiddelde uiteindelijke dosissnelheid van 7,2 μ g/dag.
Bij klinische onderzoek ervoer 88% van de patiënten bijwerkingen.
De meest voorkomende bijwerkingen die in langdurig klinisch onderzoek werden gemeld, waren duizeligheid (42%), misselijkheid (30%), nystagmus (23%), staat van verwarring (25%), afwijkende gang (16%), geheugenstoornis (13%), wazig zien (14%), hoofdpijn (12%), asthenie (13%), overgeven (11%) en slaperigheid (10%).
De ernst van de meeste bijwerkingen was licht tot matig en met de tijd verdwenen de klachten vanzelf.
Alle bijwerkingen die in intrathecaal klinisch onderzoek met ziconotide zijn gemeld (korte en langdurige blootstelling) worden hieronder in volgorde van frequentie vermeld.
Zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, < 1/100)
Infecties en parasitaire aandoeningen
Soms: sepsis, meningitis
Voedings- en stofwisselingsstoornissen
Vaak: verminderde eetlust, anorexia
19 Psychische stoornissen
Zeer vaak: staat van verwarring
Zeer vaak: duizeligheid, nystagmus, geheugenstoornissen, hoofdpijn, slaperigheid
Vaak: dysartrie, amnesie, dysgeusie, tremor, gestoord evenwicht, ataxie, afasie, branderig gevoel, sedatie, paresthesie, hypo-esthesie, aandachtsstoornis, spraakstoornis, areflexie, abnormale coördinatie, posturele duizeligheid, cognitieve stoornis, hyperesthesie, hyporeflexie, ageusie, verlaagd bewustzijnsniveau, dysesthesie, parosmie, mentale afwijking
Soms: onsamenhangendheid, bewustzijnsverlies, coma, stupor, convulsies, CVA, encefalopathie
Oogaandoeningen
Zeer vaak: wazig zien
Vaak: diplopie, visuele stoornis, fotofobie
Evenwichtsorgaan- en ooraandoeningen
Vaak: vertigo, tinnitus
Hartaandoeningen
Soms: atriumfibrillatie
Bloedvataandoeningen
Vaak: orthostatische hypotensie, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak: dyspneu
Soms: ademnood
Maagdarmstelselaandoeningen
Zeer vaak: misselijkheid, braken
Vaak: diarree, droge mond, constipatie, verergerde misselijkheid, pijn in de bovenbuik
Soms: dyspepsie
Huid- en onderhuidaandoeningen
Vaak: pruritus, toegenomen transpiratie
20 Soms: uitslag
Skeletspierstelsel- en bindweefselaandoeningen
Nier- en urinewegaandoeningen
Vaak: urineretentie, druppelsgewijs urineren, dysurie, incontinentie voor urine
Soms: acuut nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak: afwijkende gang, asthenie
Vaak: vermoeidheid, pyrexie, lethargie, perifeer oedeem, stijfheid, vallen, borstpijn, het koud hebben, pijn, zich zenuwachtig voelen, ergere pijn
Soms: problemen met lopen
Onderzoek
Vaak: verhoogde creatinefosfokinasewaarde in bloed, gewichtsverlies
Soms: afwijkend elektrocardiogram, verhoogde aspartaataminotransferase, verhoogde creatinefosfokinase MM in bloed, temperatuurverhoging
In rubriek 4.4 vindt u specifieke opmerkingen met betrekking tot meningitis, een verhoging van het creatinekinasegehalte en bijwerkingen van het centrale zenuwstelsel en hoe hier extra voorzichtig mee moet worden omgegaan.
4.9 Overdosering
Bij onderzoek naar intraveneuze infusie ontvingen gezonde mannelijke vrijwilligers ziconotide met een maximale dosis van 70.000 μ g/dag of 3200 maal de maximaal aanbevolen dagelijkse intrathecale dosis voor infusie.
Bij bijna alle proefpersonen die intraveneus hoge doses ziconotide kregen toegediend, werd posturele hypotensie waargenomen.
De maximaal aanbevolen intrathecale dosis bedraagt 21,6 μ g/dag.
Bij klinisch onderzoek was de maximale toegestane intrathecale dosis ziconotide 912 μ g/dag na gedurende 7 dagen optitreren.
In een klinisch onderzoek ontving een mannelijke kankerpatiënt per ongeluk een overdosis van 744 μ g intrathecaal ziconotide gedurende een periode van 24 uur (31 μ g/uur) en hervatte de behandeling met de normale dosis na het ervaren van een daling van de VASpi (Visual Analog Scale of Pain Intensity) van 82 naar 2,5 mm.
Bij sommige patiënten die een intrathecale dosis ontvingen die hoger was dan de maximaal aanbevolen dosis namen de farmacologische effecten toe, zo werden ataxie, nystagmus, duizeligheid, stupor, verlaagd bewustzijnsniveau, spierspasmen, toestand van verwarring, sedatie, hypotensie, afasie, spraakstoornis, misselijkheid en braken waargenomen.
Er waren geen aanwijzingen voor een ademhalingsdepressie.
De meeste geobserveerde patiënten herstelden binnen 24 uur na staken van het geneesmiddel.
Bij patiënten die een overdosis ontvingen, moeten algemene medische ondersteunende maatregelen worden getroffen totdat de verergerde farmacologische effecten van het geneesmiddel zijn verdwenen.
21 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Analgetica, ATC-code:
N02BG08
Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie betreffende de baten en risico’ s van dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar komt, bekijken en deze SPC zal worden aangepast indien noodzakelijk.
Ziconotide is een synthetisch analoog van een ω -conopeptide, MVIIA, dat in het gif van de zeeslak Conus magus wordt gevonden.
Het is een calciumantagonist van het N-type (NCCB).
NCC's regelen in specifieke neuronale populaties het vrijkomen van neurotransmitters voor de spinale verwerking van pijn.
Door het binden van deze neuronale NCC's remt ziconotide de voltagegevoelige calciumstroom in primaire nociceptieve afferentia die eindigen in de oppervlakkige lagen van de dorsale hoorn van het ruggenmerg.
Hierdoor wordt op zijn beurt het vrijkomen van neurotransmitters (inclusief Substance P) geremd, waardoor ook de signaalfunctie voor pijn in het ruggenmerg wordt geremd.
Hoewel er 1 uur na intrathecale toediening statistisch significante relaties en een redelijke correlatie tussen blootstelling aan liquor (AUC, Cmax) en klinische reactiemetingen zijn waargenomen, zijn er tot op heden geen goed gedefinieerde relaties met de dosisconcentratiereactie geïdentificeerd.
Veel op de therapie reagerende patiënten bereiken binnen enkele uren na levering van een juiste dosis een bijna maximale pijnstilling.
Het maximale effect kan bij sommige patiënten echter gedurende ongeveer 24 uur worden vertraagd.
Daar analgesie en bijwerkingen in vergelijkbare mate optreden, is de aanbevolen interval tussen dosisverhogingen 48 uur of meer.
Voor de behandeling van bijwerkingen kan de dosis indien nodig met elke gewenste hoeveelheid worden verlaagd (inclusief het volledig stoppen met de infusie).
Het lijkt erop dat de bijwerkingen van het centrale zenuwstelsel, met name duizeligheid, misselijkheid en abnormale gang, samenhangen met blootstelling van liquor aan het geneesmiddel, hoewel een definitief verband niet is vastgesteld.
Door de aanbevolen lage intrathecale infusiesnelheid en de relatief snelle plasmaklaring (zie rubriek 5.2) treedt tijdens intrathecale infusie slechts geringe blootstelling van plasma aan ziconotide op.
Daarom zouden de farmacologische effecten die samenhangen met systemische blootstelling minimaal moeten zijn.
Bij het optreden van een reactie is de gemiddelde dosis ongeveer 6,0 μ g/dag en ongeveer 75% van de op de therapie reagerende patiënten hebben ≤ 9,6 μ g/dag nodig.
Om het optreden van ernstige bijwerkingen te beperken wordt een maximale dosis van 21,6 μ g/dag aanbevolen.
In klinisch onderzoek is echter waargenomen dat patiënten die na een langzame titratie gedurende een periode van 3 tot 4 weken doses verdragen van 21,6 μ g/dag gewoonlijk ook hogere doses tot maximaal 48,0 μ g/dag verdragen.
Er zijn geen aanwijzingen dat patiënten een farmacologische tolerantie voor ziconotide ontwikkelen.
Gezien de beperkte hoeveelheid gegevens kan de ontwikkeling van tolerantie echter niet worden uitgesloten.
Als de vereiste dosis ziconotide voortdurend wordt verhoogd zonder dat hierdoor de beoogde werking of een toename van de bijwerkingen optreedt, dan moet worden overwogen te onderzoeken of de doorgankelijkheid van de intrathecale katheter voldoende is.
Er zijn drie placebo-gecontroleerde klinische onderzoeken naar intrathecaal ziconotide verricht.
22 In twee kortdurende onderzoeken, 95-001 (maligne pijn) en 96-002 (niet-maligne pijn) waaraan in totaal 366 patiënten deelnamen, is de werkzaamheid van intrathecaal toegediende ziconotide bij ernstige chronische pijn aangetoond.
Hiervoor werd de wijziging in het percentage van de score op de VASpi (Visual Analog Scale of Pain Intensity) als meting voor de primaire werkzaamheid gebruikt.
Deze onderzoeken duurden slechts kort, respectievelijk 5 en 6 dagen, en bij deze onderzoeken werd gebruik gemaakt van een snellere dosisescalatie in combinatie met hogere doses dan in rubriek 4.2 wordt aanbevolen.
Resultaten met betrekking tot de werkzaamheid van onderzoek 95-001
Aanvankelijk ingedeeld voor behandeling met
Parameter
Ziconotide (n = 71)
Placebo (n = 40)
p-waarde
Gemiddelde VASpi-score bij de uitgangssituatie in mm (SD)
74,1 (± 13,82)
77,9 (± 13,60)
_
Gemiddelde VASpi-score aan het eind van de aanvankelijke titratie in mm (SD)
35,7 (± 33,27)
61,0 (± 22,91)
_
% verbetering van de VASpi- score aan het eind van de aanvankelijke titratie (SD)
51,4
(± 43,63)
18,1 (± 28,28)
< 0,001
Reactie op behandelinga n (%) Dosis aan het einde van de titratie (μ g/uur)
34
(47,9%)
7 (17,5%)
0,001
Mean Mediaan
0,91 0,60
a
Bereik
0,074-9,36
Patiënten werden ingedeeld bij 'reactie op de behandeling' als 1) in vergelijking met de uitgangssituatie een daling van ≥ 30% in de VASpi-score werd waargenomen, 2) het gelijktijdig gebruik van opioïde analgetica stabiel was of af was genomen, en 3) bij gebruik van opiaten het opiaattype niet was gewijzigd in vergelijking met voor de infusie.
SD – Standaarddeviatie.
23 Resultaten met betrekking tot de werkzaamheid van onderzoek 96-002
Aanvankelijk ingedeeld voor behandeling met
Parameter
Placebo (n = 86)
p-waarde
Gemiddelde VASpi-score bij de uitgangssituatie in mm (SD)
80,1 (± 15,10)
76,9 (± 14,58)
_
Gemiddelde VASpi-score aan het eind van de aanvankelijke titratie in mm (SD)
54,4 (± 29,30)
71,9 (± 30,93)
_
% verbetering van de VASpi- score aan het eind van de aanvankelijke titratie (SD)
31,2
(± 38,69)
6,0 (± 42,84)
< 0,001
Reactie op behandelinga n (%) Dosis aan het einde van de titratie (μ g/uur)
57
(33,7%)
11 (12,8%)
< 0,001
Mean Mediaan
1,02 0,50
a
Bereik
0,019-9,60
Patiënten werden ingedeeld bij 'reactie op de behandeling' als 1) in vergelijking met de uitgangssituatie een daling van ≥ 30% in de VASpi-score werd waargenomen, 2) het gelijktijdig gebruik van opioïde analgetica stabiel was of af was genomen, en 3) bij gebruik van opiaten het opiaattype niet was gewijzigd in vergelijking met voor de infusie. b Van 164 patiënten werd aan het eind van de titratie een VASpi-score voor ziconotide bepaald.
SD – Standaarddeviatie.
De etiologie van pijn in de onderzoeken 95-001 (maligne pijn) en 96-002 (niet-maligne pijn) varieerde en omvatte onder meer botpijn (n = 38) meestal als gevolg van botmetastasen (n = 34), myelopathie (n = 38), waarbij bij de helft van de patiënten ruggenmergletsel met verlammingsverschijnselen voorkwam (n = 19), neuropathie (n = 79), radiculopathie (n = 24), rugpijn aan de wervelkolom (n = 91) meestal als gevolg van een mislukte rugoperatie (n = 82) en andere etiologieën (n = 82).
Bij sommige patiënten was er meer dan één oorzaak voor de pijn.
In alle groepen was de werkzaamheid van intrathecaal toegediend ziconotide duidelijk.
Onderzoek 301 (n = 220) duurde langer (21 dagen), hierbij vond vaker voorzichtig titratie naar boven plaats en werden lagere doses intrathecaal ziconotide gebruikt en van de drie onderzoeken deed aan dit onderzoek de meest refractaire populatie patiënten mee.
Bij alle patiënten van onderzoek 301 was de intrathecale behandeling in combinatie met analgetica mislukt en hun artsen beschouwen 97% van de patiënten als therapieresistent voor momenteel beschikbare vormen van behandeling.
De meerderheid had pijn aan de wervelkolom (n = 134), met name na een mislukte rugoperatie (n = 110); een kleiner aantal had neuropathie (n = 36).
Slechts vijf patiënten leden aan maligne pijn.
Het primaire eindpunt was de verandering in het percentage van de VASpi-score.
In onderzoek 301 was de werkzaamheid van intrathecaal ziconotide lager dan in de twee eerdere kortdurende onderzoeken.
Ook de frequentie en de ernst van de bijwerkingen waren lager.
24 Resultaten met betrekking tot de werkzaamheid van onderzoek 301
Aanvankelijk ingedeeld voor behandeling met
Parameter
Ziconotide (n = 112)
Placebo (n = 108)
p-waarde
Gemiddelde VASpi-score bij de uitgangssituatie in mm (SD)
80,7 (± 14,98)
80,7 (± 14,91)
-
Gemiddelde VASpi-score aan het eind van de aanvankelijke titratie in mm (SD)
67,9 (± 22,89)
74,1 (± 21,28)
_
% verbetering van de VASPI- score aan het eind van de aanvankelijke titratie (SD)
(± 27,71)
7,2 (± 24,98)
0,0360
Reactie op behandelinga n (%) Dosis aan het einde van de titratie (μ g/uur)
18
13 (12,0%)
0,390
a
Bereik
0,0-0,80
Patiënten werden ingedeeld bij 'reactie op de behandeling' als zich in vergelijking met de uitgangssituatie een daling van ≥ 30% in de VASpi-score voordeed.
SD – Standaarddeviatie.
Combinatie-onderzoek met intrathecaal morfine
Uit de klinische onderzoeken 201 en 202 blijkt dat de combinatie van intrathecaal ziconotide en intrathecaal morfine de pijn effectief kan verlichten en het systemisch opioïdengebruik gedurende een langere periode kan verlagen bij patiënten bij wie de pijn met alleen de maximale verdragen dosis intrathecaal ziconotide (mediaan 8,7 μ g/dag, mean 25,7 μ g/dag – onderzoek 201) of intrathecaal morfine (onderzoek 202) onvoldoende werd verlicht.
Wanneer intrathecaal ziconotide aan stabiele doses intrathecaal morfine wordt toegevoegd, kunnen, net als bij de aanvang van de monotherapie met intrathecaal ziconotide, psychotische bijwerkingen optreden (bv. hallucinaties, paranoïde reacties) of kan de behandeling als gevolg van de toegenomen bijwerkingen worden gestaakt (zie paragraaf 4.5).
5.2 Farmacokinetische gegevens
Bij patiënten met chronische pijn is de liquorfarmacokinetiek van ziconotide onderzocht na een één uur durende intrathecale infusie van 1-10 μ g ziconotide.
Ook werd de farmacokinetiek van plasma na intraveneuze doses (0,3 – 10 μ g/kg/24 uur) onderzocht.
De gegevens van de intrathecale en intraveneuze farmacokinetiek worden hieronder samengevat.
De farmacokinetiek van ziconotide in liquor en in plasma [mean ± SD (mediaan)]
Toedienings-
Vocht-
Aantal
KL (ml/min)
Vd (ml)
t½ (uur)
weg
matrix
patiënten
Intrathecaal
Liquor
23
0,38 ± 0,56 (0,26)
155 ± 263 (99)
4,6 ± 0,9 (4,5)
Intraveneus
Plasma
21
270 ± 44 (260)
30.460 ± 6.366 (29.320)
1,3 ± 0,3 (1,3)
KL = klaring; Vd = distributievolume; t½ = halfwaardetijd
Resorptie:
Na intrathecale toediening gedurende een uur (1 – 10 μ g) waren de waarden voor zowel cumulatieve blootstelling (AUC, bereik:
83,6 – 608 ng/uur/ml) als maximale blootstelling (Cmax, bereik:
16,4 – 132 ng/ml) variabel en dosisafhankelijk, maar leken slecht ongeveer dosisproportioneel.
De plasmaconcentraties na continue (≥ 48 uur) intrathecale infusie (≤ 21,6 μ g/dag) lijken relatief laag te zijn en zijn gewoonlijk niet te detecteren (dat wil zeggen dat ongeveer 80% van de plasmamonsters die bij pijnpatiënten werden verzameld een niet kwantificeerbaar geneesmiddel bevatte, < 0,04 ng/ml).
25 Na langdurige intrathecale toediening (tot maximaal 9 maanden) is geen verhoogde ziconotidespiegel in plasma waargenomen.
Distributie:
Het distributievolume van de mediaan van ziconotide in liquor (Vd:
99 ml) ligt tussen het liquorvolume van het ruggenmerg (ongeveer 75 ml) en het totale liquorvolume (ongeveer 130 ml).
Ziconotide lijkt zich voornamelijk binnen de liquor te distribueren totdat het zich verplaatst naar de systemische circulatie.
Bij het bereiken van de systemische circulatie lijkt ziconotide uitgebreider te worden gedistribueerd, wat wordt gebaseerd op een plasmadistributievolume van ongeveer 30 l en slechts ongeveer 53% wordt (niet-specifiek) gebonden aan humane plasmaproteïnen.
Biotransformatie:
Ziconotide is een peptide dat bestaat uit 25 in de natuur voorkomende aminozuren van de L-configuratie, en lijkt niet noemenswaardig in de liquor te worden gemetaboliseerd.
Na passage in de systemische circulatie wordt van ziconotide verwacht dat het primair gevoelig is voor proteolytische splitsing door de verschillende ubiquitaire peptidasen/proteasen die in de meeste organen aanwezig zijn (zoals de nieren, de lever, de longen, de spieren, enz.) en dus wordt gesplitst in peptidefragmenten en de individuele bestanddeelvrije aminozuren ervan.
Van de gegenereerde vrije aminozuren wordt verwacht dat ze door het cellulaire dragersystemen worden opgenomen en worden onderworpen aan het normale intermediaire metabolisme of worden gebruikt als substraten voor constitutieve biosynthetische processen.
Door de brede distributie van deze peptidasen wordt niet verwacht dat een lever- of nierstoornis invloed heeft op de systemische klaring van ziconotide.
De biologische activiteit van de verschillende te verwachten proteolytische afbraakproducten is niet beoordeeld.
Het is niet waarschijnlijk dat de afbraakproducten van ziconotide een significante biologische activiteit vertonen, aangezien van de peptiden die bestaan uit de afzonderlijke peptide- lusstructuren is vastgesteld dat ze een bindingsaffiniteit tot de N-type voltagegevoelige calciumkanalen hebben die verscheidene orden van grootte lager is dan die van de moederverbinding (ziconotide).
Eliminatie:
De gemiddelde ziconotideklaring (0,38 ml/min) ligt dicht bij de humane omzettingssnelheid voor liquor bij volwassenen (0,3 – 0,4 ml/min).
Het lijkt er daarom op dat ziconotide voornamelijk uit de liquor wordt geëlimineerd (mean t½ = 4,6 uur) door het bulkeffect van de filtratie van de liquor door de arachnoideavilli uit het centrale zenuwstelsel met afvloed naar de systemische circulatie.
Zowel door de lage intrathecale infusiesnelheid als door de relatief snelle plasmaklaring kunnen na intrathecale toediening slechts zeer lage circulerende plasmaconcentraties ziconotide worden waargenomen.
De gemiddelde eliminatiehalfwaardetijd in plasma is 1,3 uur.
Ziconotide is een relatief kleine molecuulgewichtpeptide (MW = 2.639) en wordt door de nierglomerulus gefilterd, maar na een intraveneuze infusie worden in humane urine alleen minimale hoeveelheden ziconotide (< 1%) teruggevonden.
Dit komt doordat het grootste deel van de gefilterde actieve stof snel via endocytose wordt opgenomen en uiteindelijk naar de systemische circulatie wordt getransporteerd.
Specifieke populaties:
Hoewel hiervoor slechts beperkte gegevens beschikbaar zijn, oefenen ras, lengte, gewicht, sekse of leeftijd na intrathecale toediening geen duidelijke invloed uit op de blootstelling van de liquor aan ziconotide.
Maar gezien het feit dat peptidasen in verschillende lichaamsorganen voorkomen, wordt niet verwacht dat een nier- of leverdisfunctie een significante invloed op de systemische blootstelling aan ziconotide zal uitoefenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De preklinische toxische effecten die samenhingen met toediening van ziconotide werden uitsluitend waargenomen na beduidend hogere blootstelling dan het maximale niveau voor de mens, zodat hieruit weinig risico voor klinische doeleinden blijkt.
Bij onderzoek naar subchronische continue intrathecale infusies bij ratten en honden werden bij een ≥ 8-voudige dosis van de maximaal aanbevolen klinische intrathecale infusiedosis van 21,6 μ g/dag (op basis van mg/kg) gedragseffecten waargenomen.
26 van de doelorganen.
De waarnemingen omvatten onder meer reversibele neurologische effecten van voorbijgaande aard, bestaande uit tremoren, ongecoördineerde bewegingen en hyper- en hypoactiviteit.
Bij experimenteel onderzoek bij dieren zijn voor de neuronale functies van continue N-type calciumantagonisten geen consequenties op lange termijn aangetoond.
Bij experimenteel onderzoek bij dieren zijn de wijzigingen in de neurologische signaalfunctie niet onderzocht.
Ziconotide veroorzaakte geen bacteriële genmutatie en was niet genotoxisch.
Er is geen langdurig onderzoek bij dieren verricht naar de potentiële carcinogeniciteit van ziconotide.
Bij een test met het in vitro embryo van de Syrische hamster (SHE) veroorzaakte ziconotide echter geen celtransformatie en na sub-chronische intrathecale blootstelling bij honden vond er geen stijging van de celproliferatie (preneoplastische laesievorming) of apoptosis plaats.
Bij fertiliteitsonderzoek bij ratten traden bij de mannetjes geen effecten op, terwijl bij de vrouwtjes een reductie van de corpora lutea, van de implantatieplaatsen en van het aantal levende embryo's werd waargenomen.
Bij de maximaal aanbevolen intrathecale dosis werden bij de vrouwelijke reproductie en de postnatale ontwikkeling bij ratten geen bijwerkingen waargenomen bij een systemische blootstelling tot maximaal 2300 maal de humane blootstelling.
Bij ratten en konijnen bleek ziconotide niet teratogeen te zijn bij een blootstelling aan meer dan 100 maal humane plasmawaarden.
Door de relatief hoge systemische blootstelling die nodig is om deze effecten bij ratten en konijnen op te wekken wijzen deze resultaten niet op een significant risico bij de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Methionine Natriumchloride Water voor injecties Zoutzuur (voor aanpassing van de pH) Natriumhydroxide (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Gedurende 60 dagen en bij 37 ºC is de chemische en fysische stabiliteit bij gebruik aangetoond.
Vanuit een microbiologisch gezichtspunt moet het product na verdunning onmiddellijk in de infusiepomp worden aangebracht.
Indien het product niet onmiddellijk wordt gebruikt, zijn de opslagduur bij gebruik en de opslagvoorwaarden voorafgaand aan gebruik de verantwoordelijkheid van de gebruiker.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2 tot 8 ° C, tenzij de verdunning in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
27 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen injectieflacons voor eenmalig gebruik met butylrubberen stop gecoat met gefluoreerd polymeer.
Elke injectieflacon bevat 20 ml oplossing voor infusie.
Een injectieflacon per doos.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Als verdunning noodzakelijk is, moet Prialt voorafgaand aan gebruik aseptisch worden verdund met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie zonder conserveermiddel.
De concentratie van de oplossing die in de infusiepomp wordt gebruikt mag in een uitwendige pomp niet lager zijn dan 5 μ g/ml ziconotide en in een inwendige pomp niet lager dan 25 μ g/ml.
Tijdens de bereiding en hantering van de oplossing voor infusie en het opnieuw vullen van de pomp moeten strikte aseptische procedures worden gebruikt.
De patiënt en de zorgverleners moeten bekend zijn met de wijze waarop moet worden omgegaan met het uitwendige of inwendige infusiesysteem en moeten zich bewust zijn van de noodzaak dat een infectie moet worden voorkomen.
Van Prialt is aangetoond dat het bij de hierboven vermelde concentratieniveaus chemisch en fysiek compatibel is met de implanteerbare Synchromed-pomp en de uitwendige CADD-Micro-pomp.
Wanneer de Synchromed-pomp niet al eerder is blootgesteld aan het geneesmiddel is de chemische en fysische stabiliteit in de pomp tijdens gebruik gedurende 14 dagen en bij 37 ºC aangetoond.
De eerste vulling moet daarom na 14 dagen worden vervangen.
In de Synchromed-pomp die eerder al aan het geneesmiddel werd blootgesteld was Prialt gedurende 60 dagen bij 37 ° C stabiel.
In de CADD-Micro-pomp is de stabiliteit gedurende 21 dagen bij kamertemperatuur aangetoond.
Voor het gebruik van de pompen zijn bij de fabrikant specifieke instructies verkrijgbaar.
Voor het leveren van Prialt moeten pompen met CE-merk die gelijk zijn aan de Synchromed- en de CADD-Micro-pomp worden gebruikt.
Pompen die eerder werden gebruikt voor het leveren van andere geneesmiddelen moeten voordat de pomp met Prialt wordt gevuld drie maal worden doorgespoeld met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie (zonder conserveermiddel).
Het inbrengen van lucht in het pompreservoir of het patroon moet tot een minimum worden beperkt, omdat ziconotide door zuurstof kan worden afgebroken.
Een inwendige pomp moet voorafgaand aan de aanvang van de therapie drie maal worden doorgespoeld met 2 ml Prialt van 25 μ g/ml.
De concentratie Prialt in een pomp waarin niet eerder Prialt is gebruikt is mogelijk lager door de resorptie op het oppervlak van het apparaat en/of door verdunning door de restruimte van het apparaat.
Daarom moet het reservoir na het eerste gebruik van Prialt na 14 dagen worden leeggemaakt en opnieuw worden gevuld.
Vervolgens moet de pomp elke 60 dagen worden geleegd en opnieuw worden gevuld.
Prialt is een heldere, kleurloze oplossing.
De oplossing moet voorafgaand aan de toediening visueel op deeltjes en verkleuring worden geïnspecteerd.
De oplossing mag niet worden gebruikt als deze verkleurd of troebel is of als er deeltjes worden waargenomen.
28 Uitsluitend bestemd voor éénmalig gebruik.
Eventuele restanten moeten volgens de lokale regelgeving worden weggegooid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., 3 Shortlands London W6 8EE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/302/004 – 20 ml oplossing voor infusie.
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20/03/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) www.emea.europa.eu
29 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
30 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risico-verhouding.
Klinische aspecten
Er zal een post-marketing registratieonderzoek (PRIME) worden uitgevoerd.
Dit zal een open- label registratie zijn, die gegevens over de werkzaamheid en veiligheid van IT-ziconotide op lange termijn zal verschaffen wanneer dit wordt gegeven aan patiënten die ernstige chronische maligne en niet-maligne pijn ondervinden.
De resultaten bij patiënten zullen worden geanalyseerd door middel van pijnetiologie (maligne, niet-maligne), pijnmechanisme (neuropathisch, niet-neuropathisch), en ernst van de pijn (VASPI-score boven of onder 50 mm op basislijn).
De registratie helpt bij het vaststellen van het gebruik van ziconotide in de klinische omgeving, d.w.z. het optimale doseringsschema, de mogelijke ontwikkeling van tolerantie.
Ook wordt rekening gehouden met het gebruik van ziconotide in combinatie met morfine en baclofen, reddingsmedicatie, de evaluatie van de kwaliteit van leven voor zover die aan de gezondheid is gerelateerd en met de analyse van bijwerkingen.
Opname in de registratie zal doorgaan tot tenminste 150 patiënten Prialt hebben ontvangen.
De registratiehouder moet jaarlijks ten tijde van de jaarlijkse herbeoordeling een update geven van de opname van patiënten voor de PRIME-registratie als de interimanalyse.
Dit onderzoek is gestart in maart 2008.
De registratiehouder moet het definitieve onderzoeksrapport bij de CHMP indienen en overwegen of op basis van significante resultaten die uit het onderzoek naar voren komen ook een variant van de samenvatting van de productkenmerken moet worden opgesteld.
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prialt 100 microgram/ml, oplossing voor infusie, ziconotide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml:
Elke ml bevat 100 microgram ziconotide (in de vorm van ziconotide-acetaat) (100 microgram per injectieflacon),
2 ml:
Elke ml bevat 100 microgram ziconotide (in de vorm van ziconotide-acetaat) (200 microgram per injectieflacon),
5 ml:
Elke ml bevat 100 microgram ziconotide (in de vorm van ziconotide-acetaat) (500 microgram per injectieflacon),
3.
LIJST VAN HULPSTOFFEN
methionine, natriumchloride, water voor injecties, zoutzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie.
1 ml:
1 ml (1 x 1 ml injectieflacon)
2 ml:
2 ml (1 x 2 ml injectieflacon)
5 ml:
5 ml (1 x 5 ml injectieflacon)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intrathecaal gebruik
Voor het gebruik de bijsluiter lezen.
34 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3 Shortlands London W6 8EE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 ml:
EU/1/04/302/001
2 ml:
EU/1/04/302/002
5 ml:
EU/1/04/302/003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
35 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Prialt 100 μ g/ml
2.
WIJZE VAN TOEDIENING
Intrathecale infusie
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml:
1 ml
2 ml:
2 ml
5 ml:
5 ml
6.
OVERIGE
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prialt 25 microgram/ml, oplossing voor infusie, ziconotide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 25 microgram ziconotide (in de vorm van ziconotide-acetaat) (500 microgram per injectieflacon)
3.
LIJST VAN HULPSTOFFEN
methionine, natriumchloride, water voor injecties, zoutzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie.
20 ml (1 x 20 ml injectieflacon)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intrathecaal gebruik
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
38 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3 Shortlands London W6 8EE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/302/004
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Prialt 25 μ g/ml
2.
WIJZE VAN TOEDIENING
Intrathecale infusie
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 ml
6.
OVERIGE
40 B.
BIJSLUITER
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prialt 100 microgram/ml oplossing voor infusie Ziconotide
Lees de hele bijsluiter aandachtig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter wordt vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Prialt en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prialt gebruikt 3.
Hoe wordt Prialt gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prialt 6.
Aanvullende informatie
1.
WAT IS PRIALT EN WAARVOOR WORDT HET GEBRUIKT
Prialt bevat een stof die ziconotide wordt genoemd.
Deze stof behoort tot een groep geneesmiddelen die analgetica of 'pijnstillers' worden genoemd.
Prialt wordt gebruikt voor de behandeling van langdurige pijn wanneer uw bestaande behandeling niet effectief is of ernstige bijwerkingen veroorzaakt.
2.
WAT U MOET WETEN VOORDAT U PRIALT GEBRUIKT
Gebruik Prialt niet:
- Als u allergisch (overgevoelig) bent voor ziconotide of voor één van de andere bestanddelen van
Prialt.
- Als een geneesmiddel tegen kanker in de ruimte rondom uw ruggenmerg wordt toegediend.
Wees extra voorzichtig met Prialt:
- Als Prialt bij u wordt toegediend via een pomp die u aan de buitenkant van uw lichaam draagt,
dan is het belangrijk dat u een maal per dag controleert of er zich tekenen van een infectie voordoen op de plaats waar de buis uw lichaam binnengaat.
- Als u rondom de buis tekenen van infectie ziet, zoals roodheid van de huid, zwelling, pijn of
afscheiding, dan moet u dit onmiddellijk aan uw arts vertellen en moet de infectie meteen worden behandeld.
- Als u een gevoeligheid ontwikkelt in het gebied rondom de buis zonder dat zich daar tekenen
van een infectie voordoen, dan moet u zo snel mogelijk advies vragen aan uw arts omdat ook gevoeligheid een vroeg teken van infectie kan zijn.
- Als Prialt bij u via een pomp in uw lichaam wordt toegediend, neem dan onmiddellijk contact
op met uw arts als een deel van de infusiebuis losraakt.
- Als u een van de volgende symptomen ervaart: hoge temperatuur, hoofdpijn, stijve nek,
vermoeidheid, verwarring, u ziek voelen, overgeven of nu en dan toevallen heeft, dan kan dit een teken van meningitis zijn.
Vertel het onmiddellijk aan uw arts als een van de hierboven vermelde symptomen zich bij u voordoet.
42
- Als u een negatieve verandering in uw denken, stemming of geheugen waarneemt, vertel dit dan
aan uw arts.
- Als u chemotherapie ontvangt, moet u uw arts op de hoogte stellen.
- Het gebruik bij kinderen en adolescenten wordt niet aanbevolen.
Gebruik in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als Prialt aan u wordt toegediend in combinatie met bepaalde andere geneesmiddelen die worden gebruikt om de pijn te behandelen, dan kunt u zich hierdoor slaperig voelen.
Zwangerschap en borstvoeding:
Mocht u zwanger zijn of denken dat u mogelijk zwanger bent, of als u borstvoeding geeft, vraag dan uw arts om advies voordat u een geneesmiddel inneemt.
Prialt dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Rijvaardigheid het gebruik van machines:
Er zijn meldingen dat het gebruik van Prialt verwarring en sufheid veroorzaakt.
Vraag uw arts om advies voordat u een voertuig bestuurt of een machine bedient.
3.
HOE WORDT PRIALT GEBRUIKT
Uw behandeling met Prialt wordt geregeld door een arts die ervaring heeft met het toedienen van geneesmiddelen in de ruimte rondom het ruggenmerg, en in het gebruik van inwendige en uitwendige infusiepompen.
Prialt wordt toegediend als een zeer langzame, continue injectie in de ruimte rondom uw ruggenmerg.
Het geneesmiddel wordt continue toegediend via een pomp die in uw buikwand wordt geïmplanteerd of die uitwendig in een riemtas wordt geplaatst.
Uw arts bespreekt met u welke pomp voor u het meest geschikt is en wanneer de pomp opnieuw moet worden gevuld.
De aanbevolen aanvangsdosis is niet meer dan 2,4 microgram per dag.
Uw arts zal de dosis Prialt in overeenstemming met de ernst van uw pijn aanpassen in dosisstappen van ≤ 2,4 microgram/dag.
De maximale dosis bedraagt 21,6 microgram/dag.
Bij de aanvang van uw behandeling kan uw arts uw dosis elke 1 tot 2 of meer dagen verhogen.
Als dit nodig mocht zijn omdat de bijwerkingen te groot zijn, dan kan de dosis worden verlaagd of kan de injectie worden gestopt.
Als u vindt dat u bij het gebruik van Prialt nog te veel pijn hebt, of dat de bijwerkingen te ernstig zijn, praat hier dan met uw arts over.
Voordat Prialt aan u wordt gegeven kan uw arts beslissen langzaam te stoppen met het toedienen van opiaten in uw ruggenmerg en daarvoor in de plaats andere pijnmedicatie voorschrijven.
Wat u moet doen als u meer van Prialt heeft gebruikt dan u zou mogen:
Als u meer Prialt heeft toegediend gekregen dan uw arts had bedoeld, dan kunt u zich onwel voelen met symptomen als verwarring, spraakproblemen, woordvindingsproblemen, overmatig beven, licht gevoel in het hoofd, overmatige slaperigheid, u ziek voelen of ziek zijn.
Als dit gebeurt, neem dan onmiddellijk contact op met uw arts.
43 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prialt bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak gemelde bijwerkingen (die bij klinisch onderzoek bij meer dan 1 van de 10 patiënten optraden) zijn onder meer: verwarring, duizeligheid, wazig zien, hoofdpijn, snelle heen-en- weerbewegingen van de ogen, geheugenverlies of geheugenstoornissen (vergeetachtigheid), moeite met lopen, overgeven, misselijkheid, een algeheel gevoel van zwakte en slaperigheid.
Vaak gemelde bijwerkingen (die in klinisch onderzoek bij meer dan 1 op de 100 patiënten voorkomen) zijn onder meer: verminderde eetlust, angst of toegenomen angst, hallucinaties, niet in staat in slaap te vallen of door te slapen, agitatie, desoriëntatie, depressie of verergerde depressie, nervositeit, stemmingswisselingen, wijzigingen in de mentale toestand (abnormale gedachten, verwarring), paranoia, prikkelbaarheid, verergerde verwarring, problemen met leren, geheugen of denken, afwezige of gestoorde reflexen, problemen bij het uitdrukken of begrijpen van woorden, onduidelijke spraak, spraakproblemen of verlies van het spraakvermogen, traagheid, gestoorde balans of coördinatie, brandend gevoel, hogere gevoeligheid voor pijn, lager bewustzijnsniveau (niet reagerend of bijna bewusteloos), sedatie, concentratieproblemen, problemen met het vermogen tot ruiken, vreemde of geen smaak, beven, tintelingen, dubbel zien, gezichtsstoornissen, intolerantie voor licht, tinnitus (oorsuizen), duizeligheid of een draaierig gevoel, licht gevoel in het hoofd of duizelig bij het staan, lage bloeddruk, kortademigheid, droge mond, buikpijn, verergerde misselijkheid, diarree, obstipatie, zweten, jeuk, spierzwakte, spierspasmen, spierkrampen, spier- of gewrichtspijn, urineren moeizaam of pijnlijk, problemen bij het beginnen met of het beheersen van het urineren, zich zenuwachtig voelen, vallen, pijn of verergerde pijn, vermoeidheid, het koud hebben, zwelling in het gezicht, van de benen of de voeten, pijn op de borst, koorts, veranderingen in de bloeduitslagen, mentale stoornissen en gewichtsverlies.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRIALT
Buiten het bereik en zicht van kinderen houden
Gebruik Prialt niet meer na de vervaldatum die staat vermeld op het etiket en de buitenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar een ongeopende injectieflacon in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Bij 37ºC is de chemische en fysische stabiliteit bij gebruik gedurende 60 dagen aangetoond.
Indien het product niet onmiddellijk wordt gebruikt, zijn de opslagduur voorafgaand aan gebruik en de opslagvoorwaarden bij gebruik de verantwoordelijkheid van de gebruiker.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2°C tot 8°C, tenzij de verdunning in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
44 6.
AANVULLENDE INFORMATIE
Wat bevat Prialt
- Het werkzame bestanddeel is ziconotide.
- Een ml oplossing bevat 100 microgram ziconotide (in de vorm van acetaat).
- Eén injectieflacon van 1 ml bevat 100 microgram; één injectieflacon van 2 ml bevat
200 microgram; één injectieflacon van 5 ml bevat 500 microgram.
- De andere bestanddelen zijn methionine, natriumhydroxide, water voor injecties, zoutzuur en
natriumhydroxide.
Hoe ziet Prialt er uit en wat is de inhoud van de verpakking:
Prialt is een oplossing voor infusie.
De oplossing is helder en kleurloos.
Prialt wordt geleverd in een verpakking die een enkele injectieflacon van 1 ml, 2 ml of 5 ml bevat.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel zijn.
Registratiehouder en Fabrikant
Registratiehouder:
Eisai Ltd.
3 Shortlands London W6 8EE Verenigd Koninkrijk
Fabrikant:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien Eisai Europe Ltd.
Tél/Tel: + 32 (0) 2 735 45 34
Luxembourg/Luxemburg Eisai Europe Ltd.
Tél/Tel: + 32 (0) 2 735 45 34 (Belgique/Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/Belgique)
45 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 300
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S.A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S.r.l.
Tel: + 39 02 5181401
Suomi/Finland Eisai AB Puh/Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}.
46 Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar alle nieuwe informatie over het geneesmiddel bekijken en deze bijsluiter zal indien noodzakelijk worden aangepast.
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
------------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor de artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik en verwerking
Prialt wordt geleverd als een heldere, kleurloze oplossing in een injectieflacon voor eenmalig gebruik.
De oplossing moet voorafgaand aan de toediening visueel op deeltjes en verkleuring worden geïnspecteerd.
De oplossing mag niet worden gebruikt als deze verkleurd of troebel is of als er deeltjes worden waargenomen.
Uitsluitend bestemd voor éénmalig gebruik.
Eventuele restanten moeten volgens de lokale regelgeving worden weggegooid.
Als verdunning noodzakelijk is, moet Prialt voorafgaand aan gebruik aseptisch worden verdund met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie zonder conserveermiddel.
De concentratie van de oplossing die in de infusiepomp wordt gebruikt mag in een uitwendige pomp niet lager zijn dan 5 μ g/ml ziconotide en in een inwendige pomp niet lager dan 25 μ g/ml.
Tijdens de bereiding en hantering van de oplossing voor infusie en het opnieuw vullen van de pomp moeten strikte aseptische procedures worden gebruikt.
De patiënt en de zorgverleners moeten bekend zijn met de wijze waarop moet worden omgegaan met het uitwendige of inwendige infusiesysteem en moeten zich bewust zijn van de noodzaak dat een infectie moet worden voorkomen.
Van Prialt is aangetoond dat het bij de hierboven vermelde concentratieniveaus chemisch en fysiek compatibel is met de implanteerbare Synchromed-pomp en de uitwendige CADD-Micro-pomp.
Wanneer de Synchromed-pomp niet al eerder is blootgesteld aan het geneesmiddel is de chemische en fysische stabiliteit in de pomp tijdens gebruik gedurende 14 dagen en bij 37ºC aangetoond.
De eerste vulling moet daarom na 14 dagen worden vervangen.
In de Synchromed-pomp die eerder al aan het geneesmiddel werd blootgesteld was Prialt gedurende 60 dagen bij 37°C stabiel.
In de CADD-Micro-pomp is de stabiliteit gedurende 21 dagen bij kamertemperatuur aangetoond.
Voor het gebruik van de pompen zijn bij de fabrikant specifieke instructies verkrijgbaar.
Voor het leveren van ziconotide moeten pompen met CE-merk die gelijk zijn aan de Synchromed- en de CADD-Micro-pomp worden gebruikt.
Pompen die eerder werden gebruikt voor het leveren van andere geneesmiddelen moeten drie maal worden doorgespoeld met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie (zonder conserveermiddel) voordat de pomp met ziconotide wordt gevuld.
Het inbrengen van lucht in het pompreservoir of het patroon moet tot een minimum worden beperkt, omdat ziconotide door zuurstof kan worden afgebroken.
Een inwendige pomp moet voorafgaand aan de aanvang van de therapie drie maal worden doorgespoeld met 2 ml van de oplossing van 25 μ g/ml.
Daarom moet het reservoir na het eerste gebruik
47 van Prialt na 14 dagen worden leeggemaakt en opnieuw worden gevuld.
Vervolgens moet de pomp elke 60 dagen worden geleegd en opnieuw worden gevuld.
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prialt 25 microgram/ml oplossing voor infusie Ziconotide
Lees de hele bijsluiter aandachtig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter wordt vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Prialt en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prialt gebruikt 3.
Hoe wordt Prialt gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prialt 6.
Aanvullende informatie
1.
WAT IS PRIALT EN WAARVOOR WORDT HET GEBRUIKT
Prialt bevat een stof die ziconotide wordt genoemd.
Deze stof behoort tot een groep geneesmiddelen die analgetica of 'pijnstillers' worden genoemd.
Prialt wordt gebruikt voor de behandeling van langdurige pijn wanneer uw bestaande behandeling niet effectief is of ernstige bijwerkingen veroorzaakt.
2.
WAT U MOET WETEN VOORDAT U PRIALT GEBRUIKT
Gebruik Prialt niet:
- Als u allergisch (overgevoelig) bent voor ziconotide of voor één van de andere bestanddelen van
Prialt.
- Als een geneesmiddel tegen kanker in de ruimte rondom uw ruggenmerg wordt toegediend.
Wees extra voorzichtig met Prialt:
- Als Prialt bij u wordt toegediend via een pomp die u aan de buitenkant van uw lichaam draagt,
dan is het belangrijk dat u een maal per dag controleert of er zich tekenen van een infectie voordoen op de plaats waar de buis uw lichaam binnengaat.
- Als u rondom de buis tekenen van infectie ziet, zoals roodheid van de huid, zwelling, pijn of
afscheiding, dan moet u dit onmiddellijk aan uw arts vertellen en moet de infectie meteen worden behandeld.
- Als u een gevoeligheid ontwikkelt in het gebied rondom de buis zonder dat zich daar tekenen
van een infectie voordoen, dan moet u zo snel mogelijk advies vragen aan uw arts omdat ook gevoeligheid een vroeg teken van infectie kan zijn.
- Als Prialt bij u via een pomp in uw lichaam wordt toegediend, neem dan onmiddellijk contact
op met uw arts als een deel van de infusiebuis losraakt.
- Als u een van de volgende symptomen ervaart: hoge temperatuur, hoofdpijn, stijve nek,
vermoeidheid, verwarring, u ziek voelen, overgeven of nu en dan toevallen heeft, dan kan dit een teken van meningitis zijn.
Vertel het onmiddellijk aan uw arts als een van de hierboven vermelde symptomen zich bij u voordoet.
49
- Als u een negatieve verandering in uw denken, stemming of geheugen waarneemt, vertel dit dan
aan uw arts.
- Als u chemotherapie ontvangt, moet u uw arts op de hoogte stellen.
- Het gebruik bij kinderen en adolescenten wordt niet aanbevolen.
Gebruik in combinatie met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als Prialt aan u wordt toegediend in combinatie met bepaalde andere geneesmiddelen die worden gebruikt om de pijn te behandelen, dan kunt u zich hierdoor slaperig voelen.
Zwangerschap en borstvoeding:
Mocht u zwanger zijn of denken dat u mogelijk zwanger bent, of als u borstvoeding geeft, vraag dan uw arts om advies voordat u een geneesmiddel inneemt.
Prialt dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Rijvaardigheid en het gebruik van machines:
Er zijn meldingen dat het gebruik van Prialt verwarring en sufheid veroorzaakt.
Vraag uw arts om advies voordat u een voertuig bestuurt of een machine bedient.
3.
HOE WORDT PRIALT GEBRUIKT
Uw behandeling met Prialt wordt geregeld door een arts die ervaring heeft met het toedienen van geneesmiddelen in de ruimte rondom het ruggenmerg, en in het gebruik van inwendige en uitwendige infusiepompen.
Prialt wordt toegediend als een zeer langzame, continue injectie in de ruimte rondom uw ruggenmerg.
Het geneesmiddel wordt continue toegediend via een pomp die in uw buikwand wordt geïmplanteerd of die uitwendig in een riemtas wordt geplaatst.
Uw arts bespreekt met u welke pomp voor u het meest geschikt is en wanneer de pomp opnieuw moet worden gevuld.
De aanbevolen aanvangsdosis is niet meer dan 2,4 microgram per dag.
Uw arts zal de dosis Prialt in overeenstemming met de ernst van uw pijn aanpassen in dosisstappen van ≤ 2,4 microgram/dag.
De maximale dosis bedraagt 21,6 microgram/dag.
Bij de aanvang van uw behandeling kan uw arts uw dosis elke 1 tot 2 of meer dagen verhogen.
Als dit nodig mocht zijn omdat de bijwerkingen te groot zijn, dan kan de dosis worden verlaagd of kan de injectie worden gestopt.
Als u vindt dat u bij het gebruik van Prialt nog te veel pijn hebt, of dat de bijwerkingen te ernstig zijn, praat hier dan met uw arts over.
Voordat Prialt aan u wordt gegeven kan uw arts beslissen langzaam te stoppen met het toedienen van opiaten in uw ruggenmerg en daarvoor in de plaats andere pijnmedicatie voorschrijven.
Wat u moet doen als u meer van Prialt heeft gebruikt dan u zou mogen:
Als u meer Prialt heeft toegediend gekregen dan uw arts had bedoeld, dan kunt u zich onwel voelen met symptomen als verwarring, spraakproblemen, woordvindingsproblemen, overmatig beven, licht gevoel in het hoofd, overmatige slaperigheid, u ziek voelen of ziek zijn.
Als dit gebeurt, neem dan onmiddellijk contact op met uw arts.
50 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prialt bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak gemelde bijwerkingen (die bij klinisch onderzoek bij meer dan 1 van de 10 patiënten optraden) zijn onder meer: verwarring, duizeligheid, wazig zien, hoofdpijn, snelle heen-en- weerbewegingen van de ogen, geheugenverlies of geheugenstoornissen (vergeetachtigheid), moeite met lopen, overgeven, misselijkheid, een algeheel gevoel van zwakte en slaperigheid.
Vaak gemelde bijwerkingen (die in klinisch onderzoek bij meer dan 1 op de 100 patiënten voorkomen) zijn onder meer: verminderde eetlust, angst of toegenomen angst, hallucinaties, niet in staat in slaap te vallen of door te slapen, agitatie, desoriëntatie, depressie of verergerde depressie, nervositeit, stemmingswisselingen, wijzigingen in de mentale toestand (abnormale gedachten, verwarring), paranoia, prikkelbaarheid, verergerde verwarring, problemen met leren, geheugen of denken, afwezige of gestoorde reflexen, problemen bij het uitdrukken of begrijpen van woorden, onduidelijke spraak, spraakproblemen of verlies van het spraakvermogen, traagheid, gestoorde balans of coördinatie, brandend gevoel, hogere gevoeligheid voor pijn, lager bewustzijnsniveau (niet reagerend of bijna bewusteloos), sedatie, concentratieproblemen, problemen met het vermogen tot ruiken, vreemde of geen smaak, beven, tintelingen, dubbel zien, gezichtsstoornissen, intolerantie voor licht, tinnitus (oorsuizen), duizeligheid of een draaierig gevoel, licht gevoel in het hoofd of duizelig bij het staan, lage bloeddruk, kortademigheid, droge mond, buikpijn, verergerde misselijkheid, diarree, obstipatie, zweten, jeuk, spierzwakte, spierspasmen, spierkrampen, spier- of gewrichtspijn, urineren moeizaam of pijnlijk, problemen bij het beginnen met of het beheersen van het urineren, zich zenuwachtig voelen, vallen, pijn of verergerde pijn, vermoeidheid, het koud hebben, zwelling in het gezicht, van de benen of de voeten, pijn op de borst, koorts, veranderingen in de bloeduitslagen, mentale stoornissen en gewichtsverlies.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRIALT
Buiten het bereik en zicht van kinderen houden.
Gebruik Prialt niet meer na de vervaldatum die staat vermeld op het etiket en de buitenverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar een ongeopende injectieflacon in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Bij 37ºC is de chemische en fysische stabiliteit bij gebruik gedurende 60 dagen aangetoond.
Indien het product niet onmiddellijk wordt gebruikt, zijn de opslagduur voorafgaand aan gebruik en de opslagvoorwaarden bij gebruik de verantwoordelijkheid van de gebruiker.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2°C tot 8°C, tenzij de verdunning in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
51 6.
AANVULLENDE INFORMATIE
Wat bevat Prialt
- Het werkzame bestanddeel is ziconotide.
Een ml oplossing bevat 25 microgram ziconotide (in
Een injectieflacon van 20 ml bevat 500 microgram.
- De andere bestanddelen zijn methionine, natriumhydroxide, water voor injecties, zoutzuur en
natriumhydroxide.
Hoe ziet Prialt er uit en wat is de inhoud van de verpakking:
Prialt is een oplossing voor infusie.
De oplossing is helder en kleurloos.
Prialt wordt geleverd in een verpakking die een enkele injectieflacon van 20 ml bevat.
Registratiehouder en Fabrikant
Registratiehouder:
Eisai Ltd.
3 Shortlands London W6 8EE Verenigd Koninkrijk
Fabrikant:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien Eisai Europe Ltd.
Tél/Tel: + 32 (0) 2 735 45 34
Luxembourg/Luxemburg Eisai Europe Ltd.
Tél/Tel: + 32 (0) 2 735 45 34 (Belgique/Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/Belgique)
52 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 300
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S.A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S.r.l.
Tel: + 39 02 5181401
Suomi/Finland Eisai AB Puh/Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
53 Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}.
Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar alle nieuwe informatie over het geneesmiddel bekijken en deze bijsluiter zal indien noodzakelijk worden aangepast.
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
------------------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor de artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik en verwerking
Prialt wordt geleverd als een heldere, kleurloze oplossing in een injectieflacon voor eenmalig gebruik.
De oplossing moet voorafgaand aan de toediening visueel op deeltjes en verkleuring worden geïnspecteerd.
De oplossing mag niet worden gebruikt als deze verkleurd of troebel is of als er deeltjes worden waargenomen.
Uitsluitend bestemd voor éénmalig gebruik.
Eventuele restanten moeten volgens de lokale regelgeving worden weggegooid.
Als verdunning noodzakelijk is, moet Prialt voorafgaand aan gebruik aseptisch worden verdund met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie zonder conserveermiddel.
De concentratie van de oplossing die in de infusiepomp wordt gebruikt mag in een uitwendige pomp niet lager zijn dan 5 μ g/ml ziconotide en in een inwendige pomp niet lager dan 25 μ g/ml.
Tijdens de bereiding en hantering van de oplossing voor infusie en het opnieuw vullen van de pomp moeten strikte aseptische procedures worden gebruikt.
De patiënt en de zorgverleners moeten bekend zijn met de wijze waarop moet worden omgegaan met het uitwendige of inwendige infusiesysteem en moeten zich bewust zijn van de noodzaak dat een infectie moet worden voorkomen.
Van Prialt is aangetoond dat het bij de hierboven vermelde concentratieniveaus chemisch en fysiek compatibel is met de implanteerbare Synchromed-pomp en de uitwendige CADD-Micro-pomp.
Wanneer de Synchromed-pomp niet al eerder is blootgesteld aan het geneesmiddel is de chemische en fysische stabiliteit in de pomp tijdens gebruik gedurende 14 dagen en bij 37ºC aangetoond.
De eerste vulling moet daarom na 14 dagen worden vervangen.
In de Synchromed-pomp die eerder al aan het geneesmiddel werd blootgesteld was Prialt gedurende 60 dagen bij 37°C stabiel.
In de CADD-Micro-pomp is de stabiliteit gedurende 21 dagen bij kamertemperatuur aangetoond.
Voor het gebruik van de pompen zijn bij de fabrikant specifieke instructies verkrijgbaar.
Voor het leveren van ziconotide moeten pompen met CE-merk die gelijk zijn aan de Synchromed- en de CADD-Micro-pomp worden gebruikt.
Pompen die eerder werden gebruikt voor het leveren van andere geneesmiddelen moeten drie maal worden doorgespoeld met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie (zonder conserveermiddel) voordat de pomp met ziconotide wordt gevuld.
Het inbrengen van lucht in het pompreservoir of het patroon moet tot een minimum worden beperkt, omdat ziconotide door zuurstof kan worden afgebroken.
Een inwendige pomp moet voorafgaand aan de aanvang van de therapie drie maal worden doorgespoeld met 2 ml van de oplossing van 25 μ g/ml.
De concentratie Prialt in een pomp waarin niet eerder Prialt is gebruikt, is mogelijk lager door de resorptie op het oppervlak van het apparaat en/of
Daarom moet het reservoir na het eerste gebruik van Prialt na 14 dagen worden leeggemaakt en opnieuw worden gevuld.
Vervolgens moet de pomp elke 60 dagen worden geleegd en opnieuw worden gevuld.
55
European Medicines Agency
Londen, 19 maart 2008 Doc. ref.
EMEA/CHMP/125421/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van PRISTIQS
Algemene Internationale Benaming (INN): desvenlafaxine
Pristiqs was bedoeld voor de behandeling van met de menopauze geassocieerde vasomotorische verschijnselen (opvliegers).
Wat is Pristiqs?
Pristiqs is een geneesmiddel dat de werkzame stof desvenlafaxine bevat.
Het zou verkrijgbaar zijn geworden in de vorm van tabletten van 50 en 100 mg.
Voor welke behandeling was Pristiqs bedoeld?
Pristiqs was bedoeld voor de behandeling van met de menopauze geassocieerde opvliegers bij vrouwen.
Hoe wordt verwacht dat Pristiqs gaat werken?
De werkzame stof van Pristiqs is desvenlafaxine, een serotonine-noradrenaline-heropnameremmer (SNRI – serotonin-norepinephrine reuptake inhibitor).
De stof voorkomt dat de neurotransmitters 5- hydroxytryptamine (ook serotonine genoemd) en noradrenaline worden heropgenomen in zenuwcellen in de hersenen.
Neurotransmitters zijn chemicaliën die bepaalde zenuwcellen in staat stellen om met elkaar te communiceren.
Door de heropname van deze neurotransmitters te blokkeren verhoogt desvenlafaxine het aantal neurotransmitters in de ruimten tussen die zenuwcellen, waardoor de communicatie tussen de cellen toeneemt.
Het is niet duidelijk waarom vrouwen in de menopauze opvliegers hebben, maar aangezien er een verband met 5-hydroxytryptamine en noradrenaline lijkt te bestaan, werd verwacht dat desvenlafaxine deze verschijnselen zou helpen verminderen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Pristiqs werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Pristiqs werd onderzocht in drie grote studies met in totaal 1 510 vrouwen die minstens zeven middelmatige tot ernstige opvliegers per dag hadden.
In twee van die studies (1 025 vrouwen) werd Pristiqs vergeleken met placebo (een schijnbehandeling).
In de derde studie (485 vrouwen) werd Pristiqs vergeleken met placebo en met tibolone (een ander type geneesmiddel dat gebruikt wordt om opvliegers onder controle te krijgen).
Bij deze studie waren ook vrouwen uit Europa betrokken.
De voornaamste maatstaven voor de werkzaamheid waren de verandering in het aantal opvliegers per dag en de verandering in de ernst ervan gedurende de eerste twaalf weken van de behandeling.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 193.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had bestudeerd, waren er toch nog enkele onduidelijkheden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Normaal gesproken heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking bedenkingen en was het de voorlopige mening toegedaan dat Pristiqs niet kon worden goedgekeurd voor de behandeling van met de menopauze geassocieerde vasomotorische verschijnselen.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP had bedenkingen bij het feit dat de resultaten van de drie grote studies samen niet eenduidig waren: met name de studie waarbij Europese vrouwen betrokken waren, bevestigde niet de voordelen die in de twee andere studies werden vastgesteld.
Het CHMP vreesde dat geen substantieel voordeel van Pristiqs was aangetoond, wanneer ook nog gekeken werd naar de veiligheid van het geneesmiddel bij vrouwen na de menopauze en naar de bijwerkingen na stopzetting van de behandeling.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van Pristiqs onvoldoende was aangetoond en dat de mogelijke voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Pristiqs of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen klinische proeven met Pristiqs lopen en er geen patiënten zijn die het middel met speciale toestemming krijgen toegediend voor de behandeling van met de menopauze geassocieerde opvliegers.
2/2
European Medicines Agency
EMEA/H/C/210
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRITOR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pritor?
Pritor is een geneesmiddel dat de werkzame stof telmisartan bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
20 mg; langwerpig:
40 en 80 mg).
Wanneer wordt Pritor voorgeschreven?
Pritor wordt gebruikt bij volwassenen met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Pritor gebruikt?
Pritor moet oraal worden ingenomen, met of zonder voedsel.
De aanbevolen dosis is 40 mg eenmaal daags, maar sommige patiënten kunnen baat hebben bij een dosis van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis worden verhoogd tot 80 mg of kan het geneesmiddel worden gecombineerd met een ander bloeddrukverlagend middel, zoals hydrochloorthiazide.
Hoe werkt Pritor?
De werkzame stof van Pritor, telmisartan is een angiotensine II-receptorantagonist.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert telmisartan de werking van het hormoon, waardoor de bloeddruk kan dalen en het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, afneemt.
Hoe is Pritor onderzocht?
Pritor is onderzocht bij 1 647 patiënten die met telmisartan alleen of met telmisartan in combinatie met hydrochloorthiazide werden behandeld.
Pritor werd vergeleken met placebo (schijnbehandeling) of met andere bloeddrukverlagende middelen (atenolol, lisinopril, enalapril en amlodipine).
De belangrijkste maatstaf voor de werkzaamheid van het middel was de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek Pritor tijdens de studies te hebben?
Pritor was werkzamer dan placebo in het verlagen van de diastolische bloeddruk en toonde effecten die vergelijkbaar waren met die van andere bloeddrukverlagende middelen.
Welke risico’ s houdt het gebruik van Pritor in?
Het optreden van bijwerkingen bij Pritor is niet gebruikelijk.
De volgende bijwerkingen (waargenomen bij 1 tot 10 van de 1 000 patiënten) kunnen echter voorkomen: hyperkaliëmie (hoge bloedkaliumspiegels), syncope (flauwvallen), insomnie (moeilijk slapen), vertigo (duizeligheid), hypotensie (lage bloeddruk), dyspnoe (bemoeilijkte ademhaling), buikpijn, diarree, droge mond, dyspepsie (brandend maagzuur), winderigheid, hyperhidrose (overmatig zweten), pruritus (jeuk), myalgie (spierpijn), nierfunctiestoornissen, waaronder nierfalen, en pijn op de borst.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Pritor.
Pritor mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor telmisartan of voor enig ander bestanddeel van het middel.
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Pritor mag niet worden gebruikt bij patiënten met ernstige lever- of galblaasaandoeningen.
Waarom is Pritor goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Pritor voor de behandeling van essentiële hypertensie bij volwassenen groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Pritor.
Overige informatie over Pritor:
De Europese Commissie heeft op 11 december 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Pritor verleend.
Deze vergunning werd op 11 december 2003 en op 11 december 2008 verlengd.
De houder van de vergunning voor het in de handel brengen is Bayer Healthcare AG.
Klik hier voor het volledige EPAR voor Pritor.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
EU-nummer
Fantasienaa m
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/98/089/001 EU/1/98/089/002 EU/1/98/089/003 EU/1/98/089/004 EU/1/98/089/005 EU/1/98/089/006 EU/1/98/089/007 EU/1/98/089/008 EU/1/98/089/009 EU/1/98/089/010 EU/1/98/089/011 EU/1/98/089/012 EU/1/98/089/013 EU/1/98/089/014 EU/1/98/089/015 EU/1/98/089/016 EU/1/98/089/017 EU/1/98/089/018 EU/1/98/089/019 EU/1/98/089/020 EU/1/98/089/021 EU/1/98/089/022
Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor
40 mg 40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 20 mg 20 mg 40 mg 80 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC) Blisterverpakking (PA/Alu/PVC)
14 tabletten 28 tabletten 56 tabletten 98 tabletten 280 tabletten 14 tabletten 28 tabletten 56 tabletten 98 tabletten 280 tabletten 14 tabletten 28 tabletten 56 tabletten 98 tabletten 28 x 1 tabletten 28 x 1 tabletten 90 tabletten 90 tabletten 90 tabletten 30 tabletten 30 tabletten 30 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pritor 20 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg telmisartan
Hulpstoffen:
Een tablet bevat 84 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ronde tabletten gegraveerd met de code 50H op de ene zijde en het bedrijfssymbool op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering is niet nodig.
Kinderen Pritor wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
2 • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap:
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Pritor dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Pritor dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Pritor bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Pritor bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Pritor, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Pritor gecorrigeerd te worden.
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden, zoals telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
3 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Pritor te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensine II-receptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken
4 (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II- receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim).
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ s levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II-receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen,
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Er zijn geen toereikende gegevens over het gebruik van telmisartan bij zwangere vrouwen.
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
6 De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet worden beoordeeld op basis van de beschikbare data)..
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Bovenste luchtweginfectie inclusief faryngitis en sinusitis Urineweginfectie inclusief cystitis
Bloed-
en lymfestelselaandoeningen
Onbekend:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag,, toxische huiduitslag, uitslag, eczeem
7
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
Nier- en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
4.9
Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie, duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt, dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
8 In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Klinische werkzaamheid en veiligheid:
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.
Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-8) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Lineairiteit/non-lineairiteit:
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratie-tijd-curve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloed flow (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
Er is geen bewijs voor een teratogeen effect maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/AL/PVC/AL of PA/PA/AL/PVC/AL).
Eén blisterverpakking bevat 7 of 10 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 30, 56, 90 of 98 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/089/011 (14 tabletten) EU/1/98/089/012 (28 tabletten) EU/1/98/089/020 (30 tabletten) EU/1/98/089/013 (56 tabletten) EU/1/98/089/019 (90 tabletten) EU/1/98/089/014 (98 tabletten)
11 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
11 december 1998 Datum van laatste vernieuwing:
11 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
Pritor 40 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 40 mg telmisartan
Hulpstoffen:
Een tablet bevat 169 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ovale tabletten gegraveerd met de code 51H.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Pritor wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
13 • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie (creatinineklaring < 30 ml/min)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap:
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Pritor dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Pritor dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
Bij het gebruik van Pritor bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Pritor bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Pritor, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Pritor gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem:
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden, zoals telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
14 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden kan, hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5.).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Pritor te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensine II-receptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ s levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II-receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten, inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen, amifostine.
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
16 Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Er zijn geen toereikende gegevens over het gebruik van telmisartan bij zwangere vrouwen.
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000
17 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Urineweginfectie inclusief cystitis
Bloed- en lymfestelselaandoeningen
Zelden:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Onbekend:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag,, toxische huiduitslag, uitslag, eczeem
18 Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
Nier- en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
4.9
Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie, duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt, dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
19 In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Klinische werkzaamheid en veiligheid:
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.
Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-8) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Lineairiteit/non-lineairiteit Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratie-tijd-curve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloed flow (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
Er is geen bewijs voor een teratogeen effect maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/AL/PVC/AL of PA/PA/AL/PVC/AL).
Eén blisterverpakking bevat 7 of 10 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 30, 56, 90, 98 of 280 tabletten of geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/089/001 (14 tabletten) EU/1/98/089/002 (28 tabletten) 22 EU/1/98/089/021 (30 tabletten) EU/1/98/089/003 (56 tabletten) EU/1/98/089/017 (90 tabletten) EU/1/98/089/004 (98 tabletten) EU/1/98/089/005 (280 tabletten) EU/1/98/089/015 (28 x 1 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
11 december 1998 Datum van laatste vernieuwing:
11 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
23 1.
NAAM VAN HET GENEESMIDDEL
Pritor 80 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan
Hulpstoffen:
Een tablet bevat 338 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte ovale tabletten gegraveerd met de code 52H.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
4.2 Dosering en wijze van toediening
De doorgaans effectieve dosering bedraagt 40 mg éénmaal daags.
Sommige patiënten hebben al voldoende baat bij een dagelijkse dosering van 20 mg.
In gevallen waar de gewenste bloeddruk niet wordt bereikt, kan de dosis telmisartan worden verhoogd tot een maximum van 80 mg.
Als alternatief kan telmisartan worden gebruikt in combinatie met thiazide-type diuretica zoals hydrochloorthiazide, waarvan is aangetoond dat het een aanvullend bloeddrukverlagend effect heeft met telmisartan.
Wanneer een verhoging van de dosering overwogen wordt, dient gerealiseerd te worden dat het maximale antihypertensieve effect over het algemeen vier tot acht weken na de aanvang van de behandeling wordt bereikt (zie rubriek 5.1).
Telmisartan kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie:
Voor patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Beperkte ervaring is opgedaan met patiënten met ernstige nierinsufficiëntie en met hemodialysepatiënten.
Een lagere startdosis van 20 mg wordt aangeraden voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger dan 40 mg zijn (zie rubriek 4.4).
Ouderen Aanpassing van de dosering bij ouderen is niet nodig.
Kinderen Pritor wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
24 • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1) • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Galwegobstructies • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zwangerschap:
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
Pritor dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Pritor dient met voorzichtigheid te worden gebruikt bij patiënten met een milde tot matige leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Bij het gebruik van Pritor bij patiënten met nierinsufficiëntie wordt een periodieke controle van kalium- en creatinineserumspiegels aanbevolen.
Er is geen ervaring met het toedienen van Pritor bij patiënten met een recente niertransplantatie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering van Pritor, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Volume- en/of natriumdepleties dienen voor toediening van Pritor gecorrigeerd te worden.
Dubbele blokkade van het renine-angiontensine-aldoseron systeem:
Als gevolg van de remming van het renine-angiotensine-aldosteron systeem zijn hypotensie en veranderingen in de nierfunctie (waaronder acuut nierfalen) gerapporteerd bij gevoelige individuen, vooral bij gecombineerd gebruik van geneesmiddelen die op dit systeem werken.
Dubbele blokkade van het renine-angiotensine-aldosteron systeem (bijvoorbeeld door een ACE-remmer toe te voegen aan een angiotensine II-receptorantagonist) wordt daarom niet aanbevolen voor patiënten bij wie de bloeddruk al wordt gereguleerd en moet beperkt worden tot individuele gevallen waarbij de nierfunctie nauwlettend in de gaten gehouden moet worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine- angiotensine-aldosteron systeem afhankelijk zijn (b.v. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden, zoals telmisartan, geassocieerd met acute hypotensie, hyperazotemie, oligurie of, in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van telmisartan wordt daarom niet aanbevolen.
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die leiden aan aorta of mitralis stenose, of obstructieve hypertrofe cardiomyopathie.
Het gebruik van geneesmiddelen die het Renine-Angiotensine-Aldosteron Systeem (RAAS) beïnvloeden, kan hyperkaliëmie veroorzaken.
Bij ouderen, bij patiënten met nierinsufficiëntie, bij diabetici, bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die de kaliumspiegel verhogen, en/of bij patiënten met onderliggende aandoeningen kan hyperkaliëmie fataal zijn.
Voordat het gelijktijdige gebruik van geneesmiddelen die het RAAS beïnvloeden overwogen wordt, moet een risico-batenanalyse gemaakt worden.
De belangrijkste risicofactoren voor hyperkaliëmie waarmee rekening gehouden moet worden zijn:
- Diabetes mellitus, nierfunctiestoornis, leeftijd (> 70 jaar)
- Combinatie met één of meer andere geneesmiddelen die het RAAS beïnvloeden en/of
kaliumsupplementen.
Geneesmiddelen of therapeutische groepen van geneesmiddelen die hyperkaliëmie kunnen veroorzaken zijn zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-receptorantagonisten, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s, inclusief selectieve COX-2-remmers), heparine, immuunsuppresiva (cyclosporine of tacrolimus) en trimetoprim.
- Onderliggende aandoeningen, in het bijzonder dehydratatie, acute decompensatio cordis, metabole
acidose, verslechtering van de nierfunctie, plotselinge verslechtering van de toestand van de nier (bv. infectieuze aandoening), celafbraak (bv. acute ledemaat ischemie, rhabdomyolyse, uitgebreid letsel).
Het nauwgezet in de gaten houden van het serumkalium van risicopatiënten wordt aangeraden (zie rubriek 4.5.).
Dit geneesmiddel bevat sorbitol (E420).
Patiënten met zeldzame erfelijke fructose intolerantie dienen geen Pritor te gebruiken.
Zoals ook bij angiotensin converting enzyme (ACE) - remmers is waargenomen, zijn telmisartan en de andere angiotensine II-receptorantagonisten duidelijk minder effectief in het verlagen van de bloeddruk in zwarte mensen dan in niet-zwarten, mogelijk door hogere prevalentie van lagere renineconcentraties in de zwarte hypertensieve populatie.
Zoals geldt voor alle antihypertensieve middelen kan een grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Telmisartan kan hyperkaliëmie veroorzaken, net als andere geneesmiddelen die werken op het renine- angiotensine-aldosteron systeem (zie rubriek 4.4).
Het risico kan vergroot worden als telmisartan gecombineerd wordt met andere geneesmidddelen die ook hyperkaliëmie kunnen veroorzaken (zoutvervangers die kalium bevatten, kaliumsparende diuretica, ACE-remmers, angiotensine II-
Het optreden van hyperkaliëmie is afhankelijk van samenhangende risicofactoren.
Het risico is verhoogd in geval van de bovengenoemde combinatiebehandelingen.
Het risico is in het bijzonder verhoogd bij de combinatie met kaliumsparende diuretica en bij gecombineerd gebruik van zoutvervangers die kalium bevatten.
Een combinatie met ACE-remmers of NSAID’ s levert bijvoorbeeld minder risico op, vooropgesteld dat de veiligheidsmaatregelen voor gebruik in acht genomen worden.
Gelijktijdig gebruik niet aan te raden
Kaliumsparende diuretica en kaliumsupplementen:
Angiotensine II receptorantagonisten, zoals telmisartan, verminderen diureticageïnduceerd kaliumverlies.
Kaliumsparende diuretica, bv. spironolacton, eplerenon, triamtereen of amiloride, kaliumsupplementen, of kalium bevattende zoutvervangers kunnen tot een significante stijging van het serumkalium leiden.
Indien gelijktijdig gebruik geïndiceerd is vanwege aangetoonde hypokaliëmie dient dit voorzichtig te gebeuren en moet het serumkalium nauwlettend gevolgd worden.
Lithium:
Reversibele stijging van de serumlithiumconcentratie en toxiciteit zijn waargenomen tijdens gelijktijdig gebruik van lithium en ACE-remmers en angiotensine II-receptorantagonisten, inclusief telmisartan.
Indien de combinatie nodig geacht wordt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen.
Pas op bij gelijktijdig gebruik
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti-inflammatoire doseringsregimes, COX-2-remmers en niet- selectieve NSAID’ s) kunnen het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II receptorantagonist en een middel dat cyclo-oxygenase remt, leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, wat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
In een studie leidde de gezamenlijke toediening van telmisartan en ramipril tot een toename tot 2,5 maal van de AUC0-24 and Cmax van ramipril en ramiprilaat.
De klinische relevantie van deze waarneming is niet bekend.
Diuretica (thiazide- of lisdiuretica):
Voorgaande behandeling met hoge doseringen diuretica zoals furosemide (lisdiureticum) en hydrochloorthiazide (thiazide diureticum) kan resulteren in volumedepletie en in een risico op hypotensie wanneer een behandeling met telmisartan gestart wordt.
In overweging nemen bij gelijktijdig gebruik
Het bloeddrukverlagende effect van telmisartan kan vergroot worden door gelijktijdig gebruik van andere antihypertensieve geneesmiddelen.
Baclofen, amifostine.
Verder kan orthostatische hypotensie versterkt worden door alcohol, barbituraten, narcotica of antidepressiva.
27 Corticosteroïden (systemische route):
Afname van het antihypertensieve effect.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Er zijn geen toereikende gegevens over het gebruik van telmisartan bij zwangere vrouwen.
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Telmisartan is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer auto wordt gereden of een machine wordt bediend, dient er rekening mee te worden gehouden dat bij een behandeling van hoge bloeddruk soms duizeligheid of sufheid kunnen optreden.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De incidentie van de bijwerkingen was niet gerelateerd aan de dosis en liet geen correlatie zien met geslacht, leeftijd of ras van de patiënten.
De bijwerkingen hieronder weergegeven zijn verzameld uit alle klinische studies waarin 5788 hypertensieve patiënten werden behandeld met telmisartan.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000
28 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan niet worden beoordeeld op basis van de beschikbare data).
Infecties en parasitaire aandoeningen
Zelden:
Onbekend:
Urineweginfectie inclusief cystitis
Bloed- en lymfestelselaandoeningen
Zelden:
Anemie, thrombocytopenie Eosinofilie
Immuunsysteemaandoeningen
Onbekend:
Overgevoeligheid, anafylactische reactie
Voedings- en stofwisselingsstoornissen
Soms:
Hyperkaliëmie
Psychische stoornissen
Zelden:
Angst, depressie
Zenuwselselaandoeningen
Soms:
Syncope, slapeloosheid
Oogaandoeningen
Zelden:
Abnormaal zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen
Zelden:
Onbekend:
Tachycardie Bradycardie
Bloedvataandoeningen
Soms:
Zelden:
Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms:
Dyspnoe
Maagdarmstelselaandoeningen
Soms:
Zelden:
Buikpijn, diarree, droge mond, dyspepsie, flatulentie Maagklachten, braken
Lever- en galaandoeningen
Zelden:
Abnormale leverfunctie/ontregeling van de lever
en onderhuidaandoeningen
Soms:
Zelden:
Onbekend:
Hyperhidrosis, pruritus Erythema, angioedema, urticaria Geneesmiddelen huiduitslag,, toxische huiduitslag, uitslag, eczeem
29 Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Myalgie Artralgie, rugpijn (bijv. sciatica), spierkrampen, pijn in ledematen, slapte
Onbekend:
Tendinitis
Nier- en urinewegenaandoeningen
Soms:
Verminderde werking van de nier, inclusief nierfalen
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms:
Zelden:
Pijn op de borst Griepachtige verschijnselen Geneesmiddel niet effectief
Onderzoeken
Zelden:
Verhoogde bloedwaarden van urinezuur, creatinine, leverenzymen en creatininefosfokinase
Onbekend:
Verlaagd haemoglobine
4.9
Overdosering
Er is beperkte informatie beschikbaar over overdosering bij de mens.
Symptomen:
De meest duidelijke verschijnselen van overdosering met telmisartan zijn hypotensie en tachycardie; bradycardie, duizeligheid, toename van serumcreatine en acuut nierfalen zijn ook gerapporteerd.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatische en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken en/of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten, enkelvoudig, ATC-code:
C09CA07.
Werkingsmechanisme:
Telmisartan is een oraal werkend en specifieke angiotensine II-receptor (type AT1) antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1- receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
30 In de mens blokkeerde een dosis van 80 mg telmisartan bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Klinische werkzaamheid en veiligheid:
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 tot 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Dit is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door de ratio’ s tussen dal- en piekconcentraties die in placebo gecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan consistent boven de 80% waren.
Er bestaat een duidelijke trend van een relatie tussen de dosering en de hersteltijd tot de uitgangswaarde van de systolische bloeddruk.
Data betreffende de diastolische bloeddruk zijn vanuit dit oogpunt inconsistent.
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De mate waarin de diuretische en natriuretische effecten van het geneesmiddel bijdragen aan de hypotensieve activiteit van het middel, moet nog worden vastgesteld.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct vergeleken werden.
Gunstige effecten van telmisartan op mortaliteit en cardiovasculaire morbiditeit zijn op dit moment niet bekend.
5.2 Farmacokinetische eigenschappen
Telmisartan wordt snel geabsorbeerd maar de hoeveelheid die geabsorbeerd wordt varieert.
De gemiddelde absolute biologische beschikbaarheid van telmisartan is ongeveer 50%.
Wanneer telmisartan samen met voedsel wordt ingenomen, varieert de reductie van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC0-8) van telmisartan tussen de 6% (dosis van 40 mg) en de 19% (dosis van 160 mg).
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Lineairiteit/non-lineairiteit:
Aangenomen wordt dat de kleine reductie in de oppervlakte onder de curve geen klinisch relevante reductie van het therapeutische effect veroorzaakt.
Er bestaat geen lineaire relatie tussen doseringen en plasmaspiegels.
Cmax en in mindere mate AUC stijgen niet proportioneel bij doseringen boven 40 mg.
Telmisartan is grotendeels gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het gemiddelde schijnbare verdelingsvolume tijdens de steady-state (Vdss) is ongeveer 500 liter.
Telmisartan wordt gemetaboliseerd door conjugatie tot een glucuronide van de oorspronkelijke verbinding.
Er is geen farmacologische activiteit van het conjugaat aangetoond.
Telmisartan wordt gekarakteriseerd door een biexponentiële eliminatie kinetiek met een terminale halfwaardetijd van > 20 uur.
De maximale plasmaconcentratie (Cmax) en, in mindere mate, de oppervlakte onder de concentratie-tijd-curve (AUC) nemen niet proportioneel toe met de dosis.
Er zijn geen aanwijzingen voor klinisch relevante accumulatie van telmisartan wanneer dit volgens de aangeraden dosering wordt ingenomen.
Dit heeft geen relevante invloed op de effectiviteit.
Na orale (en intraveneuze) toediening wordt telmisartan bijna geheel uitgescheiden via de feces, voornamelijk als onveranderd product.
De cumulatieve hoeveelheid die via de urine wordt uitgescheiden is < 1% van de dosis.
De totale plasmaklaring, Cltot, is hoog (ongeveer 1000 ml/min) in vergelijking met de hepatische bloed flow (ongeveer 1500 ml/min).
Speciale populaties
Verschillen in plasmaconcentraties tussen geslachten werden waargenomen, de Cmax en AUC zijn, respectievelijk, ongeveer 3 en 2 keer hoger in vrouwen vergeleken met mannen.
De farmacokinetiek van telmisartan verschilt niet tussen ouderen en personen onder de 65 jaar.
Bij patiënten met milde tot matige en ernstige nierinsufficiëntie werd een verdubbeling van de plasmaconcentratie waargenomen.
Echter, bij patiënten met nierinsufficiëntie die gedialyseerd worden, werden lagere plasmaconcentraties waargenomen.
Bij patiënten met nierinsufficiëntie is telmisartan zeer sterk aan plasma-eiwitten gebonden en kan het niet door dialyse worden verwijderd.
De halfwaardetijd verandert niet bij patiënten met nierinsufficiëntie.
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, een afname in de parameters van de rode bloedcellen (erythrocyten, haemoglobine, haematocriet) en veranderingen in de renale haemodynamie (toename in blood urea nitrogen (BUN) en creatinine) alsmede een toename van het serumkalium in normotensieve dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
In ratten en honden werd ook beschadiging van de maagslijmwand (erosie, ulcera of ontsteking) waargenomen.
Deze farmacologisch gemedieerde bijwerkingen, reeds bekend van preklinische studies met ACE-remmers en angiotensine II-receptorantagonisten konden worden voorkomen door oraal extra zout toe te dienen.
In beide diersoorten werd een toename in de plasmarenine activiteit en hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen waargenomen.
Deze veranderingen, ook bekende klasse-effecten van ACE-remmers en andere angiotensine II-receptorantagonisten, lijken geen klinische betekenis te hebben.
32 Er is geen bewijs voor een teratogeen effect maar dierstudies hebben in beperkte mate schadelijke effecten van telmisartan op de postnatale ontwikkeling van nakomelingen laten zien zoals verminderd lichaamsgewicht, verlate opening van de ogen en hogere mortaliteit.
Er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (K25) Meglumine Natriumhydroxide Sorbitol (E420) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities vereist.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking (PA/AL/PVC/AL of PA/PA/AL/PVC/AL).
Eén blisterverpakking bevat 7 of 10 tabletten.
Verpakkingsgrootte: blisterverpakking met 14, 28, 30, 56, 90 98 of 280 tabletten of geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
33 EU/1/98/089/006 (14 tabletten) EU/1/98/089/007 (28 tabletten) EU/1/98/089/022 (30 tabletten) EU/1/98/089/008 (56 tabletten) EU/1/98/089/018 (90 tabletten) EU/1/98/089/009 (98 tabletten) EU/1/98/089/010 (280 tabletten) EU/1/98/089/016 (28 x 1 tabletten)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
11 december 1998 Datum van laatste vernieuwing:
11 december 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
34 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
35 A.
HOUDERS VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Bayer HealthCare AG D-51368 Leverkusen Duitsland
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR’ s De houder van de vergunning voor het in de handel brengen zal jaarlijks een PSUR indienen, tenzij anders aangegeven door de CHMP.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Pritor 20 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 20 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/089/011 EU/1/98/089/012 EU/1/98/089/020 EU/1/98/089/013 EU/1/98/089/019 EU/1/98/089/014
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pritor 20 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Pritor 20 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
41 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Charge
1.
NAAM VAN HET GENEESMIDDEL
Pritor 40 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 40 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
43 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/089/001 EU/1/98/089/002 EU/1/98/089/021 EU/1/98/089/003 EU/1/98/089/017 EU/1/98/089/004 EU/1/98/089/005 EU/1/98/089/015
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pritor 40 mg
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Pritor 40 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
45 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1 tabletten) of elke niet 7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Pritor 40 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Verpakking
1.
NAAM VAN HET GENEESMIDDEL
Pritor 80 mg tabletten telmisartan
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Iedere tablet bevat 80 mg telmisartan
3.
LIJST VAN HULPSTOFFEN
Bevat sorbitol (E420).
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 280 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
47 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/089/006 EU/1/98/089/007 EU/1/98/089/022 EU/1/98/089/008 EU/1/98/089/018 EU/1/98/089/009 EU/1/98/089/010 EU/1/98/089/016
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pritor 80 mg
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Pritor 80 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1 tabletten) of elke niet 7 stuks blister
1.
NAAM VAN HET GENEESMIDDEL
Pritor 80 mg tabletten telmisartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
50 B.
BIJSLUITER
51 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Pritor 20 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Pritor en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pritor inneemt 3.
Hoe wordt Pritor ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pritor 6.
Aanvullende informatie
1.
WAT IS PRITOR EN WAARVOOR WORDT HET GEBRUIKT
Pritor behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Pritor blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd.
Pritor wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Pritor wordt gebruikt voor de behandeling van hoge bloeddruk ook bekend als essentiële hypertensie.
2.
WAT U MOET WETEN VOORDAT U PRITOR INNEEMT
Neem Pritor niet in
• als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Pritor tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen). • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Pritor inneemt.
Wees extra voorzichtig met Pritor
52 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (’ plaspillen’), een dieet met een laag zoutgehalte, diarree of braken • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Pritor wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw doctor vertellen dat u Pritor gebruikt.
Het gebruik van Pritor bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine-II receptorantagonisten, kan Pritor minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Pritor worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ’ plaspillen’), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen’), vooral in hoge dosis samen met Pritor, kan leiden tot een overdadig verlies aan lichaamvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Pritor afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Inname van Pritor met voedsel en drank
U kunt Pritor met of zonder voedsel innemen.
Zwangerschap en borstvoeding
53 Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Pritor een ander geneesmiddel te gebruiken, omdat Pritor niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Pritor worden voorgeschreven als u zwanger wilt worden.
Pritor mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Pritor zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Pritor moet u onmiddellijk contact opnemen met uw arts.
U moet geen Pritor gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Pritor op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Pritor
Pritor bevat sorbitol.
Neem contact op met u arts voordat u Pritor gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT PRITOR INGENOMEN
Neem Pritor altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Pritor met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Pritor elke dag in te nemen totdat uw arts anders voorschrijft.
Als u de indruk heeft dat de werking van PRITOR te sterk of te zwak is, licht dan uw arts of apotheker in.
De normale dosis Pritor is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw arts heeft u een lagere dosis van één 20 mg tablet dagelijks aangeraden.
Pritor kan ook in combinatie met diuretica (‘ plaspillen’) zoals hydrochloorthiazide worden gebruikt, waarvan is aangetoond dat het een additief bloeddrukverlagend effect heeft bij de behandeling met Pritor.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Pritor heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Pritor te nemen
Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
54 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pritor bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn: hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn: infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Pritor en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRITOR
Buiten het bereik en zicht van kinderen houden.
Gebruik Pritor niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
55 Wat bevat Pritor
Het werkzame bestanddeel is telmisartan.
Elke tablet bevat 20 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Pritor er uit en wat is de inhoud van de verpakking
Pritor 20 mg tabletten zijn wit, rond met een inscriptie van de code ‘ 50H’ aan de ene kant en het bedrijfslogo aan de andere kant.
Pritor is beschikbaar in blisterverpakkingen die 14, 28, 30, 56, 90 of 98 tabletten bevatten
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Vergunninghouder Bayer HealthCare AG D-51368 Leverkusen Duitsland
Fabrikant Bayer HealthCare AG D-51368 Leverkusen Duitsland
en
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел.: +359 2 81 401 51 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45-23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 51 3 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210 618 75 00
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Pritor 40 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Pritor en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pritor inneemt 3.
Hoe wordt Pritor ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pritor 6.
Aanvullende informatie
1.
WAT IS PRITOR EN WAARVOOR WORDT HET GEBRUIKT
Pritor behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Pritor blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd
Pritor wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Pritor wordt gebruikt voor de behandeling van hoge bloeddruk ook bekend als essentiële hypertensie.
2.
WAT U MOET WETEN VOORDAT U PRITOR INNEEMT
Neem Pritor niet in
• als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Pritor tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen) • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Pritor inneemt
Wees extra voorzichtig met Pritor
58 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteron spiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamsvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (’ plaspillen’), een dieet met een laag zoutgehalte, diarree of braken. • Verhoogde kaliumspiegels in uw bloed. • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Pritor wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw doctor vertellen dat u Pritor gebruikt.
Het gebruik van Pritor bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine-II receptorantagonisten, kan Pritor minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Pritor worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ’ plaspillen’), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen’), vooral in hoge dosis samen met Pritor, kan leiden tot een overdadig verlies aan lichaamvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Pritor afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Pritor kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Pritor met voedsel en drank
U kunt Pritor met of zonder voedsel innemen.
Zwangerschap en borstvoeding
59 Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Pritor een ander geneesmiddel te gebruiken, omdat Pritor niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Pritor worden voorgeschreven als u zwanger wilt worden.
Pritor mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Pritor zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Pritor moet u onmiddellijk contact opnemen met uw arts.
U moet geen Pritor gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Pritor op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Pritor
Pritor bevat sorbitol.
Neem contact op met u arts voordat u Pritor gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT PRITOR INGENOMEN
Neem Pritor altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Pritor met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Pritor elke dag in te nemen totdat uw arts anders voorschrijft.
De tabletten moeten met water worden doorgeslikt.
De normale dosis Pritor is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw behandelend arts kan echter een lagere dosis van 20 mg of een hogere dosis van 80 mg voorschrijven.
Als alternatief kan Pritor worden gebruikt in combinatie met een diureticum (‘ plaspillen’), zoals hydrochloorthiazide, waarvan is aangetoond dat het een additief bloeddrukverlagend effect heeft bij de behandeling met Pritor.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Pritor heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Pritor in te nemen
60 Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pritor bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn:
Hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn:
Infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Pritor en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRITOR
Buiten het bereik en zicht van kinderen houden.
Gebruik Pritor niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
61 6.
AANVULLENDE INFORMATIE
Wat bevat Pritor Het werkzame bestanddeel is telmisartan.
Elke tablet bevat 40 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Pritor er uit en wat is de inhoud van de verpakking
Pritor 40 mg tabletten zijn wit, ovaal gegraveerd met de code ‘ 51H’ aan een kant.
Pritor is beschikbaar in blisterverpakkingen die 14, 28, 30, 56, 90, 98 of 280 tabletten bevatten of een geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Vergunninghouder Bayer HealthCare AG D-51368 Leverkusen Duitsland
Fabrikant Bayer HealthCare AG D-51368 Leverkusen Duitsland
en
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел.: +359 2 81 401 51 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45-23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 51 3 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210 618 75 00
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
63 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Pritor 80 mg tabletten Telmisartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Pritor en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pritor inneemt 3.
Hoe wordt Pritor ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pritor 6.
Aanvullende informatie
1.
WAT IS PRITOR EN WAARVOOR WORDT HET GEBRUIKT
Pritor behoort tot de klasse van geneesmiddelen die bekend staat als angiotensine II- receptorantagonisten.
Angiotensine II is een verbinding die in uw lichaam wordt gemaakt en de bloedvaten vernauwt waardoor de bloedruk omhoog gaat.
Pritor blokkeert dit effect van angiotensine II, zodat de bloedvaten verwijden en de bloeddruk wordt verlaagd.
Pritor wordt gebruikt voor de behandeling van essentiële hoge bloeddruk (hypertensie). ‘ Essentieel’ betekent dat de hoge bloeddruk niet veroorzaakt wordt door een andere aandoening.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade aanbrengen aan bloedvaten in verschillende organen dat soms kan leiden tot hartaanvallen, hart- of nierfalen, beroertes of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Pritor wordt gebruikt voor de behandeling van hoge bloeddruk ook bekend als essentiële hypertensie.
2.
WAT U MOET WETEN VOORDAT U PRITOR INNEEMT
Neem Pritor niet in
• als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van Pritor tabletten (zie rubriek Aanvullende informatie voor een lijst van de overige bestanddelen) • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft • als u een ernstige leveraandoening heeft zoals stuwing van de gal of galwegobstructie (een probleem met de afvoer van gal uit de lever en galblaas) of een ander ernstige leveraandoening.
Vertel uw arts of apotheker wanneer bovenstaande op u van toepassing is voor u Pritor inneemt.
Wees extra voorzichtig met Pritor
64 Vertel uw arts wanneer u lijdt of heeft geleden aan één van de volgende aandoeningen of ziektes:
• Nierziekte of niertransplantatie • Renale arterie stenose (vernauwing van de bloedvaten naar één of beide nieren) • Leverziekte • Hartproblemen • Verhoogde aldosteronspiegels (het vasthouden van water en zout in het lichaam samen met een verstoorde balans van diverse mineralen in het bloed) • Lage bloeddruk (hypotensie), kan optreden als u uitgedroogd bent (overdadig verlies van lichaamvocht) of een zouttekort heeft als gevolg van urine bevorderende therapie (‘ plaspillen’), een dieet met een laag zoutgehalte, diarree of braken • Verhoogde kaliumspiegels in uw bloed • Diabetes
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van Pritor wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie ook het hoofdstuk Zwangerschap en borstvoeding).
In het geval van een operatie of narcose moet u uw doctor vertellen dat u Pritor gebruikt.
Het gebruik van Pritor bij kinderen en personen tot 18 jaar wordt niet aangeraden.
Zoals met alle andere angiotensine-II receptorantagonisten, kan Pritor minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosering van deze andere geneesmiddelen aan moet passen of andere voorzorgsmaatregelen moet nemen.
In sommige gevallen dient u te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt vooral voor de geneesmiddelen hieronder beschreven die tegelijkertijd met Pritor worden gebruikt:
• Lithium bevattende geneesmiddelen voor behandeling van sommige vormen van depressie. • Geneesmiddelen die het kaliumgehalte in het bloed kunnen verhogen zoals kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen, diuretica (zekere ‘ plaspillen’), ACE-remmers, angiotensine II-receptorantagonisten, NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen), heparine, immunosuppressiva (bijv. cyclosporine of tacrolimus) en het antibioticum trimetoprim. • Het gebruik van diuretica (‘ plaspillen’), vooral in hoge dosis samen met Pritor, kan leiden tot een overdadig verlies aan lichaamsvocht en lage bloedruk (hypotensie).
Evenals bij andere bloeddrukverlagende geneesmiddelen kan het effect van Pritor afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bijv. aspirine of ibuprofen) of corticosteroïden gebruikt.
Pritor kan het bloeddrukverlagende effect van andere geneesmiddelen die gebruikt worden voor de behandeling van hoge bloeddruk verhogen.
Inname van Pritor met voedsel en drank
U kunt Pritor met of zonder voedsel innemen.
Zwangerschap en borstvoeding
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van Pritor een ander geneesmiddel te gebruiken, omdat Pritor niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagende medicijn in plaats van Pritor worden voorgeschreven als u zwanger wilt worden.
Pritor mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van Pritor zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met Pritor moet u onmiddellijk contact opnemen met uw arts.
U moet geen Pritor gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Er is geen informatie beschikbaar over het effect van Pritor op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen die behandeld worden voor hoge bloeddruk zijn duizelig of vermoeid.
Ga niet rijden of machines bedienen wanneer u duizelig of vermoeid bent.
Belangrijke informatie over enkele bestanddelen van Pritor
Pritor bevat sorbitol.
Neem contact op met u arts voordat u Pritor gebruikt wanneer u sommige suikers niet kunt verdragen.
3.
HOE WORDT PRITOR INGENOMEN
Neem Pritor altijd in zoals uw arts het u heeft voorgeschreven.
Bij twijfel dient u uw arts of apotheker te raadplegen.
Probeer de tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt Pritor met of zonder voedsel innemen.
De tablet dient ingenomen te worden met wat water of andere non-alcoholische dranken.
Het is belangrijk om Pritor elke dag in te nemen totdat uw arts anders voorschrijft.
De tabletten moeten met water worden doorgeslikt.
De normale dosis Pritor is voor de meeste patiënten éénmaal daags een 40 mg tablet om de bloeddruk 24 uur onder controle te houden.
Uw behandelend arts kan echter een lagere dosis van 20 mg of een hogere dosis van 80 mg voorschrijven.
Als alternatief kan Pritor worden gebruikt in combinatie met een diureticum (‘ plaspillen’), zoals hydrochloorthiazide, waarvan is aangetoond dat het een additief bloeddrukverlagend effect heeft bij de behandeling met Pritor.
Wanneer uw lever niet goed werkt mag de dagelijkse dosis van 40 mg niet worden overschreden.
Wat u moet doen als u meer Pritor heeft ingenomen dan u zou mogen
Wanneer u per ongeluk te veel tabletten inneemt, raadpleeg dan onmiddellijk uw arts, apotheker of de spoedeisende hulpafdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten Pritor in te nemen
66 Maakt u zich geen zorgen als u een dosis vergeten bent in te nemen.
Neem deze in zodra u het zich herinnert en ga verder zoals daarvoor.
Wanneer u uw tablet één dat niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Pritor bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden in bepaalde frequenties, die als volgt gedefineerd zijn: zeer vaak: treedt op bij 1 op de 10 gebruikers vaak: treedt op bij minder dan 1 op de 10 gebruikers en meer dan 1 op de 100 soms: treedt op bij minder dan 1 op de 100 gebruikers en meer dan 1 op de 1000 zelden: treedt op bij minder dan 1 op de 1000 gebruikers en meer dan 1 op de 10.000 zeer zelden: treedt op bij minder dan 1 op de 10.000 gebruikers en meer dan 1 op de 100.000 niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Soms voorkomende bijwerkingen zijn:
Hoog kaliumgehalte, flauwvallen, moeilijk in slaap vallen, duizeligheid, lage bloeddruk (hypotensie), kortademigheid, buikpijn, diarree, droge mond, buikkramp, zwelling, verhoogde zweetproductie, jeuk, spierpijn, verminderde werking van de nieren inclusief acuut nierfalen en pijn op de borst.
Zelden voorkomende bijwerkingen zijn:
Infectie van de bovenste luchtwegen (bijv. zere keel, bijholteontsteking, verkoudheid), bloedarmoede (anemie), vermindering van de bloedplaatjes (thrombocytopenie), angst, depressie, verminderd zicht, hartkloppingen (tachycardie), duizeligheid bij opstaan (orthostatische hypotensie), lichte maagstoornis, braken, abnormale werking van de lever, rode huid, snelle zwelling van huid en slijmvliezen (angio- oedeem), netelroos, gewrichtspijn, rugpijn, spierkramp, pijn in armen en benen, gevoel van zwakte, griepachtige ziekte, verhoogde waarden van urinezuur, creatinine, leverenzymen of creatininefosfokinase in het bloed.
Bijwerkingen met een onbekende frequentie zijn: ontsteking van de urinewegen, toename van bepaalde witte bloedcellen (eosinofilie), allergische reactie (bijv. huiduitslag, jeuk, ademhalingsproblemen, zwaar ademen, zwelling van het gezicht of lage bloeddruk), langzame hartslag (bradycardie), uitslag veroorzaakt door geneesmiddelen, eczeem (een huidaandoening), peesontsteking, onwerkzaamheid van Pritor en vermindering gehalte aan hemoglobine (een bloedeiwit).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRITOR
Buiten het bereik en zicht van kinderen houden.
Gebruik Pritor niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
U dient uw geneesmiddel in de oorspronkelijke verpakking te bewaren om de tabletten te bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
67 6.
AANVULLENDE INFORMATIE
Wat bevat Pritor
Het werkzame bestanddeel is telmisartan.
Elke tablet bevat 80 mg telmisartan.
De andere bestanddelen zijn povidon, meglumine, natriumhydroxide, sorbitol (E420) en magnesiumstearaat.
Hoe ziet Pritor er uit en wat is de inhoud van de verpakking
Pritor 80 mg tabletten zijn wit, ovaal gegraveerd met de code ‘ 52H’ aan een kant.
Pritor is beschikbaar in blisterverpakkingen die 14, 28, 30, 56, 90, 98 of 280 tabletten bevatten of een geperforeerde eenheidsblisterverpakking met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes in uw land beschikbaar zijn.
Vergunninghouder Bayer HealthCare AG D-51368 Leverkusen Duitsland
Fabrikant Bayer HealthCare AG D-51368 Leverkusen Duitsland
en
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел.: +359 2 81 401 51 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45-23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 51 3 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210 618 75 00
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
69
European Medicines Agency
EMEA/H/C/414
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRITORPLUS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is PritorPlus?
PritorPlus is een geneesmiddel dat twee werkzame stoffen bevat, telmisartan en hydrochlorothiazide.
Het is verkrijgbaar in ovaalvormige tabletten (rood en wit:
40 of 80 mg telmisartan en 12,5 mg hydrochlorothiazide; geel en wit:
80 mg telmisartan en 25 mg hydrochlorothiazide).
Wanneer wordt PritorPlus voorgeschreven?
PritorPlus wordt gebruikt bij patiënten met essentiële hypertensie (hoge bloeddruk) die niet adequaat behandeld kan worden met telmisartan alleen. ‘ Essentieel’ betekent dat de hoge bloeddruk niet wordt veroorzaakt door een andere aandoening.
De veiligheid en werkzaamheid van PritorPlus is niet vastgesteld bij patiënten onder de 18 jaar.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt PritorPlus gebruikt?
PritorPlus moet eenmaal daags met een vloeistof via de mond worden ingenomen, al dan niet met voedsel.
De te gebruiken dosering van PritorPlus is afhankelijk van de dosis telmisartan die de patiënt voorheen innam: de tabletten 40/12,5 mg mogen worden gegeven aan patiënten die 40 mg telmisartan kregen, en de tabletten 80/12,5 mg aan patiënten die 80 mg telmisartan kregen.
De 80/25 mg-tabletten worden gebruikt bij patiënten bij wie de bloeddruk niet kan worden gereguleerd met de 80/12,5 mg- tabletten of bij wie de bloeddruk gestabiliseerd is door de twee werkzame stoffen apart toe te dienen alvorens over te gaan op PritorPlus.
Hoe werkt PritorPlus?
PritorPlus bevat twee werkzame stoffen, telmisartan en hydrochlorothiazide.
Het voorkomt de werking van angiotensine II, een hormoon in het lichaam.
Angiotensine II is een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Door blokkering van de receptoren waaraan angiotensine II zich doorgaans bindt, verhindert telmisartan de werking van het hormoon, waardoor de bloedvaten kunnen verwijden.
Hydrochloorthiazide is een diureticum, dat hoge bloeddruk op een andere manier tegengaat.
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Hoe is PritorPlus onderzocht?
PritorPlus is onderzocht in vijf grote studies waarbij in totaal 2 985 patiënten met lichte tot matige hypertensie betrokken waren.
In vier van deze studies (2 272 patiënten) werd PritorPlus vergeleken met placebo (een schijnbehandeling) en met telmisartan als monotherapie.
In de vijfde studie werden de effecten vergeleken van doorbehandeling met de 80/12,5 mg-tabletten en van overstap op de 80/25 mg-tabletten bij 713 patiënten die niet gereageerd hadden op de 80/12,5 mg-tabletten.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid van het middel de verlaging van de diastolische bloeddruk (de bloeddruk gemeten tussen twee hartslagen).
Welke voordelen bleek PritorPlus tijdens de studies te hebben?
PritorPlus was werkzamer dan placebo en dan telmisartan als monotherapie wat betreft verlaging van de diastolische bloeddruk.
Bij patiënten die niet gereguleerd konden worden met de 80/12,5 mg- tabletten, bleek overstap op de 80/25 mg-tabletten werkzamer te zijn voor het verlagen van de diastolische bloeddruk dan handhaving van de lagere dosering.
Welke risico’ s houdt het gebruik van PritorPlus in?
De meest voorkomende bijwerkingen van PritorPlus (waargenomen bij 1 tot 10 van de 100 patiënten) zijn bronchitis (ontsteking van de longen), faryngitis (zere keel), sinusitis (ontsteking van de sinussen, de met lucht gevulde doorgangen in de beenderen rond neus en ogen), infecties van de hogere luchtwegen (verkoudheden), urineweginfecties (infecties van de kanalen waarin urine vervoerd wordt), hypercholesterolemie (hoge bloedcholesterolspiegels), hypokaliëmie (lage bloedkaliumspiegels), angst, duizeligheid, vertigo (draaiduizeligheid), buikpijn, diarree, dyspepsie (maagzuur), gastritis (ontsteking van het maagslijmvlies), eczeem (jeuk, schilfers), artralgie (gewrichtspijn), osteoartritis, (gezwollen en pijnlijke gewrichten), spierspasmen, pijn in de extremiteiten (armen en benen), myalgie (spierpijn), erectiele dysfunctie (problemen om een erectie te krijgen of te houden), griepachtige symptomen en pijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van PritorPlus.
PritorPlus mag niet gebruikt worden bij mensen die mogelijk overgevoelig (allergisch) zijn voor telmisartan, hydrochlorothiazide, sulfonamide of voor enig ander bestanddeel van het middel (inclusief sorbitol).
Het mag niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
PritorPlus mag ook niet gebruikt worden bij mensen met ernstige lever-, nier- of galproblemen, te lage bloedkaliumspiegels of te hoge bloedcalciumspiegels.
Voorzorg is geboden bij het gebruik van PritorPlus in combinatie met andere middelen die een effect hebben op de bloedkaliumspiegels.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
Waarom is PritorPlus goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van PritorPlus groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie bij patiënten bij wie de bloeddruk niet adequaat behandeld kan worden met telmisartan alleen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van PritorPlus.
Overige informatie over PritorPlus:
De Europese Commissie heeft op 22 april 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van PritorPlus verleend.
De firma Bayer Healthcare AG is de houder van de vergunning voor het in de handel brengen van het geneesmiddel.
Deze vergunning werd op 22 april 2007 verlengd.
Klik hier voor het volledige EPAR voor PritorPlus.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
2/3 3/3
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/02/215/001 EU/1/02/215/002 EU/1/02/215/003 EU/1/02/215/004 EU/1/02/215/005 EU/1/02/215/006 EU/1/02/215/007 EU/1/02/215/008 EU/1/02/215/009 EU/1/02/215/010 EU/1/02/215/011 EU/1/02/215/012 EU/1/02/215/013 EU/1/02/215/014 EU/1/02/215/015 EU/1/02/215/016 EU/1/02/215/017 EU/1/02/215/018 EU/1/02/215/019 EU/1/02/215/020 EU/1/02/215/021
PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus
40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 40 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 80 mg/12,5 mg 40 mg/12,5 mg 80 mg/12,5 mg 40 mg/12,5 mg 80 mg/12,5 mg 80 mg/25mg 80 mg/25mg 80 mg/25mg 80 mg/25mg 80 mg/25mg 80 mg/25mg 80 mg/25mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (polyamide/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC) blister (PA/alu/PVC)
14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten 14 tabletten 28 tabletten 28 x 1 tabletten 56 tabletten 98 tabletten 90 tabletten 90 tabletten 30 tabletten 30 tabletten 14 tabletten 28 tabletten 28 x 1 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
PritorPlus 40 mg/12,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 112 mg lactosemonohydraat en 169 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Rood met witte ovale tablet met twee lagen, gegraveerd met de code ‘ H4’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
PritorPlus is als combinatiepreparaat (40 mg telmisartan/12,5 mg hydrochloorthiazide) geïndiceerd bij patiënten waarbij de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
4.2 Dosering en wijze van toediening
Volwassenen PritorPlus dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• PritorPlus 40 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Pritor 40 mg • PritorPlus 80 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Pritor 80 mg
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet PritorPlus 40 mg/12,5 mg.
PritorPlus is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide-diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
Kinderen en jongeren:
PritorPlus wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
2 • Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
PritorPlus dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient PritorPlus met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met PritorPlus bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
PritorPlus mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van PritorPlus bij patiënten met een recente niertransplantatie.
De ervaring met PritorPlus bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide-diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van PritorPlus gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
3 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van PritorPlus wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in PritorPlus, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine-II (AT1) - receptoren door het telmisartan in PritorPlus, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor PritorPlus, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met PritorPlus (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat PritorPlus diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
4 Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-receptorantagonisten (inclusief PritorPlus).
Gelijktijdige toediening van lithium en PritorPlus wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium).
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer PritorPlus tegelijkertijd wordt toegediend met deze geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalisgeïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen.
Calciumzouten: thiazide-diuretica kunnen de serum calciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serum calciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazide- achtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II- receptorantagon isten is gecontraïndiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van PritorPlus bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
PritorPlus is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij PritorPlus was vergelijkbaar met die van telmisartan alleen, in gerandomiseerde gecontroleerde studies met 1471 gerandomiseerde patiënten die werden behandeld met telmisartan en hydrochloorthiazide (835) of alleen met telmisartan (636).
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
7 De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met PritorPlus.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depressie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
8 Zelden:
Angio-oedeem, erytheem, pruritus, huiduitslag, hyperhidrosis, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Zelden:
Rugpijn, spierspasmen, myalgie Atralgie, spierkrampen, pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen Soms:
Erectiele disfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, vehoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van PritorPlus zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Bovenste luchtweg infectie, urineweg- infectie inclusief sinusitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen
9 Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Zwakte, gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend:
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
10 Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Zwakte
Nier- en urinewegaandoeningen Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Pyrexia
Onderzoeken Niet bekend:
Verhoogd triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen met telmisartan bij mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie bradycardie, duizeligheid, braken, verhoogd serumcreatinine, en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
PritorPlus is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke
PritorPlus geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II-receptor subtype 1 (AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebogecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
12 De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in het therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van PritorPlus worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 iso- enzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
Ongeveer 60% van de orale dosis wordt binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
In een afzonderlijke studie in patiënten met een creatinineklaring van 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme-remmers en angiotensine II-receptorantagonisten waren: een afname in de parameters van de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide rood (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
14 3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 30, 56, 90, of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/215/001-005 EU/1/02/215/011 EU/1/02/215/013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
22 april 2002 Datum van laatste vernieuwing:
22 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/12,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 112 mg lactosemonohydraat en 338 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Rood met witte ovale tablet met twee lagen, gegraveerd met de code ‘ H8’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
PritorPlus is als combinatiepreparaat (80 mg telmisartan / 12,5 mg hydrochloorthiazide) geïndiceerd bij patiënten waarbij de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
4.2 Dosering en wijze van toediening
Volwassenen PritorPlus dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• PritorPlus 40 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Pritor 40 mg • PritorPlus 80 mg/12,5 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met Pritor 80 mg
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet PritorPlus 40 mg/12,5 mg.
PritorPlus is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide-diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
PritorPlus wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
16 • Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
PritorPlus dient niet te worden gegeven aan patiënten met cholestasis, gal- obstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient PritorPlus met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met PritorPlus bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
PritorPlus mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml / min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van PritorPlus bij patiënten met een recente niertransplantatie.
De ervaring met PritorPlus bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide-diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van PritorPlus gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem beïnvloeden geassocieerd met acute hypotensie, hyperazotemie, oligurie, of in zeldzame gevallen, acuut nierfalen (zie rubriek 4.8).
17 Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van PritorPlus wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in PritorPlus, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serum elektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diuretica-geïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine-II (AT1) receptoren door het telmisartan in PritorPlus, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor PritorPlus, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met PritorPlus (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat PritorPlus diuretica-geïnduceerde hyponatriëmie vermindert of voorkomt.
Chloride-deficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
18 Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine-II-receptorantagonisten (inclusief PritorPlus).
Gelijktijdige toediening van lithium en PritorPlus wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium):
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer PritorPlus tegelijkertijd wordt toegediend met geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
19
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazide-geïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalis- geïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2 remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen;
Calciumzouten: thiazide-diuretica kunnen de serum calciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serum calciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bèta-blokkers en diazoxide: het hyperglykemisch effect van bèta-blokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazide- achtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II-receptorantagon isten is gecontra-indiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van PritorPlus bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk gestaakt te worden, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
PritorPlus is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij PritorPlus was vergelijkbaar met die van telmisartan alleen, in gerandomiseerde gecontroleerde studies met 1471 gerandomiseerde patiënten die werden behandeld met telmisartan en hydrochloorthiazide (835) of alleen met telmisartan (636).
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
21 De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met PritorPlus.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Infecties en parasitaire aandoeningen Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depressie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
22 Zelden:
Angio-oedeem, erytheem, pruritus, huiduitslag,, hyperhidrosis, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Rugpijn, spierspasmen, myalgie Zelden:
Atralgie, spierkrampen, pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen
Soms:
Erectiele disfunctiedysfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, vehoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van PritorPlus zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Bovenste luchtweg infectie, urineweg- infectie inclusief sinusitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen
23 Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Zwakte, gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend:
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
24 Niet bekend:
Pancreatitis, maagklachten
Lever- en galaandoeningen
Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Zwakte
Nier- en urinewegaandoeningen Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen
Niet bekend:
Pyrexia
Onderzoeken Niet bekend:
Verhoogd triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen telmisartan in mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie; bradycardie, duizeligheid, braken, verhoogd serumcreatinine en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en hypovolemie door excessieve diurese.
De meest gebruikelijke tekenen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door de hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
PritorPlus is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke
PritorPlus geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II-receptor subtype 1 (AT1) - antagonist.
Telmisartan verdringt angiotensine II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT-receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebogecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
26 Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in het therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van PritorPlus worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 iso- enzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
Ongeveer 60% van de orale dosis wordt binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
27 Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door hemodialyse.
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
In een afzonderlijke studie in patiënten met een creatinineklaring van 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme-remmers en angiotensine II-receptorantagonisten waren: een afname in de parameters van de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide rood (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
28 6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 30, 56, 90 of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/215/006-010 EU/1/02/215/012 EU/1/02/215/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
22 april 2002 Datum van laatste vernieuwing:
22 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
29 1.
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/25 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 99 mg lactosemonohydraat en 338 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Geel met witte ovale tablet, gegraveerd met de code ‘ H9’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
PritorPlus is als combinatiepreparaat (80 mg telmisartan / 25 mg hydrochloorthiazide) geïndiceerd bij patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met PritorPlus 80 mg/12,5 (80 mg telmisartan/12,5 mg hydrochloorthiazide) of patiënten die in de voorgeschiedenis zijn gestabiliseerd op telmisartan en hydrochloorthiazide afzonderlijk ingenomen.
4.2 Dosering en wijze van toediening
Volwassenen PritorPlus dient éénmaal daags met een drank, al dan niet bij het voedsel te worden ingenomen door patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met telmisartan alleen.
Individuele titratie met beide componenten afzonderlijk wordt aanbevolen, alvorens over te gaan op de vaste doseringscombinatie.
Indien het vanuit klinisch oogpunt is aangewezen, kan direct overstappen van de monotherapie naar de vaste combinaties worden overwogen.
• PritorPlus 80 mg/25 mg kan worden toegediend aan patiënten bij wie de bloeddruk onvoldoende gereguleerd kan worden met PritorPlus 80 mg/12,5 mg of in patiënten die in de voorgeschiedenis gestabiliseerd zijn met telmisartan en hydrochloorthiazide afzonderlijk toegediend.
PritorPlus is ook verkrijgbaar in de sterkten 40 mg/12,5 mg en 80 mg/12,5 mg.
Nierinsufficiëntie:
Periodieke controle van de nierfunctie is aanbevolen (zie rubriek 4.4).
Leverinsufficiëntie:
Bij patiënten met lichte tot matige leverinsufficiëntie mag de dosering niet hoger zijn dan éénmaal daags een tablet PritorPlus 40 mg/12,5 mg.
PritorPlus is niet geïndiceerd bij patiënten met ernstige leverinsufficiëntie.
Thiazide-diuretica dienen met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie (zie rubriek 4.4).
Ouderen:
Aanpassing van de dosering is niet nodig.
PritorPlus wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1). • Overgevoeligheid voor andere sulfonamide afgeleide stoffen (aangezien hydrochloorthiazide een van sulfonamiden afgeleid geneesmiddel is). • Tweede en derde trimester van de zwangerschap en borstvoeding (zie rubrieken 4.4 en 4.6). • Cholestasis en galwegobstructies. • Ernstige leverinsufficiëntie. • Ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min). • Refractaire hypokaliëmie, hypercalciëmie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Therapie met angiotensine II-receptorantagonisten moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonisttherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie (zie rubrieken 4.3 en 4.6).
Leverinsufficiëntie:
PritorPlus dient niet te worden gegeven aan patiënten met cholestasis, galwegobstructies of ernstige leverinsufficiëntie (zie rubriek 4.3) aangezien telmisartan grotendeels met de gal wordt uitgescheiden.
Het is te verwachten dat deze patiënten een lagere hepatische klaring voor telmisartan hebben.
Daarnaast dient PritorPlus met voorzichtigheid te worden gebruikt bij patiënten met een slechte leverfunctie of een progressieve leveraandoening, aangezien kleine veranderingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen veroorzaken.
Er is geen klinische ervaring met PritorPlus bij patiënten met leverinsufficiëntie.
Renovasculaire hypertensie:
Er bestaat een verhoogd risico op ernstige hypotensie en nierinsufficiëntie wanneer patiënten met bilaterale renale arterie stenose of stenose van de arterie van een enkel functionerende nier behandeld worden met geneesmiddelen die het renine-angiotensine-aldosteron systeem beïnvloeden.
Nierinsufficiëntie en niertransplantatie:
PritorPlus mag niet worden gebruikt in patiënten met ernstige renale dysfunctie (creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Er is geen ervaring met het toedienen van PritorPlus bij patiënten met een recente niertransplantatie.
De ervaring met PritorPlus bij patiënten met milde tot matige renale insufficiëntie is beperkt, en daarom wordt periodieke controle van kalium, creatinine en urinezuur serumspiegels aanbevolen.
Thiazide-diuretica geassocieerde azotemie kan voorkomen bij patiënten met nierinsufficiëntie.
Intravasculaire hypovolemie:
Symptomatische hypotensie, vooral na de eerste dosering, kan voorkomen bij patiënten die een volume- en/of natriumdepletie hebben door therapie met een sterk werkzaam diureticum, een zoutarm dieet, diarree of braken.
Dergelijke condities dienen voor toediening van PritorPlus gecorrigeerd te worden.
Overige condities met stimulatie van het renine-angiotensine-aldosteron systeem:
Bij patiënten, wiens vasculaire tonus en nierfunctie voornamelijk van de activiteit van het renine-angiotensine-aldosteron systeem afhankelijk zijn (bv. patiënten met ernstige decompensatio cordis of onderliggende nierziekten, inclusief stenose van de nierarterie) is de behandeling met geneesmiddelen die dit systeem
Primair aldosteronisme:
Patiënten met primair aldosteronisme reageren in het algemeen niet op antihypertensiva die hun werking uitoefenen door inhibitie van het renine-angiotensine systeem.
Het gebruik van PritorPlus wordt daarom niet aanbevolen.
Aorta en mitralisklep stenose, obstructieve hypertrofe cardiomyopathie:
Zoals geldt voor andere vasodilatatoren is voorzichtigheid geboden bij patiënten die lijden aan aorta- of mitralisstenose, of obstructieve hypertrofe cardiomyopathie.
Metabole en endocriene effecten:
Therapie met thiazides kan de glucosetolerantie verslechteren.
In diabetische patiënten kan aanpassing van de insuline dosering of orale antidiabetica zijn vereist.
Een latente diabetes mellitus kan zich gedurende therapie met thiazides manifesteren.
Een verhoging van cholesterol- en triglyceridenspiegels is geassocieerd met de therapie met thiazides; bij een dosering van 12,5 mg in PritorPlus, zijn echter minimale of geen effecten gemeld.
Hyperurikemie kan voorkomen of een uitgesproken jicht kan worden versneld bij sommige patiënten die met thiazides worden behandeld.
Verstoorde elektrolytenbalans:
Zoals geldt voor alle patiënten die met thiazide diuretica worden behandeld, dient periodieke bepaling van serumelektrolyten te worden uitgevoerd op geschikte tijdsintervallen.
Thiazides, inclusief hydrochloorthiazide, kunnen een verstoorde vocht- of elektrolytenbalans (inclusief hypokaliëmie, hyponatriëmie en hypochloremische alkalose) veroorzaken.
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, asthenie, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en gastrointestinale stoornissen zoals misselijkheid en braken (zie rubriek 4.8).
- Hypokaliëmie
Hoewel zich hypokaliëmie kan ontwikkelen bij het gebruik van thiazide diuretica, kan de gelijktijdige behandeling met telmisartan de diureticageïnduceerde hypokaliëmie verminderen.
De kans op hypokaliëmie is het grootst in patiënten met levercirrose, in patiënten met een versnelde diurese, in patiënten met een inadequate orale inname van elektrolyten en in patiënten die worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubriek 4.5).
- Hyperkaliëmie
Omgekeerd, vanwege antagonisme van angiotensine-II (AT1) - receptoren door het telmisartan in PritorPlus, kan hyperkaliëmie optreden.
Hoewel klinisch significante hyperkaliëmie niet is gedocumenteerd voor PritorPlus, zijn onder andere nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutvervangers dienen met voorzichtigheid te worden gebruikt met PritorPlus (zie rubriek 4.5).
- Hyponatriëmie en hypochloremische alkalose
Er is geen bewijs dat PritorPlus diureticageïnduceerde hyponatriëmie vermindert of voorkomt.
Chloridedeficiëntie is doorgaans mild en vereist normaliter geen behandeling.
- Hypercalciëmie
Thiazides kunnen de urinaire calciumexcretie verminderen en een intermitterende en lichte stijging van het serumcalcium veroorzaken in afwezigheid van bekende stoornissen in het calciummetabolisme.
Een kenmerkende hypercalciëmie kan wijzen op een verbogen hyperparathyroïdie.
De behandeling met thiazides dient te worden gestaakt voor het uitvoeren van onderzoek op de bijschildklierfunctie.
- Hypomagnesiëmie
32 Voor thiazides is aangetoond dat zij de urinaire excretie van magnesium kunnen verhogen, hetgeen kan resulteren in hypomagnesiëmie (zie rubriek 4.5).
Sorbitol en lactosemonohydraat:
Dit geneesmiddel bevat lactosemonohydraat en sorbitol.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie en/of galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Etnische verschillen:
Zoals bij alle andere angiotensine II-receptorantagonisten is telmisartan ogenschijnlijk minder effectief in de bloeddrukverlaging in negroïde patiënten, mogelijk vanwege de hogere prevalentie van lage reninespiegels in de negroïde hypertensieve populatie.
Overigen:
Zoals geldt voor alle antihypertensieve middelen kan een te grote daling in de bloeddruk in patiënten met ischemische cardiopathie of ischemische cardiovasculaire aandoeningen resulteren in een myocardinfarct of een beroerte.
Algemeen:
Overgevoeligheidsreacties op hydrochloorthiazide kunnen optreden in patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma, maar zijn waarschijnlijker bij patiënten met deze voorgeschiedenis.
Exacerbatie of activering van een systemische lupus erythematosus is gemeld bij het gebruik van thiazide-diuretica.
Als zich een fotosensibiliteitsreactie voordoet tijdens de behandeling, wordt aangeraden de behandeling te staken.
Als een volgende toediening van het diureticum toch noodzakelijk wordt geacht, dan wordt aangeraden de blootgestelde huid te beschermen tegen zonlicht en kunstmatige UVA-straling.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Lithium:
Reversibele verhogingen van serum-lithiumconcentraties en toxiciteit zijn gemeld gedurende gelijktijdige toediening van lithium en ACE-remmers.
Zeldzame gevallen zijn ook gemeld met angiotensine II-receptorantagonisten (inclusief PritorPlus).
Gelijktijdige toediening van lithium en PritorPlus wordt niet aangeraden (zie rubriek 4.4).
Indien de combinatie noodzakelijk blijkt, wordt aangeraden de serumlithiumspiegel nauwlettend te volgen gedurende het gelijktijdige gebruik.
Geneesmiddelen die worden geassocieerd met kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, corticosteroïden, ACTH, amfotericine, carbenoxolon, penicilline G, salicylzuur en zijn derivaten):
Indien deze middelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Deze middelen kunnen het effect van hydrochloorthiazide op het serumkalium versterken (zie rubriek 4.4).
ACE- remmers, kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, cyclosporine of andere geneesmiddelen zoals heparine natrium):
Indien deze geneesmiddelen gelijktijdig met de hydrochloorthiazide-telmisartan combinatie worden voorgeschreven, wordt aangeraden de serum-kaliumspiegels in de gaten te houden.
Gebaseerd op de ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensine systeem remmen, kan het gelijktijdig gebruik van de bovengenoemde geneesmiddelen leiden tot verhogingen in het serumkalium en wordt daarom niet aangeraden (zie rubriek 4.4).
Geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium:
Periodieke controle van het serumkalium en ECG wordt aanbevolen wanneer PritorPlus tegelijkertijd wordt toegediend met geneesmiddelen die worden beïnvloed door stoornissen in het serumkalium (bv. digitalisglycosiden, antiaritmica) en de volgende geneesmiddelen die het torsades de pointes induceren (inclusief enkele antiaritmica), hypokaliëmie is een factor die kan leiden tot torsades de pointes.
- klasse Ia antiaritmica (bv. kinidine, hydrokinine, disopyramide)
- klasse III antiaritmica (bv. amiodaron, sotalol, dofelitide, ibutilide)
(bv. thioridazine, chloorpromazine, levomepromazine, trifluoperazine
cyamemazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, haloperidol, droperidol)
(bv. bepridil, cisapride, diphemanil, erythromycine i.v., halofantrine, mizolastine,
pentamidine, sparfloxacine, terfenadine, vincamine i.v.)
Digitalisglycosiden: thiazidegeïnduceerde hypokaliëmie of hypomagnesiëmie werken het optreden van digitalisgeïnduceerde aritmie in de hand (zie rubriek 4.4).
Andere antihypertensiva:
Telmisartan kan het hypotensieve effect van andere antihypertensiva vergroten.
Antidiabetica (oraal en insuline): dosisaanpassing van het antidiabeticum kan noodzakelijk zijn (zie rubriek 4.4).
Metformine: metformine dient met voorzichtigheid te worden gebruikt: kans op melkzuuracidose geïnduceerd door mogelijk functioneel nierfalen bij hydrochloorthiazide.
Cholestyramine en colestipol-harsen: de absorptie van hydrochloorthiazide verslechtert in de aanwezigheid van anionuitwisselings-harsen.
Niet-steroïde anti-inflammatoire geneesmiddelen:
NSAID’ s (bv. acetylsalicylzuur bij anti- inflammatoire doseringsregimes, COX-2-remmers en niet-selectieve NSAID’ s) kunnen het diuretische, natriuretische en antihypertensieve effect van thiazidediuretica en het antihypertensieve effect van angiotensine II-receptorantagonisten verminderen.
Bij sommige patiënten met een verminderde nierfunctie (bv. gedehydreerde patiënten of oudere patiënten met een verminderde nierfunctie) kan het gelijktijdig toedienen van een angiotensine II- receptorantagonist en middelen die cyclo-oxygenase remmen leiden tot een verdere verslechtering van de nierfunctie, inclusief mogelijk acuut nierfalen, dat meestal omkeerbaar is.
Daarom dient de combinatie voorzichtig te worden toegepast, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het monitoren van de nierfunctie na aanvang van de combinatietherapie, en vervolgens periodiek, dient overwogen te worden.
Bloeddrukverhogende amines (bv. noradrenaline): het effect van bloeddrukverhogende amines kan worden verminderd.
Niet-depolariserende skeletspierrelaxantia (bv. tubocurarine): het effect van niet-depolariserende skeletspierrelaxantia kan worden versterkt door hydrochloorthiazide.
Geneesmiddelen bij de behandeling van jicht (bv. probenecide, sulfinpyrazon en allopurinol): dosisaanpassing van uricosurica kan noodzakelijk zijn, aangezien hydrochloorthiazide de serum urinezuurspiegels kan verhogen.
Verhoging van de dosering van probenecide of sulfinpyrazon kan noodzakelijk zijn.
Gelijktijdige toediening van thiazide kan de incidentie van overgevoeligheidsreacties op allopurinol verhogen;
Calciumzouten: thiazide-diuretica kunnen de serum calciumspiegels verhogen door een verminderde excretie.
Indien calciumsupplementen moeten worden voorgeschreven, dienen de serum calciumspiegels te worden gecontroleerd en dient de calciumdosering te worden aangepast.
Bètablokkers en diazoxide: het hyperglykemisch effect van bètablokkers en diazoxide kan door thiazides worden versterkt.
Anticholinergica (bv. atropine, biperideen): kunnen de biologische beschikbaarheid van thiazide- achtige diuretica verhogen door vermindering van de gastro-intestinale motiliteit en de maagledigingssnelheid.
Amantadine:
Thiazides kunnen de kans op bijwerkingen veroorzaakt door amantadine vergroten.
34 Cytotoxische geneesmiddelen (bv. cyclofosfamide, methotrexaat): thiazides kunnen de renale excretie van cytotoxische geneesmiddelen verminderen en hun myelosuppressieve effecten versterken.
Baclofen, amifostine.
Verder kan orthostatische hypotensie worden versterkt door alcohol, barbituraten, narcotica of antidepressiva.
4.6 Zwangerschap en borstvoeding
Het gebruik van angiotensine II-receptorantagonisten gedurende het eerste trimester van de zwangerschap wordt niet aanbevolen (zie rubriek 4.4).
Het gebruik van angiotensine II-receptorantagon isten is gecontraindiceerd gedurende het tweede en derde trimester van de zwangerschap.
Zwangerschap (zie rubriek 4.3):
Er zijn geen toereikende gegevens over het gebruik van PritorPlus bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met angiotensine II- receptorantagonisten kan het risico vergelijkbaar zijn bij deze klasse van geneesmiddelen.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de angiotensine II-receptorantagonistentherapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient de behandeling met angiotensine II-receptorantagonisten onmiddellijk te worden gestaakt, en moet, indien nodig, worden begonnen met een alternatieve therapie.
Het is bekend dat blootstelling aan angiotensine II-receptorantagonisten gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder angiotensine II-receptorantagonisten hebben gebruikt dienen nauwkeurig gecontroleerd te worden op hypotensie (zie ook rubrieken 4.3 en 4.4).
Borstvoeding (zie rubriek 4.3):
PritorPlus is gecontraïndiceerd tijdens lactatie daar het niet bekend is of het in de moedermelk wordt uitgescheiden.
Thiazides komen in de moedermelk terecht en kunnen de lactatie remmen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Bij autorijden en bij het bedienen van machines, dient er echter rekening mee te worden gehouden dat bij een antihypertensieve therapie soms duizeligheid of sufheid kan optreden.
4.8 Bijwerkingen
Combinatiepreparaat De totale incidentie van bijwerkingen die zijn gemeld bij PritorPlus 80 mg/25 mg was vergelijkbaar met die van PritorPlus 80 mg/12,5 mg.
Voor de bijwerkingen werd geen dosisafhankelijkheid vastgesteld en er werd geen correlatie gezien met geslacht, leeftijd of ras van de patiënten.
35 De bijwerkingen gemeld in de klinische studies en die vaker (p ≤ 0.05) voorkwamen bij telmisartan en hydrochloorthiazide dan bij placebo zijn hieronder weergegeven volgens systeem/orgaanklassen.
Bijwerkingen die bekend zijn voor de afzonderlijke componenten maar die niet werden gezien in de klinische studies, kunnen voorkomen tijdens de behandeling met PritorPlus.
De bijwerkingen zijn geclassificeerd met de frequentieaanduidingen aan de hand van de volgende indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen de onderstaande frequentiegroepen worden bijwerkingen in afnemende mate van ernst genoemd.
Zelden:
Niet bekend:
Bronchitis Faryngitis, sinusitis
Voedings- en stofwisselingsstoornissen
Soms:
Zelden
Hypokaliëmie Hyperurikemie, hyponatriëmie
Psychische stoornissen Soms:
Angst Zelden:
Depressie
Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Duizeligheid Syncope, paraesthesie Slapeloosheid, slaapstoornissen
Oogaandoeningen Zelden:
Visusstoornissen, wazig zicht
Evenwichtsorgaan- en ooraandoeningen
Soms:
Vertigo
Hartaandoeningen Soms:
Tachycardie, aritmieën
Bloedvataandoeningen Soms:
Hypotensie, orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe Zelden:
Respiratoire stress (waaronder pneumonitis en pulmonair oedeem)
Maagdarmstelselaandoeningen
Soms:
Zelden:
Niet bekend:
Diarree, droge mond, flatulentie Buikpijn, constipatie, dyspepsie, braken Gastritis
Lever- en galaandoeningen Zelden:
Afwijkende leverfunctie/leveraandoening
Huid- en onderhuidaandoeningen
Zelden:
Angio-oedeem, erytheem, pruritus, huiduitslag, rash, hyperhidrosis, urticaria
36 Skeletspierstelsel- en bindweefselaandoeningen Soms:
Rugpijn, spierspasmen, myalgie Zelden:
Atralgie, spierkrampen, pijn in extremiteit
Voortplantingsstelsel- en borstaandoeningen
Soms:
Erectiele disfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Pijn in de borst Zelden:
Griepachtige verschijnselen, pijn
Onderzoeken
Soms:
Zelden:
Urinezuurtoename in het bloed Creatininetoename in het bloed, creatinefosfokinasetoename in het bloed, vehoogde leverenzymen
Aanvullende informatie over de afzonderlijke bestanddelen Bijwerkingen die eerder zijn gemeld voor de afzonderlijke bestanddelen kunnen mogelijke bijwerkingen van PritorPlus zijn, zelfs als deze niet zijn waargenomen tijdens klinisch onderzoek.
Telmisartan:
Bijwerkingen traden in dezelfde frequentie op bij patiënten die met placebo en telmisartan werden behandeld.
De totale incidentie van bijwerkingen gemeld voor telmisartan (41,4%) was gewoonlijk vergelijkbaar met placebo (43,9%) in de placebogecontroleerde studies.
De bijwerkingen hieronder weergegeven zijn verzameld uit de 5788 patiënten die in alle studies werden behandeld met telmisartan.
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van telmisartan alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Bovenste luchtweg infectie, urineweg- infectie inclusief sinusitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Eosinofilie, anemie, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Overgevoeligheidsreacties, anafylactische reacties
Voedings- en stofwisselingsstoornissen
Niet bekend:
Hyperkaliëmie
Hartaandoeningen Niet bekend:
Bradycardie
Maagdarmstelselaandoeningen
Niet bekend:
Maagklachten
Huid- en onderhuidaandoeningen Niet bekend:
Eczeem, erythema fixatum, toxische huideruptie
Skeletspierstelsel- en bindweefselaandoeningen
Niet bekend:
Arthrose, tendinitis
Nier- en urinewegaandoeningen
Niet bekend:
Nierfunctiestoornis, nierinsufficiëntie (inclusief acuut nierfalen)
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Zwakte, gebrek aan werkzaamheid
Onderzoeken
Niet bekend:
Afname hemoglobine
Hydrochloorthiazide:
Hydrochloorthiazide kan hypovolemie veroorzaken of verergeren, hetgeen kan leiden tot een verstoring van de elektrolytenbalans (zie rubriek 4.4).
Bijwerkingen die gemeld zijn met een onbekende frequentie bij het gebruik van hydrochloorthiazide alleen, zijn:
Infecties en parasitaire aandoeningen Niet bekend:
Sialoadenitis
Bloed- en lymfestelselaandoeningen
Niet bekend:
Anemie (inclusief aplastische anemie), hemolytische anemie, beenmergdepressie, leukopenie, neutropenie, agranulocytose, trombocytopenie
Immuunsysteemaandoeningen Niet bekend:
Anafylactische reacties, over- gevoeligheidsreacties
Endocriene aandoeningen
Niet bekend:
Ontoereikende controle diabetes mellitus
Voedings- en stofwisselingsstoornissen Niet bekend:
Anorexie, verminderde eetlust, verstoorde elektrolytenbalans, hypercholesterolemie, hyperglykemie, hypovolemie
Psychische stoornissen
Niet bekend:
Rusteloosheid
Zenuwstelselaandoeningen Niet bekend:
Duizelingen
Oogaandoeningen
Niet bekend:
Xanthopsie
Bloedvataandoeningen Niet bekend:
Necrotiserende vasculitis
Maagdarmstelselaandoeningen
Niet bekend:
Pancreatitis, maagklachten
38 Lever- en galaandoeningen Niet bekend:
Hepatocellulaire geelzucht, cholestatische geelzucht
Huid- en onderhuidaandoeningen
Niet bekend:
Cutane lupus erythematosus, fotosensibiliteitsreacties, cutane vasculitis, toxische epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend:
Zwakte
Nier- en urinewegaandoeningen
Niet bekend:
Interstitiële nefritis, nierinsufficiëntie, glucosurie
Algemene aandoeningen en toedieningsplaatsstoornissen Niet bekend:
Pyrexia
Onderzoeken
Niet bekend:
Verhoogd triglyceriden
4.9 Overdosering
Er is beperkte informatie beschikbaar van overdoseringen telmisartan in mensen.
Telmisartan wordt niet verwijderd door hemodialyse.
In welke mate hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
Symptomen:
De meest duidelijke verschijnselen van een overdosering met telmisartan waren hypotensie en tachycardie; bradycardie, duizeligheid, braken, verhoogd serumcreatinine en acuut nierfalen zijn ook gerapporteerd.
Overdosering met hydrochloorthiazide is geassocieerd met elektrolytendepletie (hypokaliëmie, hypochloremie) en dehydratie door excessieve diurese.
De meest gebruikelijke tekenen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan resulteren in spierspasmen en/of aritmie aan het licht brengen geassocieerd met het gelijktijdig gebruik van digitalisglycosiden of bepaalde antiaritmica.
Behandeling:
Telmisartan wordt niet verwijderd door hemodialyse.
De patiënt dient nauwkeurig in de gaten te worden gehouden en de behandeling dient symptomatisch en ondersteunend te zijn.
De behandeling is afhankelijk van het tijdstip van ingestie en de ernst van de symptomen.
Denkbare maatregelen zijn onder andere het laten braken of maagspoelen.
Actieve koolstof kan zinvol zijn in de behandeling van een overdosering.
Serumelektrolyten en creatinine dienen frequent te worden gecontroleerd.
Als hypotensie optreedt dient de patiënt in rugligging te worden geplaatst, en zout en volume suppletie dienen snel te worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine II-receptorantagonisten en diuretica:
ATC-code C09DA07.
PritorPlus is een combinatie van een angiotensine II-receptorantagonist, telmisartan, en een thiazide diureticum, hydrochloorthiazide.
De combinatie van deze bestanddelen heeft een additieve antihypertensieve werking, en doet de bloeddruk in sterkere mate dalen dan de afzonderlijke
PritorPlus geeft in een éénmaal daagse dosering een effectieve en geleidelijke daling in de bloeddruk over de gehele therapeutische breedte.
Telmisartan is een oraal toe te dienen effectieve en specifieke angiotensine II-receptor subtype 1 (A1T) - antagonist.
Telmisartan verdringt angiotensine-II met een zeer hoge affiniteit van zijn bindingsplaats op het AT1-receptor subtype, welke verantwoordelijk is voor de bekende effecten van angiotensine II.
Telmisartan vertoont geen partieel agonisme op de AT1-receptor.
Telmisartan bindt selectief aan de AT1-receptor.
De binding is langdurig.
Telmisartan laat geen affiniteit voor andere receptoren zien, inclusief AT2 en andere minder gekarakteriseerde AT receptoren.
De functionele rol van deze receptoren is niet bekend, noch het effect van eventuele overstimulatie door angiotensine II, waarvan de spiegels verhoogd worden door telmisartan.
Plasma-aldosteronspiegels worden verlaagd door telmisartan.
Telmisartan remt het humaan plasmarenine niet en blokkeert geen ionkanalen.
Telmisartan heeft geen remmend effect op het angiotensine converting enzym (kininase II), het enzym dat ook bradykinine afbreekt.
Er is dan ook geen toename van door bradykinine gemedieerde bijwerkingen te verwachten.
Een dosis van 80 mg telmisartan, toegediend aan gezonde vrijwilligers, blokkeerde bijna volledig door angiotensine II geïnduceerde bloeddrukverhogingen.
Dit blokkerende effect wordt gedurende 24 uur behouden en is nog steeds meetbaar na 48 uur.
Na de eerste toediening van telmisartan, wordt het antihypertensieve effect geleidelijk zichtbaar binnen 3 uur.
De maximale reductie van de bloeddruk wordt in het algemeen 4 – 8 weken na aanvang van de behandeling bereikt en deze blijft gelijk bij langdurige therapie.
Het antihypertensieve effect houdt gedurende 24 uur constant aan, inclusief de laatste 4 uur voor de volgende dosering zoals is aangetoond met ambulante bloeddrukmetingen.
Dit wordt bevestigd door metingen op het tijdstip van maximaal effect en onmiddellijk voor de volgende dosis (de ratio’ s tussen dal- en piekconcentraties in placebogecontroleerd klinisch onderzoek na een dosis van 40 en 80 mg telmisartan waren consistent boven de 80%).
Bij patiënten met hypertensie reduceert telmisartan zowel de systolische als de diastolische bloeddruk zonder de hartfrequentie te beïnvloeden.
De antihypertensieve effectiviteit van telmisartan is vergelijkbaar met die van geneesmiddelen die representatief zijn voor andere klassen van antihypertensiva (dit is aangetoond in klinische onderzoeken waarin telmisartan werd vergeleken met amlodipine, atenolol, enalapril, hydrochloorthiazide en lisinopril).
In een dubbelblind gecontroleerde studie (n=687 patiënten geëvalueerd voor werkzaamheid) bij patiënten waarbij de 80 mg/12,5 mg combinatie geen effect had, werd een toenemend bloeddrukverlagend effect van de 80 mg/25 mg combinatie in vergelijking met een behandeling met de 80 mg/12,5 mg combinatie van 2,7/1,6 mm Hg (SBD/DBD) aangetoond (verschil in aangepaste gemiddelde verschillen vanaf de uitgangswaarden).
In een follow-up onderzoek met de 80 mg/25 mg combinatie, was de bloeddruk verder gedaald (resulterend in een totale afname van 11,5/9,9 mm Hg (SBD/DBD).
In een gepoolde analyse van 2 vergelijkbare dubbelblinde placebogecontroleerde klinische studies met een duur van 8 weken tegen valsartan/hydrochloorthiazide 160 mg/25 mg (n=2121 patiënten geëvalueerd voor werkzaamheid) werd een significant groter bloeddrukverlagend effect van 2,2/1,2 mm Hg (SBD/DBD) aangetoond (verschil in aangepast gemiddelde verschillen van de uitgangswaarden, respectievelijk) in het voordeel van telmisartan/hydrochloorthiazide 80 mg/25 mg combinatie.
Na abrupt afbreken van de behandeling met telmisartan keert de bloeddruk geleidelijk terug naar de waarden van voor de behandeling over een periode van een paar dagen zonder dat er aanwijzingen zijn voor rebound hypertensie.
De incidentie van een droge hoest was significant lager in patiënten die met telmisartan werden behandeld dan in diegenen die ACE-remmers toegediend kregen tijdens klinische onderzoeken waarin de twee antihypertensieve behandelingen direct werden vergeleken.
40 De effecten van telmisartan op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
Hydrochloorthiazide is een thiazide diureticum.
Het mechanisme van het antihypertensieve effect van thiazide diuretica is niet volledig bekend.
Thiazides beïnvloeden de renale tubulaire mechanismen van de reabsorptie van elektrolyten en verhogen direct de excretie van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide vermindert het plasmavolume, verhoogt de plasma-renine activiteit, verhoogt de aldosteronsecretie met een daaropvolgende verhoging van het urinaire verlies aan kalium en bicarbonaat, en verlaagt het serumkalium.
Vermoedelijk door blokkade van het renine-angiotensine-aldosteron systeem, blijkt de gelijktijdige toediening van telmisartan het kaliumverlies dat door deze diuretica wordt veroorzaakt tegen te gaan.
Bij hydrochloorthiazides treedt de werking binnen 2 uur in, met een maximaal effect na ongeveer 4 uur, en de werking houdt ongeveer 6 – 12 uur aan.
Epidemiologische studies hebben aangetoond dat langdurige behandeling met hydrochloorthiazide het risico van cardiovasculaire mortaliteit en morbiditeit verlaagt.
De effecten van de telmisartan/HCTZ combinatie op de mortaliteit en cardiovasculaire morbiditeit zijn op dit moment onbekend.
5.2 Farmacokinetische eigenschappen
Gelijktijdige toediening van hydrochloorthiazide en telmisartan heeft bij gezonde vrijwilligers ogenschijnlijk geen effect op de farmacokinetiek van de beide afzonderlijke geneesmiddelen.
Absorptie:
Telmisartan:
Na orale toediening worden piek-plasmaconcentraties van telmisartan binnen 0,5 – 1,5 uur na toediening bereikt.
De absolute biologische beschikbaarheid van telmisartan bij 40 mg en 160 mg was 42% respectievelijk 58%.
Voedsel veroorzaakt een lichte daling van de oppervlakte onder de plasmaconcentratie– tijd curve (AUC) van telmisartan, van ongeveer 6% bij de 40 mg tablet en ongeveer 19% na een dosis van 160 mg.
Vanaf drie uur na toediening zijn de plasmaconcentraties van telmisartan ingenomen op een lege maag of met eten vergelijkbaar.
Verwacht wordt dat de kleine reductie in de oppervlakte onder de curve geen afname in het therapeutische effect veroorzaakt.
De farmacokinetiek van oraal toegediend telmisartan is niet lineair bij doseringen van 20 – 160 mg, met bovenproportionele stijgingen van de plasmaconcentraties (Cmax en AUC) bij verhoging van de dosering.
Telmisartan vertoont na herhaalde toediening geen significante accumulatie in plasma.
Hydrochloorthiazide:
Na orale toediening van PritorPlus worden piek-plasmaconcentraties van hydrochloorthiazide binnen ongeveer 1,0 – 3,0 uur na toediening bereikt.
Gebaseerd op cumulatieve renale excretie van hydrochloorthiazide was de biologische beschikbaarheid ongeveer 60%.
Distributie:
Telmisartan wordt sterk gebonden aan plasma-eiwitten (> 99,5%), voornamelijk aan albumine en alfa-1-zuur-glycoproteïne.
Het schijnbare verdelingsvolume van telmisartan is ongeveer 500 liter, hetgeen wijst op additionele binding aan weefsels.
Hydrochloorthiazide wordt in het plasma voor 68% gebonden aan eiwitten en het schijnbare verdelingsvolume is 0,83 – 1,14 l/kg.
Telmisartan:
Na zowel intraveneuze als orale toediening van 14C- gelabelled telmisartan wordt het grootste gedeelte van de dosis (> 97%) geëlimineerd met de feces via de excretie met de gal.
Slechts zeer kleine hoeveelheden werden in de urine aangetroffen.
Telmisartan wordt gemetaboliseerd door conjugatie tot een farmacologisch inactief acylglucuronide.
Het glucuronide van de oorspronkelijke verbinding is de enige metaboliet die bij mensen is geïdentificeerd.
Na een enkelvoudige dosis 14C-gelabelled telmisartan vertegenwoordigt het glucuronide ongeveer 11% van de gemeten radioactiviteit in plasma.
De cytochroom P450 iso- enzymen zijn niet betrokken bij het metabolisme van telmisartan.
De totale plasmaklaring van telmisartan na orale toediening is > 1500 ml/min.
De terminale eliminatiehalfwaardetijd is > 20 uur.
41 Hydrochloorthiazide:
Hydrochloorthiazide wordt door de mens niet gemetaboliseerd en wordt vrijwel geheel in onveranderde vorm met de urine uitgescheiden.
Ongeveer 60% van de orale dosis wordt binnen 48 uur in onveranderde vorm geëlimineerd.
De renale klaring is ongeveer 250 – 300 ml/min.
De terminale eliminatiehalfwaardetijd van hydrochloorthiazide is 10 – 15 uur.
Speciale populaties
Oudere patiënten:
De farmacokinetiek van telmisartan verschilt niet tussen oudere patiënten en patiënten jonger dan 65 jaar.
Geslacht:
De plasmaconcentraties van telmisartan zijn doorgaans 2 – 3 keer hoger in vrouwen dan in mannen.
In het klinisch geneesmiddelonderzoek zijn bij vrouwen echter geen significante verhogingen in de bloeddrukrespons of in de incidentie van orthostatische hypotensie gevonden.
Dosisaanpassing is niet noodzakelijk.
Er was een neiging naar hogere plasmaconcentraties hydrochloorthiazide in vrouwen ten opzichte van mannen.
Dit wordt niet van klinisch belang geacht.
Patiënten met nierinsufficiëntie:
Renale excretie draagt niet bij aan de klaring van telmisartan.
Gebaseerd op beperkte ervaring met patiënten met milde tot matige nierinsufficiëntie (creatinineklaring van 30 – 60 ml/min, gemiddeld ongeveer 50 ml/min) is dosisaanpassing niet noodzakelijk bij patiënten met een afgenomen renale functie.
Telmisartan wordt niet verwijderd door hemodialyse.
Bij patiënten met verminderde nierfunctie is de eliminatiesnelheid van hydrochloorthiazide verminderd.
In een afzonderlijke studie in patiënten met een creatinineklaring van 90 ml/min was de eliminatiehalfwaardetijd van hydrochloorthiazide verhoogd.
In patiënten zonder nierfunctie is de eliminatiehalfwaardetijd ongeveer 34 uur.
Patiënten met leverinsufficiëntie:
In farmacokinetische studies bij patiënten met leverinsufficiëntie werd een toename in de absolute biologische beschikbaarheid tot bijna 100% waargenomen.
De halfwaardetijd verandert niet bij patiënten met leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen aanvullend preklinisch onderzoek uitgevoerd met het vaste combinatieproduct 80 mg/25 mg.
Vorig preklinisch veiligheidsonderzoek met gelijktijdige toediening van telmisartan en hydrochloorthiazide in normotensieve ratten en honden veroorzaakten doses, gelijkwaardig aan de blootstelling in de klinische therapeutische range, geen additionele bevindingen die niet reeds waren waargenomen bij de toediening van de afzonderlijke bestanddelen.
De waargenomen toxicologische bevindingen zijn ogenschijnlijk niet relevant voor therapeutisch gebruik bij mensen.
Toxicologische bevindingen die ook bekend waren vanuit de preklinische studies met angiotensine converting enzyme remmers en angiotensine II-receptorantagonisten waren: een afname in de parameters van de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), veranderingen in de renale hemodynamie (toename in bloed-ureumgehalte en creatinine), verhoogde plasmarenineactiviteit, hypertrofie/hyperplasie van de renale juxtaglomerulaire cellen en beschadiging van het maagslijmvlies.
Maaglaesies konden worden voorkomen/verminderd door orale toediening van een zoutoplossing en het gegroepeerd onderbrengen van de dieren.
In honden werd renale tubulaire dilatatie en atrofie waargenomen.
Deze bevindingen worden toegeschreven aan de farmacologische activiteit van telmisartan.
Er zijn voor telmisartan geen aanwijzingen gevonden voor mutageniteit of voor relevante clastogene activiteit in in vitro studies, en er is geen aanwijzing gevonden voor of carcinogeniteit in ratten en muizen.
Studies met hydrochloorthiazide toonden twijfelachtige aanwijzigen voor genotoxische en carcinogene effecten in experimentele modellen.
Echter, de uitgebreide humane ervaring met hydrochloorthiazide heeft geen verband aangetoond tussen het gebruik en een verhoging in neoplasmata.
Voor de foetotoxiciteit van de combinatie van telmisartan/hydrochloorthiazide, zie rubriek 4.6.
42 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Magnesiumstearaat, Maïszetmeel, Meglumine, Microkristallijne cellulose, Povidon (K25), IJzeroxide geel (E172), Natriumhydroxide, Natriumzetmeelglycolaat (type A), Sorbitol (E420).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities nodig.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisters (PA/Al/PVC/Al of PA/PA/Al/PVC/Al).
Een blister bevat 7 of 10 tabletten.
Blister met 14, 28, 30, 56, 90 of 98 tabletten of geperforeerde eenheidsblisterverpakkingen met 28 x 1 tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Af en toe werd gezien dat tussen de blisterholtes de buitenste laag van de blisterverpakking los kwam van de binnenlaag.
Geen actie noodzakelijk indien dit zich voordoet.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Germany
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/215/015-021
43 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 april 2002 Datum van laatste vernieuwing:
22 april 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
44 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
45 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Bayer HealthCare AG D-51368 Leverkusen Duitsland
SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 6.1, gedateerd 02 juli 2007, weergegeven in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en werkt voordat en tijdens dat het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen commiteert zich tot het uitvoeren van de studies en aanvullende farmacovigilantie activiteiten als weergegeven in het Farmacovigilantie plan, zoals overeengekomen in verie 1.0, gedateerd 30 maart 2007 van het Risk Management Plan (RMP) weergegeven in Module 1.8.2. van de vergunningsaanvraag en alle volgende aanpassingen van het RMP zoals overeengekomen met de CHMP.
Zoals aangegeven in de CHMP richtlijn met betrekking tot Risk Management systemen voor geneemsiddelen voor humaan gebruik, dienen aangepaste RMP tegelijk met de volgende PSUR ingedient te worden.
- Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicominimalisatie) mijlpijl
46 BIJLAGE III
ETIKETTERING EN BIJSLUITER
47 A.
ETIKETTERING
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
PritorPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
49 Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/215/001 EU/1/02/215/002 EU/1/02/215/003 EU/1/02/215/013 EU/1/02/215/004 EU/1/02/215/011 EU/1/02/215/005
14 tabletten 28 tabletten 28 x 1 eenheidsblisterverpakking 30 tabletten 56 tabletten 90 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
PritorPlus 40 mg/12,5 mg
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
PritorPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
PritorPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat en sorbitol (E420).
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
53 Voor dit geneesmiddel zijn er geen speciale bewaarcondities Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/215/006 EU/1/02/215/007 EU/1/02/215/008 EU/1/02/215/014 EU/1/02/215/009 EU/1/02/215/012 EU/1/02/215/010
14 tabletten 28 tabletten 28 x 1 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
PritorPlus 80 mg/12,5 mg
54 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat en sorbitol (E420).
Lees de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten 28 x 1 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
57 Voor dit geneesmiddel zijn er geen special bewaarcondities.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/215/015 EU/1/02/215/016 EU/1/02/215/017 EU/1/02/215/018 EU/1/02/215/019 EU/1/02/215/020 EU/1/02/215/021
14 tabletten 28 tabletten 28 x 1 tabletten 30 tabletten 56 tabletten 90 tabletten 98 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
PritorPlus 80 mg/25 mg
58 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
7 stuks blister
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
MA DI WO DO VR ZA ZO
59 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
E.A.V. blister (28x1) en andere niet 7 stuks blister
NAAM VAN HET GENEESMIDDEL
PritorPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
60 B.
BIJSLUITER
61 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PritorPlus 40 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PritorPlus en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PritorPlus inneemt 3.
Hoe wordt PritorPlus ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PritorPlus 6.
Aanvullende informatie
1.
WAT IS PRITORPLUS EN WAARVOOR WORDT HET GEBRUIKT
PritorPlus is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide, in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als thiazide-
diuretica; het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
PritorPlus wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U PRITORPLUS INNEEMT
Neem PritorPlus niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van PritorPlus tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamidenafgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
62 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u PritorPlus inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
tegelijkertijd een verstoorde balans van bloedmineralen)
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
immuunsysteem het lichaam aanvalt.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van PritorPlus wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen, blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u PritorPlus gebruikt.
Het gebruik van PritorPlus door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met PritorPlus worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
- Geneesmiddelen geassocieerd met een lage kaliumspiegel in het bloed (hypokaliëmie) zoals
andere diuretica (‘ plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een anti-schimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
PritorPlus kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van PritorPlus.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van PritorPlus afnemen wanneer u NSAID’ s (niet-steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van PritorPlus met voedsel en drank U kunt PritorPlus met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van PritorPlus een ander geneesmiddel te gebruiken, omdat PritorPlus niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van PritorPlus worden voorgeschreven als u zwanger wilt worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van PritorPlus zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met PritorPlus moet u onmiddellijk contact opnemen met uw arts.
U mag PritorPlus niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van PritorPlus op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van PritorPlus PritorPlus bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u PritorPlus inneemt.
3.
HOE WORDT PRITORPLUS INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
64 De gebruikelijke dosering voor PritorPlus is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt PritorPlus met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u PritorPlus elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt, mag de dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van PritorPlus heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten PritorPlus te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PritorPlus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt zijn gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid.
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctiedysfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselenvol gevoel in de bovenbuik, pijn in de maagstereek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of rash; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
65 Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie kunnen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zicht uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de bloedvaten (necrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbuik uistralend naar de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid; overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRITORPLUS
Buiten het bereik en zicht van kinderen houden.
Gebruik PritorPlus niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat PritorPlus
66 De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 40 mg telmisartan en 12,5 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide rood (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet PritorPlus er uit en wat is de inhoud van de verpakking PritorPlus 40 mg/12,5 mg tabletten zijn rood met witte ovale tabletten met twee lagen, waarin het codenummer ‘ H4’ gegraveerd is.
PritorPlus is verkrijgbaar in blisterverpakkingen van 14, 28, 30, 56, 90 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
67 Houder van de vergunning voor het in de handel brengen en fabrikant
Marketing Authorisation Holder Bayer HealthCare AG Bayer HealthCare AG D-51368 Leverkusen D-51368 Leverkusen Duitsland Duitsland
Manufacturer of SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Engeland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
68 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
69 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PritorPlus 80 mg/12,5 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PritorPlus en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PritorPlus inneemt 3.
Hoe wordt PritorPlus ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PritorPlus 6.
Aanvullende informatie
1.
WAT IS PRITORPLUS EN WAARVOOR WORDT HET GEBRUIKT
PritorPlus is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine-II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als thiazide-
diuretica; het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
PritorPlus wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U PRITORPLUS INNEEMT
Neem PritorPlus niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van PritorPlus tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamidenafgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
70 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u PritorPlus inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
tegelijkertijd een verstoorde balans van bloedmineralen
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
immuunsysteem het lichaam aanvalt.
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van PritorPlus wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolyten balans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolyten balans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen, blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u PritorPlus gebruikt.
Het gebruik van PritorPlus door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met PritorPlus worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
- Geneesmiddelen geassocieerd met een lage kaliumspiegel in het bloed (hypokaliëmie) zoals
andere diuretica ('plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een anti-schimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
PritorPlus kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aanpast tijdens het gebruik van PritorPlus.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van PritorPlus afnemen wanneer u NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van PritorPlus met voedsel en drank U kunt PritorPlus met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van PritorPlus een ander geneesmiddel te gebruiken, omdat PritorPlus niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van PritorPlus worden voorgeschreven als u zwanger wilt worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van PritorPlus zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met PritorPlus moet u onmiddellijk contact opnemen met uw arts.
U mag PritorPlus niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van PritorPlus op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van PritorPlus PritorPlus bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u PritorPlus inneemt.
3.
HOE WORDT PRITORPLUS INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
72 De gebruikelijke dosering voor PritorPlus is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt PritorPlus met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u PritorPlus elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt, mag de dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van PritorPlus heeft ingenomen dan u zou mogen Als u per ongeluk teveel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten PritorPlus te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PritorPlus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die zijn als volgt gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid.
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctiedysfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselen vol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegelcreatinespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
73 Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie kunnen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie), bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de beloedvaten (necrotiserende vasculitis); verminderd of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbuik uistralend naar de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRITORPLUS
Buiten het bereik en zicht van kinderen houden.
Gebruik PritorPlus niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
74 Wat bevat PritorPlus De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 80 mg telmisartan en 12,5 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide rood (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet PritorPlus er uit en wat is de inhoud van de verpakking PritorPlus 80 mg/12,5 mg tabletten zijn rood met witte ovale tabletten met twee lagen, waarin het codenummer ‘ H8’ gegraveerd is.
PritorPlus is verkrijgbaar in blisterverpakkingen van 14, 28, 30, 56, 90 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
75 Houder van de vergunning voor het in de handel brengen en fabrikant
Marketing Authorisation Holder Bayer HealthCare AG Bayer HealthCare AG D-51368 Leverkusen D-51368 Leverkusen Duitsland Duitsland
Manufacturer of SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Engeland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
76 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
PritorPlus 80 mg/25 mg tabletten telmisartan/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is PritorPlus en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PritorPlus inneemt 3.
Hoe wordt PritorPlus ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PritorPlus 6.
Aanvullende informatie
1.
WAT IS PRITORPLUS EN WAARVOOR WORDT HET GEBRUIKT
PritorPlus is een combinatie van twee werkzame bestanddelen, telmisartan en hydrochloorthiazide, in één tablet.
Beide bestanddelen helpen bij het onder controle houden van hoge bloeddruk.
- Telmisartan behoort tot de groep geneesmiddelen die bekend staat als angiotensine II-
antagonisten.
Angiotensine II is een verbinding die in het lichaam voorkomt; het vernauwt de bloedvaten, waardoor uw bloeddruk stijgt.
Telmisartan blokkeert dit effect van angiotensine II, waardoor de bloedvaten verwijden en uw bloeddruk wordt verlaagd.
- Hydrochloorthiazide behoort tot de groep geneesmiddelen die bekend staat als thiazide-
diuretica; het verhoogt de urineproductie, waardoor uw bloeddruk wordt verlaagd.
Hoge bloeddruk kan, als deze niet behandeld wordt, schade toebrengen aan bloedvaten in verschillende organen wat soms kan leiden tot hartaanvallen, hart- of nierfalen, een beroerte of blindheid.
Gewoonlijk zijn er geen symptomen van hoge bloeddruk voordat dergelijke schade optreedt.
Dus is het belangrijk de bloeddruk regelmatig te meten om te controleren of deze nog binnen de normale waarden ligt.
PritorPlus wordt gebruikt voor de behandeling van hoge bloeddruk (essentiële hypertensie) bij patiënten van wie de bloeddruk niet voldoende wordt beheerst wanneer alleen telmisartan of hydrochloorthiazide wordt gebruikt.
2.
WAT U MOET WETEN VOORDAT U PRITORPLUS INNEEMT
Neem PritorPlus niet in • als u allergisch (overgevoelig) bent voor telmisartan of voor één van de andere bestanddelen van PritorPlus tabletten (zie “ Aanvullende informatie” voor een lijst van hulpstoffen) • als u allergisch (overgevoelig) bent voor hydrochloorthiazide of voor andere sulfonamidenafgeleide middelen • tijdens de laatste 6 maanden van de zwangerschap (zie ook het hoofdstuk Zwangerschap en borstvoeding) • als u borstvoeding geeft
78 • als u last heeft van ernstige leveraandoeningen zoals cholestase of een galwegobstructie (een probleem met de afvoer van gal uit de galblaas) of een andere ernstige leveraandoening • als u een ernstige nieraandoening heeft • als uw arts vaststelt dat u een lage kaliumspiegel of een hoge calciumspiegel in uw bloed heeft die niet verbetert na een behandeling.
Als één van de bovenstaande gevallen voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u PritorPlus inneemt.
Informeer uw arts wanneer u één of meer van de volgende aandoeningen of ziektes heeft of heeft gehad:
- Lage bloeddruk (hypotensie), treedt vaak op als gevolg van uitdroging (overmatig verlies van
lichaamsvocht) of een zouttekort vanwege diuretische therapie (plaspillen), een zoutarm dieet, diarree, overgeven of hemodialyse.
- Een nierziekte of een niertransplantatie
- Renale arteriestenose (vernauwing van de bloedvaten naar één of beide nieren)
- Leveraandoening
- Hartafwijking
- Diabetes
- Jicht
- Toegenomen aldosteronspiegel (het vasthouden van water en zouten in het lichaam met
- Lupus erythematose (ook wel “ lupus” of “ SLE” genoemd), een ziekte waarbij het eigen
Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Het gebruik van PritorPlus wordt niet aanbevolen tijdens het begin van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden (zie hoofdstuk Zwangerschap en borstvoeding).
Behandeling met hydrochloorthiazide kan een verstoring in de elektrolytenbalans in uw lichaam veroorzaken.
Typische verschijnselen van een verstoring van de vocht- of elektrolytenbalans zijn droge mond, zwakte, apathie, sufheid, rusteloosheid, spierpijn of -krampen, misselijkheid (gevoel van ziek zijn), braken, vermoeide spieren en een abnormaal snelle hartslag (sneller dan 100 slagen per minuut).
Als u last heeft van één van deze verschijnselen dient u uw arts hierover te informeren.
U dient ook uw arts te informeren als u een verhoogde gevoeligheid ervaart van de huid voor de zon met tekenen van verbranding (zoals roodheid, jeuken, opzwellen, blaren) die zich sneller voordoen dan normaal.
In het geval van een operatie of narcose, dient u uw arts te vertellen dat u PritorPlus gebruikt.
Het gebruik van PritorPlus door kinderen en jongeren tot 18 jaar wordt niet aangeraden.
Zoals alle angiotensine II-receptorantagonisten, kan telmisartan minder effectief zijn in het verlagen van de bloeddruk bij negroïde patiënten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan de dosering van deze andere geneesmiddelen wijzigen of andere voorzorgsmaatregelen nemen.
Dit is zeker van toepassing op de geneesmiddelen hieronder genoemd die tegelijkertijd met PritorPlus worden ingenomen:
- Lithium bevattende geneesmiddelen voor de behandeling van enkele soorten depressies
andere diuretica ('plaspillen’), laxantia (bv. castorolie), corticosteroïden (bv. prednison), ACTH (een hormoon), amfotericine (een anti-schimmelmiddel), carbenoxolon (voor de behandeling van mondzweren), natriumpenicilline G (een antibioticum) en salicylzuur en zijn derivaten.
- Kaliumsparende diuretica, kaliumsupplementen, zoutvervangers die kalium bevatten, ACE-
remmers die de kaliumspiegel in het bloed kunnen verhogen
- Hartmedicatie (bv. digoxine) of geneesmiddelen die uw hartslag reguleren (bv. kinidine,
disopyramide)
- Geneesmiddelen voor de behandeling van psychische aandoeningen (bv. thioridazine,
chloorpromazine, levomepromazine)
- Andere geneesmiddelen gebruikt voor de behandeling van hoge bloeddruk, steroïden,
pijnstillers, geneesmiddelen voor de behandeling van kanker, jicht of artritis, en vitamine D- supplementen.
PritorPlus kan het bloeddrukverlagende effect van andere geneesmiddelen vergroten en u moet uw arts raadplegen of de dosis van uw andere geneesmiddelen moet worden aangepast tijdens het gebruik van PritorPlus.
Net als bij andere bloeddrukverlagende geneesmiddelen kan het effect van PritorPlus afnemen wanneer u NSAID’ s (niet steroïde anti-inflammatoire geneesmiddelen, bv. aspirine of ibuprofen) gebruikt.
Inname van PritorPlus met voedsel en drank U kunt PritorPlus met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent of als u zwanger wilt worden.
Meestal zal uw arts u adviseren in plaats van PritorPlus een ander geneesmiddel te gebruiken, omdat PritorPlus niet aanbevolen wordt voor gebruik tijdens het begin van de zwangerschap en ernstige nadelige effecten voor de baby kan hebben bij gebruik vanaf een zwangerschapsduur van drie maanden.
Gewoonlijk zal u een ander geschikt bloeddrukverlagend medicijn in plaats van PritorPlus worden voorgeschreven als u zwanger wilt worden.
Dit geneesmiddel mag niet gebruikt worden tijdens het 2e en 3e trimester van de zwangerschap.
Gewoonlijk zal uw arts u adviseren te stoppen met het gebruik van PritorPlus zodra u weet dat u zwanger bent.
Als u zwanger wordt tijdens de behandeling met PritorPlus moet u onmiddellijk contact opnemen met uw arts.
U mag PritorPlus niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen informatie beschikbaar over het effect van PritorPlus op het vermogen om auto te rijden of machines te bedienen.
Sommige mensen kunnen zich duizelig of moe voelen tijdens de behandeling van hoge bloeddruk.
Als u zich duizelig of moe voelt, ga dan niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van PritorPlus PritorPlus bevat melksuiker (lactose) en sorbitol.
Als u sommige suikers niet kunt verdragen, overleg dan met uw arts voordat u PritorPlus inneemt.
3.
HOE WORDT PRITORPLUS INGENOMEN
Neem uw geneesmiddel altijd in zoals uw arts het u heeft voorgeschreven.
Raadpleeg bij twijfel uw arts of apotheker.
80 De gebruikelijke dosering voor PritorPlus is één tablet per dag.
Probeer uw tablet elke dag op hetzelfde tijdstip in te nemen.
U kunt PritorPlus met of zonder voedsel innemen.
De tabletten moeten met wat water of een andere alcoholvrije drank worden doorgeslikt.
Het is belangrijk dat u PritorPlus elke dag inneemt totdat uw arts hier verandering in aanbrengt.
Indien uw lever niet goed werkt mag de dagelijkse dosis niet hoger zijn dan 40 mg/12,5 mg per dag.
Wat u moet doen als u meer van PritorPlus heeft ingenomen dan u zou mogen Als u per ongeluk te veel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of de spoedeisende hulp afdeling van het dichtstbijzijnde ziekenhuis.
Wat u moet doen als u bent vergeten PritorPlus te gebruiken Als u vergeten bent om uw geneesmiddel in te nemen, hoeft u zich geen zorgen te maken.
Neem het in zodra u het zich herinnert en ga dan door zoals tevoren.
Wanneer u uw tablet één dag niet heeft ingenomen, neem dan de normale volgende dosis de volgende dag.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PritorPlus bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties, die als volgt zijn gedefinieerd: zeer vaak: bij meer dan 1 op de 10 gebruikers vaak: bij 1 tot 10 van de 100 gebruikers soms: bij 1 tot 10 van de 1.000 gebruikers zelden: bij 1 tot 10 van de 10.000 gebruikers zeer zelden: bij minder dan 1 op de 10.000 gebruikers niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald
Een vaak voorkomende bijwerking kan zijn:
Duizeligheid.
Soms voorkomende bijwerkingen kunnen zijn:
Te weinig kalium in het bloed, in ernstige vorm te herkennen aan spierkrampen of spierzwakte en vermoeidheid (hypokaliëmie); angst; flauwvallen (syncope); het waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar aanleiding voor is (paraesthesie); draaierig voelen (vertigo); versnelde hartslag (tachycardie); hartritmestoornissen; lage bloeddruk; een plotselinge daling van de bloeddruk wanneer u opstaat; kortademigheid (dyspnoe); maagklachten zoals diarree; droge mond; winderigheid; rugpijn, spierspasmen, spierpijn; erectiele disfunctiedysfunctie (het onvermogen om een erectie te krijgen of te houden); pijn op de borst; verhoogde urinezuurspiegel in het bloed
Zelden voorkomende bijwerkingen kunnen zijn:
Ontsteking van de luchtwegen gekenmerkt door hoesten en het opgeven van slijm (bronchitis); hoge urinezuurspiegel; lage natriumspiegel; (ernstige) neerslachtigheid (depressie); slapeloosheid; stoornissen in het zicht; ademhalingsmoeilijkheden; buikpijn; constipatie; gestoorde spijsvertering met als verschijnselen vol gevoel in de bovenbuik, pijn in de maagstreek, boeren, misselijkheid, braken en zuurbranden (dyspepsie); overgeven; afwijkende leverfunctie; plotselinge vochtophoping in de huid en slijmvliezen (bijv. keel of tong), ademhalingsmoeilijkheden en/of jeuk en huiduitslag, vaak als allergische reactie (angio-oedeem); roodheid van de huid (erytheem); allergische reacties zoals jeuk of huiduitslag; verhoogde zweetproductie; huiduitslag met hevige jeuk en vorming van bultjes (galbulten of urticaria); gewrichtspijn (atralgie) en pijn in de ledematen; spierkrampen; griepachtige verschijnselen; pijn; verhoogde creatininespiegelcreatinespiegel, leverenzymen of creatinefosfokinase (CPK) in the bloed.
Bijwerkingen met een onbekende frequentie die kunnen voorkomen zijn:
81 Keelpijn; ontstoken bijholtes; ontsteking van de maag (gastritis)
Telmisartan Bij patiënten die alleen telmisartan gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met een onbekende frequentie kunnen zijn:
Bovenste luchtweginfectie (bijv. keelpijn, onstoken bijholtes, griep); urineweginfectie; verhoogd aantal bepaalde witte bloedcellen (eosinofilie); bloedarmoede (anemie); bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties, huiduitslag); te veel kalium in het bloed soms zich uitend in spierkrampen, diarree, misselijkheid, duizeligheid en hoofdpijn (hyperkaliëmie); vertraagde hartslag (bradycardie); maagklachten; eczeem (een huidaandoening); peesonsteking; verminderde werking van de nieren waaronder acuut nierfalen; zwakte; verlaagd hemoglobine (een eiwit in het bloed), gebrek aan werkzaamheid van telmisartan.
Bij patiënten die alleen hydrochloorthiazide gebruiken zijn de volgende aanvullende bijwerkingen gemeld:
Bijwerkingen met onbekende frequentie kunnen zijn:
Ontsteking van de speekselklieren; afname in het aantal bloedcellen inclusief een verlaagd aantal rode bloedcellen (anemie) en witte bloedcellen (eosinofilie), bloedafwijking (tekort aan bloedplaatjes) gepaard gaande met blauwe plekken en bleodingsneiging (trombocytopenie); ernstige allergische reacties (bijv. overgevoeligheidsreacties, anafylactische reacties); onsteking van de beloedvaten (necrotiserende vasculitis); verminderde of verlies van eetlust; rusteloosheid; zwakte; duizelingen; wazig of gelig zien; ontsteking van de alvleesklier gepaard gaande met heftige pijn in de bovenbuik uistralend naar de rug en misselijkheid en braken (pancreatitis); maagklachten; geel worden van de huid of ogen (geelzucht); huidaandoeningen zoals ontstoken bloedvaten in de huid, overgevoeligheid voor licht of zonlicht (fotosensibiliteit) of blaarvorming en schilfering van de bovenlaag van de huid (toxische epidermale necrolyse); ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de flanken (nefritis) of verminderde werking van de nier; koorts; verstoorde balans van bloedmineralen, hoge cholesterolspiegel in het bloed, verlaagd bloedvolume, glucose in de urine (glucosurie), verhoogde glucose-, urinezuur- of vetspiegels in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRITORPLUS
Buiten het bereik en zicht van kinderen houden.
Gebruik PritorPlus niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is geen speciale opslagtemperatuur nodig.
U moet uw geneesmiddel in de oorspronkelijke verpakking bewaren om de tabletten te beschermen tegen vocht.
Af en toe komt de buitenste laag van de blisterverpakking los van de binnenlaag tussen de blisterholtes.
U hoeft geen actie te ondernemen indien dit zich voordoet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
82 6.
AANVULLENDE INFORMATIE
Wat bevat PritorPlus De werkzame stoffen zijn telmisartan en hydrochloorthiazide.
Een tablet bevat 80 mg telmisartan en 25 mg hydrochloorthiazide.
De hulpstoffen zijn lactosemonohydraat, magnesiumstearaat, maïszetmeel, meglumine, microkristallijne cellulose, povidon, ijzeroxide geel (E172), natriumhydroxide, natriumzetmeelglycolaat (type A) en sorbitol (E420).
Hoe ziet PritorPlus er uit en wat is de inhoud van de verpakking PritorPlus 80 mg/25 mg tabletten zijn geel met witte ovale tabletten met twee lagen, met daarop het bedrijfslogo en de inscriptie ‘ H9’.
PritorPlus is verkrijgbaar in blisterverpakkingen van 14, 28, 30, 56, 90 of 98 tabletten, of eenheidsblisterverpakkingen met 28 x 1 tabletten.
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
83 Houder van de vergunning voor het in de handel brengen en fabrikant
Marketing Authorisation Holder Bayer HealthCare AG Bayer HealthCare AG D-51368 Leverkusen D-51368 Leverkusen Duitsland Duitsland
Manufacturer of SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Engeland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Bayer S.A. / N.V., Tél/Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S.p.A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
84 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
85
European Medicines Agency
EMEA/H/C/831
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRIVIGEN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Privigen?
Privigen is een oplossing voor infusie (een druppelinfuus in een ader) die het werkzame bestanddeel menselijk normaal immunoglobuline bevat.
Wanneer wordt Privigen voorgeschreven?
Privigen wordt voorgeschreven aan drie grote groepen patiënten: • patiënten met een infectierisico omdat ze niet voldoende antilichamen hebben (antilichamen zijn eiwitten die van nature in het bloed worden aangetroffen en die het lichaam helpen infecties en andere aandoeningen te bestrijden).
Dit kunnen mensen zijn die met een tekort aan antilichamen worden geboren (primair immunodeficiëntiesyndroom, PID), maar ook patiënten bij wie het tekort aan antilichamen wordt veroorzaakt door een vorm van bloedkanker (myeloom of chronische lymfatische leukemie) of kinderen die met het acquired immune deficiency syndrome (aids) worden geboren en bij wie zich vaak infecties voordoen.
Dergelijke aandoeningen worden ‘ immunodeficiëntiesyndromen’ genoemd en de behandeling ervan ‘ substitutietherapie’; • patiënten met bepaalde immunologische aandoeningen.
Deze patiënten hebben een afwijkend immuunsysteem (het afweersysteem van het lichaam) dat moet worden bijgestuurd.
Hiertoe behoren onder meer patiënten met idiopathische trombocytopenische purpura (ITP) die niet over voldoende bloedplaatjes beschikken (bestanddelen in het bloed die een rol spelen bij de bloedstolling) en bij wie hoog risico van bloedingen bestaat, en patiënten met bepaalde ziekten (het syndroom van Guillain Barré of de ziekte van Kawasaki).
Deze vorm van behandeling wordt ‘ immunomodulatie’ (bijsturing van het immuunsysteem) genoemd; • patiënten die een beenmergtransplantatie hebben ondergaan.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Privigen gebruikt?
Privigen wordt gewoonlijk toegediend via intraveneuze infusie door een arts of een verpleegster.
De dosis en frequentie van de infusies (hoe vaak het wordt toegediend) hangen af van de aandoening die wordt behandeld.
Bij substitutietherapie moet mogelijk de dosis voor patiënten afhankelijk van hun respons worden aangepast.
Zie voor alle bijzonderheden de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Privigen?
De werkzame stof in Privigen, menselijk normaal immunoglobuline, is een sterk gezuiverd eiwit dat uit menselijk plasma (deel van het bloed) wordt verkregen.
Het bevat immunoglobuline G (IgG), een bepaald type antilichaam.
IgG wordt als sinds de jaren tachtig van de vorige eeuw als geneesmiddel gebruikt en vertoont een zeer uiteenlopende werking tegen organismen die een infectie kunnen veroorzaken.
Privigen herstelt abnormaal lage bloedspiegels van IgG tot hun normale bereik.
In hogere doses kan het middel helpen een afwijkend immuunsysteem te corrigeren en de immunorespons bij te sturen.
Hoe is Privigen onderzocht?
Omdat menselijk normaal immunoglobuline al enige tijd voor de behandeling van deze aandoeningen wordt gebruikt, waren er volgens de huidige richtlijnen maar twee kleine onderzoeken nodig om de werkzaamheid en veiligheid van Privigen bij patiënten te bevestigen.
In het eerste onderzoek werd Privigen gebruikt als substitutietherapie bij 80 patiënten met PID, waarbij het geneesmiddel elke 3 of 4 weken door middel van infusie werd toegediend.
De voornaamste graadmeter voor de werkzaamheid was het aantal ernstige bacteriële infecties gedurende een jaar behandeling.
In het tweede onderzoek werd het gebruik van Privigen onderzocht bij toediening als immunomodulatie aan 57 patiënten met ITP.
Privigen werd op twee opeenvolgende dagen gegeven.
De voornaamste graadmeter voor de werkzaamheid was in dit geval het hoogste aantal bloedplaatjes dat werd bereikt in de week nadat Privigen was toegediend.
In geen van de onderzoeken werd Privigen met een andere behandeling vergeleken.
Welke voordelen bleek Privigen tijdens de studies te hebben?
In het eerste onderzoek deden zich bij de patiënten gemiddeld 0,08 ernstige infecties per jaar voor.
Aangezien dit aantal lager is dan de vooraf vastgesteld drempel van één infectie per jaar, geeft dit aan dat het geneesmiddel werkzaam is als substitutietherapie.
In het tweede onderzoek hadden 46 van de 57 patiënten (81%) ten minste één keer tijdens het onderzoek een aantal bloedplaatjes van meer dan 50 miljoen per ml.
Dit bevestigt dat Privigen werkzaam is voor wat betreft immunomodulatie.
Welke risico’ s houdt het gebruik van Privigen in?
De meest voorkomende bijwerking van Privigen (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
De kans op sommige bijwerkingen neemt toe wanneer een hoge infusiesnelheid wordt toegepast, bij patiënten met lage immunoglobulinespiegels of bij patiënten die nog niet eerder of lange tijd geleden Privigen toegediend hebben gekregen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Privigen.
Privigen dient niet te worden gebruikt bij mensen die mogelijk allergisch (overgevoelig) zijn voor menselijk normaal immunoglobuline of voor een van de andere bestanddelen, of bij patiënten die allergisch zijn voor andere typen immunoglobuline, in het bijzonder als bij hen sprake is van een deficiëntie (een zeer sterk tekort) van immunoglobuline A (IgA) en als ze antilichamen tegen IgA hebben.
Privigen mag niet worden gebruikt bij patiënten met hyperprolanemie (een genetische stoornis die leidt tot hoge concentraties van het aminozuur proline in het bloed).
Waarom is Privigen goedgekeurd?
Volgens de huidige richtlijnen kunnen geneesmiddelen waarvan is aangetoond dat ze werkzaam zijn bij patiënten met PID en bij patiënten met ITP, ook worden goedgekeurd voor toepassing bij de behandeling van alle vormen van primaire immunodeficiëntie, evenals bij lage antilichaamspiegels door diverse vormen van bloedkanker en aids bij kinderen.
Ze kunnen ook worden goedgekeurd voor de behandeling van patiënten met het syndroom van Guillain Barré, patiënten met de ziekte van Kawasaki en bij patiënten die een beenmergtransplantatie ondergaan zonder dat voor deze aandoeningen specifieke onderzoeken hoeven te worden uitgevoerd.
Daarom heeft het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) geconcludeerd dat de voordelen van Privigen groter zijn dan de risico’ s ervan voor patiënten die IgG nodig hebben als substitutietherapie, voor immunomodulatie of vanwege een beenmergtransplantatie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Privigen.
2/3 Overige informatie over Privigen:
De Europese Commissie heeft op 25 april 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Privigen verleend aan de firma CSL Behring GmbH.
Klik hier voor het volledige EPAR voor Privigen.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/08/446/001 EU/1/08/446/002 EU/1/08/446/003
Privigen Privigen Privigen
100 mg/ml 100 mg/ml 100 mg/ml
Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie
Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
Flacon (glas) Flacon (glas) Flacon (glas)
50 ml 100 ml 200 ml
1 injectieflacon 1 injectieflacon 1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Privigen 100 mg/ml oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humaan normaal immunoglobuline (IVIg).
100 mg (zuiverheid van ten minste 98% IgG)
Injectieflacon van 50 ml bevat:
5 g Injectieflacon van 100 ml bevat:
10 g Injectieflacon van 200 ml bevat:
20 g
Verdeling van de IgG-subklassen (gemiddelde waarden):
IgG1....................................................................
67,8% IgG2....................................................................
28,7% IgG3......................................................................
2,3% IgG4......................................................................
1,2%
Het maximale gehalte aan IgA bedraagt 0,025 mg/ml (gemiddeld 0,0027 mg/ml).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
De oplossing is helder of licht opalescent, en kleurloos tot lichtgeel.
Privigen is isotonisch met een osmolaliteit van 320 mOsmol/kg.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vervangingstherapie bij • Primaire immunodeficiëntiesyndromen (PID) zoals:
– – – –
aangeboren agammaglobulinemie en hypogammaglobulinemie gewone variabele immunodeficiëntie ernstige gecombineerde immunodeficiëntie Wiskott Aldrich syndroom
• Myeloom of chronische lymfatische leukemie met ernstige secundaire hypogammaglobulinemie en terugkerende infecties. • Kinderen met aangeboren AIDS en terugkerende infecties.
Immunomodulatie • Idiopathische trombocytopenische purpura (ITP) bij kinderen of volwassenen met een hoog risico op bloedingen, of vóór de chirurgische ingreep ter correctie van het gehalte aan bloedplaatjes. • Het syndroom van Guillain-Barré. • Ziekte van Kawasaki
2 Allogene beenmergtransplantatie
Dosering De dosis en het doseringsschema zijn afhankelijk van de indicatie.
Bij vervangingstherapie kan het noodzakelijk zijn de dosering te individualiseren voor iedere patiënt afhankelijk van de farmacokinetische en klinische respons.
De volgende doseringsschema’ s worden als richtlijn gegeven.
Het doseringsschema moet een IgG dalconcentratie (gemeten vóór de volgende infusie) bereiken van ten minste 4 tot 6 g/l.
Vanaf het begin van de therapie duurt het drie tot zes maanden voordat een evenwicht ontstaat.
De aanbevolen startdosis bedraagt 0,4 tot 0,8 g/kg lichaamsgewicht (LG), gevolgd door ten minste 0,2 g/kg LG elke drie weken.
De vereiste dosis voor een dalconcentratie van 6 g/l ligt in de orde van 0,2 tot 0,8 g/kg LG/maand.
Het doseringsinterval na het bereiken van de evenwichtswaarde (steady state) varieert van twee tot vier weken.
Dalconcentraties moeten worden gemeten om de dosis en het doseringsinterval te kunnen bijstellen.
De aanbevolen dosis bedraagt 0,2 tot 0,4 g/kg LG elke drie tot vier weken.
Voor de behandeling van een acute aanval, 0,8 tot 1 g/kg LG op de eerste dag dat éénmaal herhaald kan worden binnen drie dagen, of 0,4 g/kg LG dagelijks gedurende twee tot vijf dagen.
De behandeling kan worden herhaald indien er een terugval optreedt.
0,4 g/kg LG/dag gedurende drie tot zeven dagen.
De ervaring bij kinderen is beperkt.
1,6 tot 2,0 g/kg LG moet worden toegediend in verdeelde doses gedurende twee tot vijf dagen of 2,0 g/kg LG als een eenmalige dosis.
Patiënten moeten tegelijkertijd worden behandeld met acetylsalicylzuur.
Behandeling met humaan normaal immunoglobuline kan worden gebruikt als onderdeel van het conditioneringschema en na de transplantatie.
Voor de behandeling van infecties en profylaxe van graft-versus-host ziekte wordt de dosering individueel bepaald.
De begindosis is gewoonlijk 0,5 g/kg LG/week, te beginnen zeven dagen vóór transplantatie en tot maximaal drie maanden na transplantatie.
Bij een blijvend tekort aan productie van antilichamen wordt een dosis van 0,5 g/kg LG/maand aanbevolen totdat het gehalte aan antilichamen weer normaal is.
De aanbevolen doseringen zijn samengevat in de volgende tabel:
3 Indicatie Vervangingstherapie
Dosis
Frequentie van injecties
– bij primaire immunodeficiëntie
dalconcentraties te bereiken van ten minste 4-6 g/l
elke drie tot vier weken om IgG dalconcentraties te bereiken van ten minste 4-6 g/l
elke drie tot vier weken
gedurende twee tot vijf dagen
gedurende drie tot zeven dagen
1,6– 2
2 g/kg LG
in één dosis samen met acetylsalicylzuur
behandeling van infecties en profylaxe van graft-versus-host ziekte
0,5 g/kg LG
–
blijvend tekort aan productie van antilichamen
Elke maand totdat het gehalte aan antilichamen weer normaal is
Wijze van toediening Humaan normaal immunoglobuline moet intraveneus worden geïnfundeerd.
De aanvankelijke infusiesnelheid bedraagt 0,3 ml/kg LG/uur.
Als het goed wordt verdragen kan de toedieningssnelheid geleidelijk worden verhoogd tot 4,8 ml/kg LG/uur.
In een klinische studie met PID-patiënten was de maximale infusiesnelheid 7,2 ml/kg LG/uur.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor homologe immunoglobulinen, vooral in zeer zeldzame gevallen van IgA- deficiëntie als de patiënt antilichamen heeft tegen IgA.
Patiënten met hyperprolinemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
4 Sommige ernstige bijwerkingen kunnen verband houden met de infusiesnelheid.
De infusiesnelheid aanbevolen in rubriek 4.2 “ Wijze van toediening” moet strikt worden opgevolgd.
Patiënten moeten tijdens de infusieperiode nauwlettend worden gecontroleerd op mogelijke symptomen.
Sommige bijwerkingen kunnen vaker voorkomen: – bij hoge infusiesnelheid, – bij patiënten met hypo- of agammaglobulinemie met of zonder IgA-deficiëntie, – bij patiënten die humaan normaal immunoglobuline voor de eerste keer krijgen, of in zeldzame gevallen, wanneer van humaan normaal immunoglobulineproduct wordt gewisseld of als er een lange periode sinds de vorige infusie is verstreken.
Echte overgevoeligheidsreacties komen zelden voor.
Ze kunnen optreden in zeer zeldzame gevallen van IgA-deficiëntie met anti IgA-antilichamen.
In zeldzame gevallen kan humaan normaal immunoglobuline leiden tot een daling van de bloeddruk met een anafylactische reactie, zelfs bij patiënten die een eerdere behandeling met humaan normaal immunoglobuline goed hadden verdragen.
Mogelijke complicaties kunnen vaak worden voorkomen door te verzekeren dat de patiënten: – niet gevoelig zijn voor humaan normaal immunoglobuline door het product aanvankelijk langzaam (0,3 ml/kg LG/uur) te infunderen; – nauwlettend worden gecontroleerd voor mogelijke symptomen tijdens de gehele infusieperiode.
Vooral patiënten die humaan normaal immunoglobuline voor het eerst krijgen, patiënten overgestapt van een ander IVIg product, of wanneer er een lange periode is verstreken sinds de vorige infusie moeten tijdens de eerste infusie en gedurende een uur daarna gecontroleerd worden, om mogelijke bijwerkingen te kunnen vaststellen.
Alle overige patiënten moeten ten minste twintig minuten na toediening worden geobserveerd.
Er zijn klinische aanwijzingen van een verband tussen IVIg-toediening en trombo-embolische incidenten zoals myocardinfarct, beroerte, longembolie en diepe veneuze trombose die bij risicopatiënten waarschijnlijk worden veroorzaakt door een relatieve toename van de bloedviscositeit door de hoge instroom van immunoglobuline.
Voorzichtigheid is dan ook geboden bij het voorschrijven en infunderen van IVIg bij patiënten met overgewicht en patiënten met reeds aanwezige risicofactoren voor trombotische incidenten (zoals hoge leeftijd, hoge bloeddruk, diabetes mellitus en een voorgeschiedenis van vaatziekten of trombotische episodes, patiënten met verworven of erfelijke ziekten met verhoogde stollingsneiging, patiënten met langdurige perioden van immobilisatie, ernstig hypovolemische patiënten en patiënten met ziekten die de bloedviscositeit verhogen).
Er zijn gevallen gemeld van acuut nierfalen bij patiënten die IVIg-therapie kregen.
In de meeste gevallen konden risicofactoren worden aangewezen, zoals reeds aanwezige nierinsufficiëntie, diabetes mellitus, hypovolemie, overgewicht, gelijktijdige toediening van nefrotoxische geneesmiddelen of een leeftijd boven de 65 jaar.
Bij verminderde nierfunctie moet stopzetting van de IVIg-toediening worden overwogen.
Hoewel deze meldingen over nierdisfunctie en acuut nierfalen in verband worden gebracht met het gebruik van een groot aantal toegelaten IVIg-producten, maken producten met sucrose als stabilisator een onevenredig deel uit van het totale aantal meldingen.
Bij risicopatiënten kan het gebruik van IVIg-producten zonder sucrose worden overwogen.
Privigen bevat geen sucrose of andere suikers.
Bij patiënten met risico op acuut nierfalen of trombo-embolische bijwerkingen moeten IVIg-producten worden toegediend met de minimaal haalbare infusiesnelheid en dosis.
5 In geval van een bijwerking moet de toedieningssnelheid worden verminderd of moet de infusie worden gestaakt.
De vereiste behandeling is afhankelijk van de aard en de ernst van de bijwerking.
In geval van shock, moeten de gangbare medische standaarden voor de behandeling van shock gevolgd worden.
Informatie over veiligheid met betrekking tot infectieuze agentia Standaardmaatregelen ter voorkoming van infecties als gevolg van het gebruik van geneesmiddelen die zijn vervaardigd uit humaan bloed of plasma, zijn onder meer selectie van donoren, screenen van afzonderlijke donaties en plasmapools op specifieke markers voor infectie en opname van doeltreffende productiestappen voor het inactiveren/verwijderen van virussen.
Ondanks deze voorzorgsmaatregelen kan de kans op het overdragen van infectieuze agentia niet volledig worden uitgesloten wanneer geneesmiddelen worden toegediend die zijn vervaardigd uit humaan bloed of plasma.
Dit geldt ook voor onbekende of pas ontdekte virussen en overige pathogenen.
De genomen maatregelen worden beschouwd als effectief voor ingekapselde virussen zoals HIV, HBV en HCV en voor de niet-ingekapselde virussen HAV en B19V.
Er bestaat geruststellende klinische ervaring met betrekking tot het uitblijven van overdracht van hepatitis A of B19V met immunoglobulinen en er wordt ook aangenomen dat het gehalte aan antilichamen een belangrijke bijdrage levert aan de virale veiligheid.
Het verdient sterke aanbeveling om, telkens wanneer een patiënt Privigen krijgt toegediend de naam en het partijnummer van het product te registreren, zodat een verband kan worden gelegd tussen de patiënt enerzijds en de productpartij anderzijds.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Levende verzwakte virusvaccins Toediening van immunoglobuline kan de doeltreffendheid van levende verzwakte virusvaccins zoals mazelen, bof, rode hond, en waterpokken verminderen voor een periode van ten minste zes weken tot drie maanden.
Na toediening van het product moet een interval van drie maanden verstrijken voordat vaccinatie met levende verzwakte virusvaccins plaatsvindt.
Bij mazelen kan deze verminderde doeltreffendheid één jaar aanhouden.
Daarom moet bij patiënten die een mazelenvaccin ontvangen de antilichaamstatus gecheckt worden.
Interferentie met serologische tests Na infusie met immunoglobuline kan de tijdelijke toename van de diverse passief overgedragen antilichamen in het bloed van de patiënt leiden tot misleidende positieve resultaten bij serologische tests.
Coombs- test).
4.6 Zwangerschap en borstvoeding
De veiligheid van dit geneesmiddel voor gebruik tijdens menselijke zwangerschap is niet vastgesteld in gecontroleerde klinische studies en mag daarom alleen met voorzichtigheid worden toegediend aan zwangere vrouwen en moeders die borstvoeding geven.
Klinische ervaring met immunoglobulinen suggereert dat er geen schadelijke effecten te verwachten zijn voor het verloop van de zwangerschap of voor de foetus of de pasgeborene.
Immunoglobulinen worden uitgescheiden in de melk en kunnen bijdragen aan de overdracht van beschermende antilichamen naar pasgeborenen.
6 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen aanwijzingen dat Privigen de rijvaardigheid of het vermogen om machines te bedienen negatief kan beïnvloeden.
4.8 Bijwerkingen
Bij gebruik van humaan normaal immunoglobuline voor intraveneuze toediening kunnen soms bijwerkingen optreden zoals rillingen, hoofdpijn, koorts, braken, allergische reacties, misselijkheid, gewrichtspijn, lage bloeddruk en matig-ernstige lage rugpijn.
In zeldzame gevallen kan humaan normaal immunoglobuline een plotselinge daling in de bloeddruk veroorzaken en, in geïsoleerde gevallen, anafylactische shock, zelfs wanneer de patiënt geen overgevoeligheid toonde bij eerdere toediening.
Bij gebruik van humaan normaal immunoglobuline zijn gevallen van reversibele aseptische meningitis, geïsoleerde gevallen van reversibele hemolytische anemie/hemolyse en zeldzame gevallen van tijdelijke huidreacties waargenomen.
Een verhoging van het serumcreatinineniveau en/of acuut nierfalen is waargenomen.
Zeer zelden: trombo-embolische reacties zoals myocardinfarct, beroerte, longembolie en diep-veneuze trombose.
Twee klinische studies zijn uitgevoerd met Privigen, één bij patiënten met primaire immunodeficiëntie (PID) en één bij patiënten met idiopathische trombocytopenische purpura (ITP).
In de PID studie werden 80 patiënten ingesloten en behandeld met Privigen.
Hiervan voltooiden 72 de behandeling van 12 maanden.
De ITP studie werd uitgevoerd bij 57 patiënten.
De meeste waargenomen bijwerkingen in de twee klinische studies waren licht tot matig-ernstig van aard.
De bijwerkingen gerapporteerd in de twee studies zijn hieronder samengevat en gecategoriseerd volgens het MedDRAsysteem/orgaanklasse en frequentie.
De frequentie per infusie is geëvalueerd aan de hand van de volgende criteria: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100).
Binnen elke frequentiecategorie zijn de bijwerkingen gerangschikt naar afnemende ernst.
7 Frequentie van bijwerkingen in klinische studies met Privigen
Systeem/orgaanklassen volgens MedDRA
MedDRA voorkeursterm
Frequentie categorie van bijwerkingen
Onderzoeken
Verhoogde geconjugeerde bilirubine, verhoogde ongeconjugeerde bloed bilirubine, positieve Coombs direct test, positieve Coombs test, verhoogd bloed lactaat dehydrogenase, verlaagde hematocriet, verhoogde alanine aminotransferase, verhoogde aspartaat aminotransferase, verhoogde bloedcreatinine, verlaagde bloeddruk, verhoogde bloeddruk, verhoogde lichaamstemperatuur, verminderde hemoglobine
Soms
Bloed- en lymfestelselaandoeningen
Anemie, anisocytose
Soms
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid, hoofdklachten, slapeloosheid, beven
Zeer vaak Soms
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe
Soms
Maagdarmstelsel- aandoeningen Nier- en urinewegaandoeningen
Braken, misselijkheid Diarree Proteïnurie
Vaak Soms Soms
Huid- en onderhuidaandoeningen
Jeuk, huidaandoeningen
Soms
Skeletspierstelsel- en bindweefselaandoeningen
Rugpijn, nekpijn, pijn in de ledematen, skeletspierstijfheid
Soms
Algemene aandoeningen en toedieningsplaats- stoornissen
Rillingen, moeheid, pyrexie Borstpijn, algemene symptomen, asthenie, griepachtige ziekte, hyperthermie, pijn
Vaak Soms
Lever- en galaandoeningen
Hyperbilirubinemie
Soms
Voor veiligheid met betrekking tot infectieuze agentia, zie rubriek 4.4.
4.9 Overdosering
Overdosering kan leiden tot vloeistofoverbelasting en hyperviscositeit, vooral bij risicopatiënten, waaronder oudere patiënten of patiënten met verminderde nierfunctie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: immuun sera en immunoglobulinen: immuunglobulinen, normaal humaan, voor intravasculaire toediening, ATC-code:
Humaan normaal immunoglobuline bevat voornamelijk immunoglobuline G (IgG) met een breed spectrum van antilichamen tegen infectieuze agentia.
Humaan normaal immuunglobuline bevat de IgG-antilichamen aanwezig in de normale populatie.
8 Het wordt meestal vervaardigd uit gepoold plasma van niet minder dan 1000 donoren.
Het heeft een distributie van immunoglobuline G-subklassen in praktisch dezelfde proportie als in normaal humaan plasma.
Adequate doses van dit geneesmiddel kunnen abnormaal lage immunoglobuline G-niveaus herstellen tot het normale bereik.
Het werkingsmechanisme bij andere indicaties dan vervangingstherapie is niet volledig verklaard, maar omvat onder meer immunomodulatoire effecten.
De veiligheid en doeltreffendheid van Privigen was geëvalueerd in twee prospectieve, open-label, single arm, multicenter studies uitgevoerd in Europa (ITP studie) en in Europa en USA (PID studie).
5.2 Farmacokinetische eigenschappen
Humaan normaal immunoglobuline is na intraveneuze toediening direct en volledig biologisch beschikbaar in de bloedsomloop van de patiënt.
Het wordt relatief snel verdeeld over plasma en extravasculaire vloeistof; na circa drie tot vijf dagen is een toestand van evenwicht bereikt tussen de intra- en de extravasculaire compartimenten.
De farmacokinetische parameters voor Privigen zijn bepaald in een klinische studie bij PID-patiënten (zie rubriek 5.1).
Vijfentwintig patiënten (met een leeftijd tussen 13 en 69 jaar) namen deel aan de farmacokinetische bepaling (zie onderstaande tabel).
De mediaanhalfwaardetijd van Privigen bij patiënten met primaire immunodeficiëntie was 36,6 dagen.
Deze halfwaardetijd kan per patiënt verschillen, vooral bij primaire immunodeficiëntie.
Farmacokinetische parameters van Privigen bij 25 PID-patiënten
Parameter Cmax (piek, g/l) Cmin (dal, g/l) t½ (dagen) Cmax, maximum serumconcentratie; eliminatiehalfwaardetijd
Mediaan (Bereik) 23,4 (10,4-34,6) 10,2 (5,8-14,7) 36,6 (20,6-96,6) Cmin, dal (minimumwaarde) serumconcentratie; t½,
IgG en IgG-complexen worden in de cellen van het retico-endotheliaal systeem afgebroken.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Immuunglobulinen zijn een normaal bestanddeel van het menselijk lichaam.
L-proline is een fysiologisch, niet essentieel aminozuur.
De veiligheid van Privigen is aangetoond in diverse niet-klinische studies, met speciale aandacht voor de hulpstof L-proline.
Enkele gepubliceerde onderzoeken met betrekking tot hyperprolinemie toonden aan dat langdurige hoge doseringen van L-proline effecten hebben op hersenontwikkeling in zeer jonge ratten.
In onderzoeken waarbij de dosering aangepast werd aan de klinische indicaties voor Privigen, werden echter geen effecten op de hersenontwikkeling waargenomen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
L-proline Water voor injectie
9 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan deze vermeld zijn in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
Niet invriezen.
De injectieflacon bewaren in de kartonnen buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
50 of 100 ml oplossing per injectieflacon (type I of II glas), met een (elastomere) stop, een kapje (krimpaluminium), een afneembaar (plastic) schijfje, label met geïntegreerde hanger.
200 ml oplossing per injectieflacon (type II glas), met een (elastomere) stop, een kapje (krimpaluminium), een afneembaar (plastic) schijfje, label met geïntegreerde hanger.
Verpakkingsgrootte:
1 injectieflacon
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen < en andere instructies >
Privigen wordt geleverd als een kant-en-klare oplossing in injectieflacons voor eenmalig gebruik.
Het product moet voor gebruik op kamer- of lichaamstemperatuur worden gebracht.
Een infusielijn met beluchting moet worden gebruikt voor de toediening van Privigen.
Prik de stop altijd door in het midden, binnen de gemarkeerde zone.
De oplossing moet helder of licht opalescent zijn.
Gebruik geen oplossingen die troebel zijn of deeltjes bevatten.
Zodra de injectieflacon onder aseptische omstandigheden is geopend moet de inhoud onmiddellijk worden gebruikt.
Omdat de oplossing geen conserveermiddel bevat, dient Privigen zo spoedig mogelijk te worden geïnfundeerd.
Niet-gebruikt product of afvalmateriaal moet worden vernietigd overeenkomstig de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/446/001 EU/1/08/446/002
10 EU/1/08/446/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25 april 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
04/2008
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
11 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
CSL Behring AG Wankdorfstrasse 10, 3000 Bern 22 Zwitserland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De MAH moet ervoor zorgen dat het Geneesmiddelenbewakingssysteem, zoals beschreven in versie 1.0 van Module 1.8.1. van de Marketing Authorisation, is geïmplementeerd en functioneert voordat en terwijl het product op de markt is.
Risicobeheersingsplan De MAH verzorgt de onderzoeken en aanvullende Geneesmiddelenbewakingsactiviteiten zoals nader omschreven in het Geneesmiddelenbewakingsplan, zoals overeengekomen in versie 1.3 van het Risicobeheersingsplan- Risk Management Plan (RMP) in Module 1.8.2. van de Marketing Authorisation en eventuele volgende updates van de RMP overeengekomen met de CHMP.
Zoals beschreven in de CHMP Richtlijn voor Risicobeheersingssystemen voor geneesmiddelproducten voor humaan gebruik, dienen de updates van het Risk Management Plan tegelijkertijd worden ingediend met de volgende Periodic Safety Update Report (PSUR).
Daarnaast moet de bijgewerkte RMP worden ingediend • Na ontvangst van nieuwe informatie die invloed kan hebben op de huidige Veiligheidsspecificatie, het Geneesmiddelenbewakingssysteem of risicobeperkende activiteiten. • Binnen 60 dagen nadat een belangrijke (qua geneesmiddelenbewaking of risicobeperking) mijlpaal is bereikt. • Op verzoek van de EMEA.
13 Officiële batchvrijgifte: in overeenstemming met amendement Artikel 114 Richtlijn 2001/83/EG, zal de officiële batchvrijgifte plaatsvinden door een rijkslaboratorium of een laboratium dat voor dat doel is aangewezen.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Privigen 100 mg/ml oplossing voor infusie Humaan normaal immunoglobuline (IVIg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat:
Humaan plasma eiwit.............. 100 mg IgG zuiverheid.......................... ≥ 98% IgA .....................................≤ 0,025 mg
5 g/50 ml 10 g/100 ml 20 g/200 ml Wordt geplaatst in de rechter bovenhoek van de grote zijde van de doos om de totale inhoud en volume van de container weer te geven.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
L-proline, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie (10%)
Bevat 1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Niet invriezen.
De injectieflacon bewaren in de kartonnen buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CSL Behring GmbH D-35041 Marburg Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/446/001 5 g/50 ml EU/1/08/446/002 10 g/100 ml EU/1/08/446/003 20 g/200 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Privigen 100 mg/ml oplossing voor infusie Humaan normaal immunoglobuline (IVIg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat:
Humaan plasma eiwit.............. 100 mg IgG zuiverheid.......................... ≥ 98% IgA .....................................≤ 0,025 mg
5 g/50 ml 10 g/100 ml 20 g/200 ml Wordt geplaatst in de rechter bovenhoek van de grote zijde van de doos om de totale inhoud en volume van de container weer te geven.
3.
LIJST VAN HULPSTOFFEN
L-proline, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie (10%)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
19 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C.
Niet invriezen.
De injectieflacon bewaren in de kartonnen buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CSL Behring GmbH, D-35041 Marburg, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/446/001 5 g/50 ml EU/1/08/446/002 10 g/100 ml EU/1/08/446/003 20 g/200 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Privigen 100 mg/ml (10%) oplossing voor infusie Humaan normaal immunoglobuline (IVIg)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Privigen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Privigen gebruikt 3.
Hoe wordt Privigen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Privigen 6.
Aanvullende informatie
1.
WAT IS PRIVIGEN EN WAARVOOR WORDT HET GEBRUIKT
Wat is Privigen Privigen is een kant en klare oplossing voor infusie.
De oplossing bevat speciale eiwitten gezuiverd uit menselijk bloedplasma.
Deze eiwitten behoren tot de klasse van “ immunoglobulinen” ook wel antilichamen geheten.
Hoe werkt Privigen Antilichamen worden normaal geproduceerd door ons immuunsysteem en helpen lichaaminfecties te bestrijden.
Bepaalde ziekten kunnen ernstige verstoringen van het immuunsysteem veroorzaken.
Hierdoor kunt u onvoldoende eigen antilichamen hebben of heeft u extra antilichamen nodig.
De antilichamen die u met Privigen worden gegeven kunnen uw eigen antilichamen aanvullen of ontbrekende antilichamen vervangen.
De antilichamen in Privigen worden gezuiverd uit menselijk bloedplasma.
Daarom werken ze op precies dezelfde manier als uw eigen antilichamen.
Privigen kan ook de symptomen van bepaalde ontstekingsziekten verminderen.
In deze gevallen reguleert Privigen het slecht functionerende immuunsysteem.
Het is echter nog niet volledig bekend hoe dit werkt.
Waarvoor wordt Privigen gebruikt Privigen wordt gebruikt in drie verschillende situaties:
A) Behandeling van patiënten met onvoldoende antilichamen (vervangingstherapie).
Er zijn drie groepen:
1.
Wiskott Aldrich syndroom.
2.
Patiënten met bepaalde vormen van bloedkanker die kan leiden tot een gebrekkige antilichaamproductie en terugkerende infecties zoals: a. myeloom, b. chronische lymfatische leukemie met ernstige secundaire hypogammaglobulinemie.
3.
Kinderen met aangeboren AIDS (acquired immunodeficiency syndroom) en terugkerende infecties.
B) Behandeling van patiënten met bepaalde ontstekingsziekten (immunomodulatie).
Er zijn drie groepen:
1.
Patiënten die onvoldoende bloedplaatjes hebben (idiopathische trombocytopenische purpura (ITP)) en a. die een groot risico op bloedingen hebben, b. die in de nabije toekomst een operatie moeten ondergaan.
2.
Patiënten met het syndroom van Guillain Barré.
Dit is een acute ziekte die gekenmerkt wordt door ontsteking van de perifere zenuwen waardoor ernstige spierzwakte ontstaat, hoofdzakelijk in de benen en de bovenarmen.
3.
Patiënten met de ziekte van Kawasaki.
Dit is een acute ziekte, voornamelijk bij jonge kinderen, gekarakteriseerd door ontstekingen van de bloedvaten in het hele lichaam.
C) Behandeling of voorkomen van infecties na een beenmergtransplantatie (allogene beenmergtransplantatie)
2.
WAT U MOET WETEN VOORDAT U PRIVIGEN GEBRUIKT
Lees deze rubriek zorgvuldig.
Met deze informatie moet rekening gehouden worden door u en uw arts alvorens u Privigen krijgt toegediend.
Gebruik Privigen niet
► Als u allergisch (overgevoelig) bent
● ●
voor menselijke immunoglobulinen, voor één van de andere bestanddelen van Privigen (voor een complete lijst van hulpstoffen zie rubriek 6 van deze bijsluiter).
Vertel uw arts of zorgverlener vóór de behandeling welk geneesmiddel of voedsel u eerder niet goed verdragen heeft.
► Als u antilichamen tegen immunoglobulinen van het type IgA in uw bloed heeft.
Dit is heel zeldzaam en kan voorkomen als u niet genoeg immunoglobulinen van het type IgA in uw bloed heeft.
Vertel uw arts of zorgverlener voor de behandeling dat u een immunoglobuline type IgA tekort heeft. ► Als u teveel van het aminozuur proline in uw bloed heeft (hyperprolinemie).
Dit is een uiterst zeldzame ziekte.
Slechts een paar families met deze ziekte zijn wereldwijd bekend.
Vertel uw arts of zorgverlener voor de behandeling als u teveel proline in uw bloed heeft.
Wees extra voorzichtig met Privigen
► Het risico op het krijgen van bepaalde bijwerkingen kan onder bepaalde omstandigheden zijn toegenomen:
• • • • •
als u overgewicht heeft, als u op leeftijd bent, als u diabetes heeft, als u langere tijd bedlegerig bent geweest, als u problemen heeft of reeds heeft gehad met uw bloedvaten (vaatziekten of vaatblokkades),
• • • • • •
als u nierproblemen heeft of reeds heeft gehad, als u een hoge bloeddruk heeft, als uw bloedvolume te laag is (hypovolemie), als u lijdt aan een ziekte waardoor uw bloed dikker wordt, als u lijdt aan een toegenomen tendens tot bloedklontering (trombofilie), als u lijdt aan een conditie die lage antilichaamwaarden in uw bloed veroorzaakt (hypogammaglobulinemie of agammaglobulinemie),
23
• •
als u lijdt aan een nierziekte, als u geneesmiddelen gebruikt die uw nieren kunnen beschadigen (nefrotoxische geneesmiddelen),
•
als u Privigen voor de eerste keer krijgt toegediend of als u het een lange tijd niet gebruikt hebt (bijv. meerdere maanden).
Vertel uw arts of zorgverlener vóór de behandeling indien één van deze omstandigheden op u van toepassing is.
Uw arts zal dan de juiste intraveneuze immunoglobuline voor u kiezen en speciale voorzorgen nemen.
► U kunt allergisch (overgevoelig) zijn voor immunoglobulinen (antilichamen) zonder het te weten.
Dit kan zelfs gebeuren als u al eerder menselijke immunoglobulinen heeft gehad en u ze goed verdragen heeft.
Het kan vooral gebeuren als u niet genoeg immunoglobulinen van het type IgA in uw bloed heeft.
In deze zeldzame gevallen kunnen allergische reacties zoals een plotselinge daling van de bloeddruk of shock optreden.
Als u zulke reacties ervaart tijdens de infusie van Privigen, licht dan onmiddellijk uw arts of zorgverlener in.
Hij zal beslissen de infusiesnelheid te verminderen of de infusie compleet te stoppen.
Voor uw persoonlijke veiligheid zal de behandeling met Privigen plaatsvinden onder toezicht van uw arts of zorgverlener.
Normaal gezien zal u tijdens de complete infusie en gedurende ten minste 20 minuten erna worden geobserveerd.
In bepaalde omstandigheden zijn speciale voorzorgsmaatregelen noodzakelijk.
Voorbeelden hiervan zijn: • u krijgt Privigen toegediend met een hoge infusiesnelheid of • u krijgt Privigen toegediend voor de eerste keer of na een lange onderbreking van de behandeling (bijv. enkele maanden).
In deze gevallen wordt u nauwlettend geobserveerd tijdens de complete infusie en gedurende ten minste 1 uur erna.
Informatie over de basisgrondstof van Privigen Privigen is gemaakt van menselijk bloedplasma (dit is het vloeistofgedeelte van het bloed).
Wanneer geneesmiddelen gemaakt zijn van menselijk bloed of plasma, wordt een aantal maatregelen getroffen om te voorkomen dat infecties worden doorgegeven aan patiënten.
Dit zijn onder meer • een zorgvuldige selectie van bloed- en plasmadonoren om ervoor te zorgen dat mensen met een infectierisico worden uitgesloten, en • het testen van iedere gift en plasmapool op tekenen van virussen/infecties.
Fabrikanten van deze producten ondernemen ook bij de verwerking van bloed of plasma stappen die virussen kunnen inactiveren of verwijderen.
Ondanks deze voorzorgsmaatregelen kan de kans op het doorgeven van infecties niet volledig worden uitgesloten wanneer geneesmiddelen worden toegediend die zijn vervaardigd uit humaan bloed of plasma.
Dit geldt ook voor onbekende of pas ontdekte virussen of andere soorten infecties.
De genomen maatregelen voor Privigen worden beschouwd als doeltreffend voor ingekapselde virussen zoals het humaan immunodeficiëntievirus (HIV), hepatitis B virus en hepatitis C virus en voor de niet-ingekapselde virussen hepatitis A en B19.
Immunoglobulinen zoals Privigen zijn niet in verband gebracht met hepatitis A of B19 infecties.
Dit is mogelijk omdat antilichamen tegen deze infecties ook aanwezig zijn in immunoglobulinen.
Deze antilichamen kunnen hepatitis A of B19 infecties helpen voorkomen.
► Het wordt sterk aanbevolen dat elke keer dat u bij elke toediening van Privigen ontvangt de naam en het partijnummer van het product te noteren zodat een lijst van de gebruikte partijen kan worden bijgehouden.
Gebruik met andere geneesmiddelen
24 Vertel uw arts of zorgverlener vóór de behandeling
• •
als u nu andere geneesmiddelen gebruikt of als u kort geleden andere geneesmiddelen heeft gebruikt
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vaccinaties Na toediening van Privigen kan het effect van sommige vaccinaties verminderd zijn.
Het betreft vaccinaties met levende verzwakte virusvaccins zoals vaccinaties tegen mazelen, bof, rode hond, en waterpokken.
Zulke vaccinaties moeten ten minste 3 maanden uitgesteld worden na de laatste infusie met Privigen.
In het geval van mazelen vaccinatie kan de verminderde doeltreffendheid tot een jaar duren.
Daarom moet de arts die de vaccinatie geeft de doeltreffendheid van de mazelen vaccinatie controleren.
Vertel uw arts of zorgverlener vóór hij de vaccinatie geeft over uw behandeling met Privigen.
Bloedtesten Na toediening van Privigen kunnen de resultaten van bepaalde bloedtesten (serologische testen) voor een bepaalde tijd niet betrouwbaar zijn.
Vertel uw arts of zorgverlener over uw behandeling met Privigen voordat een bloedtest wordt afgenomen.
Zwangerschap en borstvoeding
Vertel uw arts of zorgverlener als u zwanger bent of borstvoeding geeft.
Uw arts zal beslissen of u Privigen toegediend mag krijgen tijdens uw zwangerschap of terwijl u borstvoeding geeft.
Het gebruik van Privigen is niet apart bestudeerd bij zwangere vrouwen of vrouwen die borstvoeding geven.
Niettemin werden geneesmiddelen die antilichamen bevatten toegediend bij zwangere vrouwen of vrouwen die borstvoeding geven.
Ervaring over langere tijd toonde aan dat er geen schadelijke effecten te verwachten zijn voor het verloop van de zwangerschap of de pasgeborene.
Als u Privigen krijgt toegediend terwijl u borstvoeding geeft, worden de antilichamen van dit geneesmiddel ook teruggevonden in de moedermelk.
Dus worden ook uw bij uw baby beschermende antilichamen toegediend.
Rijvaardigheid en het gebruik van machines
Effecten van Privigen op de rijvaardigheid en op het vermogen om machines te bedienen zijn niet te verwachten.
3.
HOE WORDT PRIVIGEN GEBRUIKT
► Privigen wordt normaal gezien toegediend door uw arts of zorgverlener. ► Privigen is alleen bedoeld voor infusie in een ader (intraveneuze infusie). ► Uw arts beslist hoeveel Privigen u zult toegediend krijgen Deze hoeveelheid hangt af van uw ziekte, uw huidige conditie en uw lichaamsgewicht. ► Bij het begin van de infusie zal u Privigen krijgen aan een langzame infusiesnelheid.
Als u dit goed verdraagt kan de arts de infusiesnelheid geleidelijk verhogen.
Wat u moet doen als u meer van Privigen heeft toegediend dan u zou mogen
Privigen wordt normaal gezien alleen onder medisch toezicht toegediend.
Overdosering is daarom erg onwaarschijnlijk.
Als u desondanks toch meer Privigen heeft gekregen dan zou moeten, kan uw bloed te dik worden (hypervisceus).
Dit kan vooral gebeuren als u een risicopatiënt bent, bijvoorbeeld als u op leeftijd bent of als u lijdt aan een nierziekte.
4.
MOGELIJKE BIJWERKINGEN 25 Zoals alle geneesmiddelen kan Privigen bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
► U kunt allergisch (overgevoelig) zijn voor immunoglobulinen (antilichamen) en allergische reacties zoals een plotselinge daling van de bloeddruk of shock kunnen optreden.
Als u zulke reacties ervaart tijdens de infusie van Privigen, licht dan onmiddellijk uw arts in.
Zie ook rubriek 2 van deze bijsluiter over het risico op allergische reacties.
► Mogelijke bijwerkingen kunnen worden verminderd of zelfs worden vermeden als Privigen op een lage infusiesnelheid wordt geïnfundeerd.
De algemene ervaring met immunoglobulineproducten laat zien dat de volgende reacties kunnen voorkomen: • hoofdpijn, • rillingen, • koorts, • braken, • lichte overgevoeligheidsreacties (allergische reactie), • misselijkheid, • pijn in de gewrichten (artralgie), • lage bloeddruk, • matige lage rugpijn.
In zeldzame en geïsoleerde gevallen zijn ook de volgende reacties met immunoglobulineproducten gerapporteerd: • tijdelijke niet-infectieuze meningitis (reversibele aseptische meningitis), • huidreacties van voorbijgaande aard, • toename van bloedcreatinine waarden, • acuut nierfalen, • plotselinge daling van de bloeddruk, • ernstige overgevoeligheidsreacties (anafylactische shock), zelfs wanneer u geen overgevoeligheid heeft vertoond bij eerdere infusies, • vorming van bloedklonters die in de bloedcirculatie terecht kunnen komen (tromboëmbolische reactie) en kan resulteren in bijv.:
o o o o
myocard infarct, beroerte, blokkade van de longader (pulmonaire embolie), diep-veneuze trombose,
• tijdelijke vermindering van rode bloedlichaampjes (reversibele hemolytische anemie/hemolyse).
Zulke bijwerkingen kunnen zelfs voorkomen als u eerder menselijke immunoglobulinen (antilichamen) kreeg toegediend en dat goed heeft verdragen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PRIVIGEN
► Buiten het bereik en zicht van kinderen houden.
Gebruik Privigen niet meer na de vervaldatum die staat vermeld op de buitenverpakking en het etiket van de injectieflacon na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
26 ► Bewaren beneden 25 ° C. ► Niet invriezen. ► Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Gebruik Privigen niet als u merkt dat de oplossing troebel is of deeltjes bevat.
6.
AANVULLENDE INFORMATIE
Wat bevat Privigen
• Het actieve bestanddeel is humaan normaal immunoglobuline (antilichamen van het type IgG).
Privigen bevat 100 mg/ml (10%) menselijk eiwit waarvan ten minste 98% IgG. • De andere bestanddelen zijn het aminozuur L-proline en water voor injectie.
Hoe ziet Privigen er uit en wat is de inhoud van de verpakking
Privigen is een oplossing voor infusie.
De oplossing is helder of licht opalescent, en kleurloos tot lichtgeel.
1 injectieflacon (5 g/50 ml, 10 g/100 ml of 20 g/200 ml).
Mogelijk worden niet alle verpakkingen op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien CSL Behring NV Technologielaan 13 B-3001 Leuven Tél/Tel: +32 16 38 80 80
България CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Teл.: +49 64 213 93654
Magyarország Plazmed Kft.
Fő u.
200 H-2193 Galgahéviz Tel.: +36 28 59 10 00
Malta AM Mangion Ltd.
Mangion Buildings New Street in Valletta Road MT- LQA 06 Luqa, LQA 6000 – MT Tel: +356 2397 6000
Nederland CSL Behring NV
Lyngby Danmark Tlf: +45 4520 1420
Claudius Prinsenlaan 128 NL-4818 CP Breda Nederland Tel: + 31 76 523 6045
Deutschland CSL Behring GmbH Philipp-Reis-Str.
2 D-65795 Hattersheim Tel: +49 (0)69 30584437
Norge CSL Behring AB P.O.Box 712 S-182 17 Danderyd Sverige Tlf: +46 8 544 966 70
CSL Behring GmbH Altmannsdorfer Straße 104 A-1121 Wien Tel: +43 1 80101 2463
Ul.
España CSL Behring S.A.
Av Païssos Catalans 34, 3º E-08950 Esplugues de Llobregat (Barcelona) Tel: +34 933 67 1870
Portugal CSL Behring Lda Av.
5 de Outubro, 198 – 3º Esq.
P-1050-064 Lisboa Tel: +351 21 782 62 30
France CSL Behring SA 44 rue Cambronne F-75015 Paris Tél: + 33 1 53 58 54 00
Ireland CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK United Kingdom Tel: +44 1444 447400
Slovenija MediSanus d.o.o.
Vagajeva ulica 4 SI-1000 Ljubljana Tel: +386 1 25 71 496
Slovenská republika TIMED, s.r.o.
Trnavská cesta 112 SK-821 01 Bratislava Tel.: +421 2 4820 95 11
Italia CSL Behring S.p.A.
P.le Stefano Türr, 5 IT-20149 Milano Tel: +39 02 34964 200
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Γ.
Κρανιδιώτη 4 CY-1522 Λευκωσία Τηλ: +357 22677038
Sverige CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
Latvija CSL Behring AB P.O.Box 712 S-182 17 Danderyd Zviedrija Tel: +46 8 544 966 70
United Kingdom CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Lietuva CSL Behring AB P.O.Box 712 S-182 17 Danderyd Š vedija Tel: +46 8 544 966 70
Deze bijsluiter is voor de laatste keer goedgekeurd in 04/2008.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
----------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Niet-gebruikt product of afvalmateriaal moet worden vernietigd overeenkomstig de lokale voorschriften.
29
European Medicines Agency
EMEA/H/C/231
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROCOMVAX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is PROCOMVAX?
PROCOMVAX is een vaccin dat verkrijgbaar is in de vorm van een suspensie (poeder dat in een vloeistof of gas zweeft) voor injectie.
Het bevat als werkzame stoffen eiwitten van Haemophilus influenzae type b ('Hib', een bacterie die hersenvliesontsteking kan veroorzaken) en delen van het hepatitis B-virus.
Wanneer wordt PROCOMVAX voorgeschreven?
PROCOMVAX wordt gebruikt om jonge kinderen van 6 weken tot 15 maanden oud te vaccineren tegen ‘ invasieve’ ziekte veroorzaakt door Hib (zoals bacteriële hersenvliesontsteking) en infectie met het hepatitis B-virus.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt PROCOMVAX gebruikt?
Het vaccinatieschema omvat drie doses PROCOMVAX, zo mogelijk op de leeftijd van 2, 4 en 12 tot 15 maanden.
Aan kinderen die bij of kort na de geboorte één dosis van een hepatitis B-vaccin krijgen, kan PROCOMVAX worden toegediend.
Het vaccin mag alleen door middel van een injectie in een spier worden toegediend.
Hoe werkt PROCOMVAX?
PROCOMVAX is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) te 'leren' zich tegen ziekten te verdedigen.
PROCOMVAX bevat kleine hoeveelheden: • van een gezuiverd eiwit van Hib, gebonden aan een drager (een gezuiverd eiwit afkomstig van de buitenmembraan van de bacterie Neisseria meningitidis); • oppervlakteantigenen (eiwitten van het oppervlak) van het hepatitis B-virus.
Deze worden vervaardigd met behulp van een methode die bekend staat als ‘ recombinant DNA-technologie’ en wel door een gist waarin een gen (DNA) is ingebracht, die de aanmaak van eiwitten mogelijk maakt.
Wanneer een jong kind het vaccin toegediend krijgt, herkent het afweersysteem de delen van de bacteriën en virussen als 'vreemd' en maakt het antilichamen aan.
Het afweersysteem is dan in staat sneller antilichamen aan te maken wanneer de persoon langs natuurlijke weg aan het virus wordt 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Dit helpt bescherming te bieden tegen de ziekten die deze bacteriën en virussen veroorzaken.
PROCOMVAX is een combinatie van bestanddelen die in de Europese Unie (EU) al een aantal jaren verkrijgbaar zijn in andere vaccins.
Hoe is PROCOMVAX onderzocht?
PROCOMVAX is beoordeeld in één hoofdonderzoek met 882 jonge kinderen.
In het onderzoek werden de effecten van PROCOMVAX vergeleken met die van andere vaccins die dezelfde werkzame stoffen bevatten.
In beide groepen werden de kinderen gevaccineerd op de leeftijd van 2, 4 en 12 tot 15 maanden.
De voornaamste graadmeter voor de werkzaamheid was of zich na een en twee maanden na vaccinatie beschermende hoeveelheden antilichamen tegen Hib en hepatitis B-virus hadden gevormd.
De resultaten van verdere onderzoeken werden gebruikt ter ondersteuning van het gebruik van PROCOMVAX, zowel bij jonge kinderen die in het verleden wel tegen hepatitis B waren gevaccineerd als bij kinderen bij wie dat niet was gebeurd.
Welke voordelen bleek PROCOMVAX tijdens de studies te hebben?
In het hoofdonderzoek waren de responsen op zowel PROCOMVAX als de andere vaccins laag wat betreft de hoeveelheid antilichamen tegen Hib.
De firma verstrekte echter aanvullende informatie afkomstig van andere onderzoeken om aan te tonen dat drie doses PROCOMVAX wel een toereikende mate van bescherming boden.
Het hoofdonderzoek liet eveneens zien dat PROCOMVAX een voldoende mate van bescherming bood tegen het hepatitis B-virus.
Deze conclusie werd bevestigd door de door de firma verstrekte resultaten uit zeven aanvullende onderzoeken.
De aanvullende onderzoeken toonden aan dat bescherming tegen hepatitis B met PROCOMVAX toereikend was bij jonge kinderen die in het verleden al dan niet tegen hepatitis B waren gevaccineerd.
Welke risico’ s houdt het gebruik van PROCOMVAX in?
De meest voorkomende bijwerkingen van PROCOMVAX zijn reacties op de injectieplaats, waaronder pijn, gevoeligheid, erytheem (roodheid) en zwelling.
Andere veelvoorkomende bijwerkingen zijn koorts, anorexie (verlies van eetlust), braken, diarree, prikkelbaarheid, slaperigheid, huilen (waaronder op ongewoon hoge toon en langdurig huilen) en otitis media (middenoorinfectie).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van PROCOMVAX.
PROCOMVAX mag niet worden gebruikt bij kinderen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen of voor enig ander bestanddeel van het middel.
Kinderen die tekenen van overgevoeligheid (allergische reactie) vertonen na een injectie, mogen geen verdere injecties met het vaccin krijgen.
PROCOMVAX wordt afgeraden voor zuigelingen jonger dan zes weken, vanwege een risico van een verminderde beschermende reactie op Hib.
Bij jonge kinderen met matige tot ernstige plotselinge koorts moet vaccinatie met PROCOMVAX worden uitgesteld tot ze zijn hersteld.
Zoals geldt bij alle vaccins, is er een risico van apneu (korte onderbrekingen van de ademhaling) als PROCOMVAX wordt toegepast bij zeer vroeggeboren baby's.
Hun ademhaling moet worden gecontroleerd tot drie dagen na de vaccinatie.
Waarom is PROCOMVAX goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van PROCOMVAX groter zijn dan de risico's voor vaccinatie tegen invasieve ziekte veroorzaakt door Hib en tegen infectie veroorzaakt door alle bekende subtypen van het hepatitis B- virus bij jonge kinderen van 6 weken tot 15 maanden.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van PROCOMVAX.
Overige informatie over PROCOMVAX:
De Europese Commissie heeft op 7 mei 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van PROCOMVAX verleend aan de firma Sanofi Pasteur MSD S.N.C.
Deze vergunning werd op 7 mei 2004 verlengd.
2/3 Klik hier voor het volledige EPAR voor PROCOMVAX.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
PROCOMVAX suspensie voor injectie Haemophilus b conjugaat (meningokokkeneiwitconjugaat) en Hepatitis B (Recombinant) vaccin
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Polyribosylribitolfosfaat (PRP) van Haemophilus influenzae type b als PRP-OMPC
7,5 µg
Neisseria meningitidis OMPC (buitenmembraaneiwitcomplex van de B11-stam van Neisseria meningitidis subgroep B)
125 µg
Geadsorbeerd hepatitis B oppervlakteantigeen, geproduceerd in recombinante gistcellen 5,0 µg (Saccharomyces cerevisiae)
in 0,5 ml
Voor hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in injectieflacon.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
PROCOMVAX is geïndiceerd voor de vaccinatie tegen de invasieve ziekte, veroorzaakt door Haemophilus influenzae type b, en tegen infecties door alle bekende subtypes van het hepatitis B-virus bij kinderen van 6 weken tot 15 maanden.
4.2 Dosering en wijze van toediening
Dosering Kinderen, geboren uit HBsAG-negatieve moeders, dienen gevaccineerd te worden met drie doses PROCOMVAX à 0,5 ml, idealiter op een leeftijd van 2, 4 en 12-15 maanden.
Het interval tussen de tweede en de derde dosis dient zo dicht mogelijk bij acht tot elf maanden te zijn.
De drie doses moeten toegediend worden om het vaccinatieschema te vervolledigen.
Kinderen die één dosis hepatitis B-vaccin bij of kort na de geboorte toegediend krijgen, mogen gevaccineerd worden met PROCOMVAX volgens het schema 2, 4 en 12-15 maanden.
Kinderen die niet volgens het aanbevolen schema gevaccineerd werden Voor kinderen die niet volgens het aanbevolen schema gevaccineerd worden, dient het vaccinatieschema individueel bepaald te worden.
Niet intraveneus, intradermaal of subcutaan inspuiten.
4.3 Contra-indicaties
2 Overgevoeligheid voor de werkzame bestanddelen of een van de hulpstoffen.
Personen die na een injectie symptomen krijgen die op overgevoeligheid wijzen, mogen geen verdere injecties met het vaccin krijgen.
Aangezien de mogelijkheid tot immuuntolerantie bestaat (verminderd vermogen om op een volgende blootstelling aan het PRP antigeen te reageren), wordt het aanbevolen PROCOMVAX niet toe te dienen aan kinderen jonger dan zes weken.
Aangeraden wordt om de vaccinatie uit te stellen in geval van een acute ziekte met koorts.
Alle vaccins kunnen worden toegediend aan kinderen met lichte aandoeningen zoals diarree of lichte infecties van de bovenste luchtwegen.Kinderen met een matige of ernstige ziekte met koorts mogen gevaccineerd worden zodra ze van de acute fase van hun ziekte hersteld zijn.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals voor elk vaccin, dienen doeltreffende behandelingsmogelijkheden, adrenaline inbegrepen, voorhanden te zijn voor onmiddellijk gebruik, ingeval zich een anafylactische of anafylactoïde reactie zou voordoen.
PROCOMVAX mag niet met andere vaccins in één spuit gemengd worden.
Aan kinderen, geboren uit HBsAg-positieve moeders, zouden hepatitis B-immuunglobulinen en het hepatitis B-vaccin (recombinant) moeten worden toegediend bij de geboorte en de gehele hepatitis B- vaccinatie dient voltooid te worden.
De daaropvolgende toediening van PROCOMVAX voor de vervollediging van de hepatitis B-vaccinatie bij kinderen die uit HBsAg-positieve moeders geboren zijn en HBIG ontvingen, of bij kinderen, geboren uit moeders met onbekende HBsAg-status, werd niet bestudeerd.
Voor kinderen met bloedingsstoornissen zoals hemofilie of trombocytopenie, dienen speciale voorzorgen genomen te worden tegen het risico van een hematoom na de injectie.
Aangezien PROCOMVAX niet werd bestudeerd bij personen met maligne aandoeningen of met een verminderde immuniteit, is de mate van de immuunrespons bij deze personen niet bekend.
PROCOMVAX biedt geen bescherming tegen andere types van Haemophilus influenzae dan het b- type, noch tegen andere invasieve ziekten (zoals meningitis en sepsis) die door andere micro- organismen veroorzaakt worden.
PROCOMVAX beschermt niet tegen hepatitis, veroorzaakt door andere virussen waarvan bekend is dat ze de lever infecteren.
Wegens de lange incubatietijd van hepatitis B is het mogelijk dat een niet- onderkende infectie ten tijde van de vaccinatie aanwezig is.
Mogelijk voorkomt het vaccin een infectie met hepatitis B bij dergelijke patiënten niet.
Een beschermende antistoffentiter wordt mogelijk niet onmiddellijk na toediening van PROCOMVAX bereikt en mogelijk wordt niet bij alle gevaccineerden een beschermende antistoffentiter bereikt.
Zoals gerapporteerd met Haemophilus b-polysacharidevaccins en een ander geconjugeerd Haemophilus b-vaccin, kan een Haemophilus b-infectie voorkomen in de week volgend op de vaccinatie, en wel vóór het ontstaan van de beschermende effecten van de vaccins.
Wanneer de primaire immunisatieserie aan zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) wordt toegediend, moet rekening worden gehouden met het potentiële risico op apneu en de noodzaak van het monitoren van de luchtwegen gedurende 48-72 uur, vooral bij kinderen met een voorgeschiedenis van onvolgroeide longen.
Aangezien het voordeel van vaccinatie voor deze groep kinderen groot is, zou de vaccinatie niet moeten worden onthouden of uitgesteld.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
3 Immunogeniteitsresultaten van open studies tonen aan dat PROCOMVAX gelijktijdig mag worden toegediend met DTP (difterie-, tetanus- en volledige cel kinkhoestvaccin), OPV (oraal poliomyelitisvirusvaccin), IPV (geïnactiveerd poliomyelitisvaccin) en Merck MMR (levend verzwakt vaccin tegen mazelen, bof en rubella), waarbij gebruik wordt gemaakt van verschillende injectieplaatsen en injectienaalden voor de injecteerbare vaccins.
Bovendien tonen beperkte immunogeniteitsresultaten van een open, gecontroleerde studie aan dat PROCOMVAX gelijktijdig mag worden toegediend met DTaP (difterie-, tetanus- en acellulair kinkhoestvaccin) waarbij gebruik wordt gemaakt van verschilende injectieplaatsen en injectienaalden voor de injecteerbare vaccins.
De doeltreffendheid van het volledige cel of acellulair kinkhoestvaccin bij gelijktijdige toediening met PROCOMVAX werd niet bewezen in veldstudies.
4.6 Zwangerschap en borstvoeding
Niet van toepassing.
Alleen voor pediatrisch gebruik.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
Alleen voor pediatrisch gebruik.
4.8 Bijwerkingen
In klinische studies waarbij 7.350 doses PROCOMVAX werden toegediend aan 2.993 gezonde kinderen van 6 weken tot 15 maanden oud, werd PROCOMVAX over het algemeen goed verdragen.
Van deze kinderen namen er 1.177 deel aan klinische studies, waarbij aan de meesten PROCOMVAX gelijktijdig met andere geregistreerde kindervaccins werd toegediend.
Van hen werden er 1.110 op zowel ernstige als niet-ernstige bijwerkingen gecontroleerd.
Deze kinderen werden gecontroleerd op ernstige bijwerkingen.
Bij 33 van de 2.993 kinderen die PROCOMVAX kregen, deden zich binnen 14 dagen na de vaccinatie ernstige bijwerkingen voor.
Geen van deze ernstige bijwerkingen werd volgens de onderzoeker door dit vaccin veroorzaakt.
Tot vijf dagen na elke injectie werden de kinderen dagelijks gecontroleerd op lokale reacties en systemische klachten.
Aan de meeste kinderen werd gelijktijdig met de eerste twee doses van PROCOMVAX of Merck PRP-OMPC vaccin of Merck Hepatitis B (Recombinant) vaccin ook DTP en OPV toegediend.
Bij geen van de drie doses PROCOMVAX deden zich opmerkelijke verschillen in de frequentie van de bijwerkingen voor tussen PROCOMVAX en de monovalente vaccins Merck PRP-OMPC vaccin en Merck Hepatitis B (Recombinant) vaccin.
De frequentie van prikkelbaarheid was echter statistisch significant hoger na de drie injecties van PROCOMVAX bij elkaar genomen en na de eerste injectie van PROCOMVAX, vergeleken met de monovalente vaccins.
De volgende lokale reacties en systemische klachten werden bij 1,0% van de kinderen binnen vijf dagen na de injectie van PROCOMVAX bij 1,0% van de kinderen gerapporteerd: pijn/irritatie, erytheem, zwelling/induratie op de injectieplaats; koorts (> 38,3 ° C, rectaal equivalent); anorexie, braken, diarree; prikkelbaarheid, slaperigheid, huilen, soms met ongewoon hoge toon, langdurig gehuil (> 4 u.) en niet gespecificeerd gehuil; otitis media.
Latere doses gingen niet gepaard met een toename van de frequentie of de ernst van de bijwerkingen.
4 Postmarketing ervaring
PROCOMVAX Overgevoeligheid Zelden: anafylaxie, angio-oedeem, urticaria, erythema multiforme
Zenuwstelsel Convulsies, koortsconvulsies
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Apneu bij zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) (zie rubriek 4.4)
Huid Nodulus op de injectieplaats
Mogelijke bijwerkingen Bovendien werd een verscheidenheid van bijwerkingen gerapporteerd na gebruik in de praktijk van het Merck PRP-OMPC vaccin of Merck Hepatitis B (Recombinant) vaccin bij kinderen tot en met 71 maanden.
Deze bijwerkingen staan hieronder vermeld
Vloeibaar Merck PRP-OMPC vaccin
Bloed- en lymfestelsel Lymfadenopathie
Huid Pijn op de injectieplaats
Merck Hepatitis B (Recombinant) vaccin Vaak voorkomende reacties
Plaatselijke reacties op de injectieplaats: voorbijgaande irritatie, erytheem, verharding
Zelden
- verhoging van de leverenzymen, vermoeidheid, koorts, onbehaaglijk gevoel, griepachtige
symptomen, op bronchospasmen lijkende symptomen, serumziekte, trombocytopenie
- duizeligheid, hoofdpijn, paresthesie
- misselijkheid, braken, diarree, buikpijn
- artralgie, myalgie
- huiduitslag, pruritus
- hypotensie, syncope
- facialisparalyse (Bell’ s palsy), neuropathie, neuritis (inclusief Guillain-Barré Syndroom,
myelitis, inclusief transverse myelitis), encephalitis, neuritis van de n. opticus.
- lymfadenopathie.
4.9 Overdosering
Over overdosering zijn geen gegevens beschikbaar.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anti-infectieus, ATC-code:
J07CA.
5 PROCOMVAX is een steriel, bivalent vaccin samengesteld uit de antigeenbestanddelen die gebruikt worden bij de productie van het Merck PRP-OMPC vaccin en het Merck Hepatitis B (Recombinant) vaccin.
Deze werkzame bestanddelen zijn het Haemophilus influenzae type b kapselpolysaccharide (PRP) dat covalent gebonden is aan een eiwitcomplex van de buitenmembraan (OMPC) van Neisseria meningitidis en het hepatitis B-oppervlakteantigeen (HBsAg) van recombinante gistculturen.
De beschermende werkzaamheid van de bestanddelen van PROCOMVAX werd vastgesteld in met monovalente vaccins uitgevoerde veldstudies.
Anti-HBs-responsen op PROCOMVAX bij kinderen die nog niet eerder met het hepatitis B-vaccin zijn gevaccineerd
In 4 klinische studies die tussen 1992 en 2000 zijn uitgevoerd, werd PROCOMVAX aan 1.809 kinderen van ongeveer 2 maanden oud toegediend die nog niet eerder een hepatitis B-vaccin toegediend hadden gekregen.
Deze kinderen kregen PROCOMVAX toegediend wanneer ze 2, 4 en 12-15 maanden oud waren.
In deze studies waren van 1.503 kinderen anti-HBs-gegevens beschikbaar na de eerste 2 doses PROCOMVAX en van 1.309 anti-HBs-gegevens na de derde dosis PROCOMVAX.
Na dosis 2 ontwikkelde 77% tot 96% van de kinderen een beschermende anti-HBs-titer (≥ 10 mIE/ml) en de GMT’ s varieerden van 30 mIE/ml tot 190 mIE/ml.
Na dosis 3 ontwikkelde 96% tot 100% van de kinderen een beschermende anti-HBs-titer en de GMT’ s varieerden van 897 mIE/ml tot 4.467 mIE/ml.
Anti-HBs-responsen op PROCOMVAX bij kinderen die eerder met het hepatitis B-vaccin zijn gevaccineerd
In 4 klinische studies die tussen 1992 en 2000 zijn uitgevoerd, werd PROCOMVAX aan 722 kinderen van ongeveer 2 maanden oud toegediend die eerder bij de geboorte een enkelvoudige dosis van het hepatitis B-vaccin toegediend hadden gekregen.
Deze kinderen kregen PROCOMVAX toegediend wanneer ze 2-3, 4-5 en 12-15 maanden oud waren.
In deze studies waren van 618 kinderen anti-HBs-gegevens beschikbaar na de eerste 2 doses PROCOMVAX en van 461 anti-HBs-resultaten na de derde dosis PROCOMVAX.
Na dosis 2 ontwikkelde 93% tot 100% van de kinderen een beschermende anti-HBs-titer (≥ 10 mIE/ml) en de GMT’ s varieerden van 125 mIE/ml tot 417 mIE/ml.
Na dosis 3 ontwikkelde 98% tot 100% van de kinderen een beschermende anti-HBs-titer en de GMT’ s varieerden van 1.509 mIE/ml tot 3.913 mIE/ml.
Momenteel is de duur van het beschermende effect tegen hepatitis B bij gezonde gevaccineerden onbekend en de behoefte aan een routinematige boosterdosis met een vaccin dat hepatitis B bevat is nog niet vastgesteld.
Anti-PRP-responsen op PROCOMVAX bij kinderen
In 6 klinische studies die tussen 1992 en 2000 zijn uitgevoerd, werd PROCOMVAX aan 2.528 kinderen van ongeveer 2 maanden oud toegediend die nog niet eerder een Hib-vaccin toegediend hadden gekregen.
Deze kinderen kregen PROCOMVAX toegediend wanneer ze 2, 4 en 12-15 maanden oud waren.
In deze studies waren van 2.121 kinderen anti-PRP-gegevens beschikbaar na de eerste 2 doses PROCOMVAX en van 1.768 anti-PRP-gegevens na de derde dosis PROCOMVAX.
Na dosis 2 ontwikkelde 95% tot 99% van de kinderen > 0,15 µg/ml anti-PRP, een titer die geassocieerd wordt met een bescherming op korte termijn tegen een invasieve Hib-aandoening, en de GMT’ s varieerden van 2,5 µg/ml tot 4,3 µg/ml.
Niet van toepassing.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet van toepassing.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Amorf aluminiumhydroxyfosfaat sulfaat en natriumboraat in 0,9% natriumchlorideoplossing.
6.2 Gevallen van onverenigbaarheid
Bij gebrek aan onderzoek naar onverenigbaarheden mag dit vaccin niet met andere vaccins of geneesmiddelen in dezelfde injectiespuit gemengd worden.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 ° C-8 ° C.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een injectieflacon (type I flintglas).
6.6 Instructies voor gebruik, verwerking en verwijdering
Het vaccin dient gebruikt te worden zoals het wordt geleverd; er is geen wedersamenstelling nodig.
Na krachtig schudden is PROCOMVAX een enigszins ondoorzichtige, witte suspensie.
Voor zover de oplossing en de verpakking het toelaten, dienen parenterale geneesmiddelen vóór toediening visueel gecontroleerd te worden op de aanwezigheid van vreemde vaste deeltjes en verkleuring.
Goed schudden alvorens het vaccin op te zuigen en te gebruiken.
Grondig schudden is nodig om het vaccin in suspensie te brengen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD S.N.C.
8, rue Jonas Salk F-69007 LYON
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/104/001
7 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07/05/1999 Datum van de laaste hernieuwing:
02/08/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Voor Haemophilus B conjugaat en hepatitis B oppervlakte-antigeen:
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B.V.
Waarderweg 39, 2031 BN, P.O.
Box 581, 2003 PC Haarlem Nederland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
PROCOMVAX - injectieflacon met één dosis – Doos met 1 flacon
1.
BENAMING VAN HET GENEESMIDDEL
PROCOMVAX suspensie voor injectie
Haemophilus b conjugaat (meningokokkeneiwitconjugaat) en Hepatitis B (Recombinant) vaccin.
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 dosis (0,5 ml) bevat:
7,5 µg PRP van Haemophilus influenzae type b als PRP-OMPC 125 µg Neisseria meningitidis OMPC 5,0 µg hepatitis B-oppervlakteantigeen, geproduceerd in recombinante gistcellen
3.
LIJST VAN HULPSTOFFEN
Hulptstoffen: amorf aluminiumhydroxyfosfaat sulfaat en natriumboraat in 0,9% natriumchlorideoplossing
4.
FARMACEUTISCHE VORM EN INHOUD
Eén enkele dosis van 0,5 ml in een injectieflacon Suspensie voor injectie in injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING 13 Bewaren in een koelkast bij 2 ° C-8 ° C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/104/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
PROCOMVAX Intramusculair gebruik
2.
WIJZE VAN TOEDIENING
Goed schudden voor gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij
5.
INHOUD, UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis = 0,5 ml
SANOFI PASTEUR MSD SNC
15 B.
BIJSLUITER
16 BIJSLUITER
Lees de hele bijsluiter zorgvuldig door voordat uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan uw kind voorgeschreven.
Geef het niet door aan anderen.
In deze bijsluiter:
1.
Wat is PROCOMVAX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PROCOMVAX gebruikt 3.
Hoe wordt PROCOMVAX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PROCOMVAX 6.
Aanvullende informatie
PROCOMVAX suspensie voor injectie in injectieflacon Haemophilus b conjugaat (meningokokkeneiwitconjugaat) en Hepatitis B (Recombinant) vaccin
De werkzame stoffen zijn:
Polyribosylribitolfosfaat (PRP) van Haemophilus influenzae type b als PRP-OMPC
7,5µg
Neisseria meningitidis OMPC (buitenmembraaneiwitcomplex van de B11-stam van Neisseria meningitidis subgroep B)
125µg
Geadsorbeerd hepatitis B oppervlakteantigeen, geproduceerd in recombinante gistcellen (Saccharomyces cerevisiae)
5,0µg
in 0,5 ml
De andere bestanddelen zijn: amorf aluminiumhydroxyfosfaat sulfaat en natriumboraat in 0,9% natriumchlorideoplossing.
Houder van de vergunning voor het in de handel brengen:
Sanofi Pasteur MSD S.N.C., 8 rue Jonas Salk, F-69007 Lyon
Merck Sharp & Dohme B.V., Waarderweg 39, 2031 BN Haarlem, Nederland
1.
WAT IS PROCOMVAX EN WAARVOOR WORDT HET GEBRUIKT?
PROCOMVAX is een injecteerbaar vaccin in een injectieflacon met één dosis van 0,5 ml.
PROCOMVAX wordt gebruikt om uw kind te helpen beschermen tegen een invasieve ziekte (ontsteking van hersen- en ruggenmergweefsel, infectie van het bloed, etc.), veroorzaakt door Haemophilus influenzae type b, en tegen infectie van de lever, veroorzaakt door alle bekende subtypes van het hepatitis B-virus.
Dit vaccin kan toegediend worden aan de meeste kinderen van 6 weken tot 15 maanden.
2.
WAT U MOET WETEN VOORDAT U PROCOMVAX GEBRUIKT
Gebruik PROCOMVAX niet:
- indien uw kind allergisch is voor een bestanddeel van het vaccin.
- bij kinderen die jonger zijn dan zes weken.
- indien uw kind koorts heeft (de vaccinatie dient te worden uitgesteld).
17
- indien uw kind bloedingsstoornissen heeft zoals hemofilie of trombocytopenie, dienen speciale
voorzorgen genomen te worden tegen het risico van een hematoom na de injectie.
- indien u als moeder HBsAg-positief bent (positief voor het oppervlakteantigeen van het
hepatitis B-virus), dan moet uw kind hepatitis B-immuunglobulinen en het hepatitis B-vaccin (recombinant) toegediend krijgen bij de geboorte en de gehele hepatitis B-vaccinatie dient voltooid te worden.
De daaropvolgende toediening van PROCOMVAX voor de vervollediging van de hepatitis B-vaccinatie bij kinderen die uit HBsAg-positieve moeders geboren zijn en HBIG ontvingen, of bij kinderen, geboren uit moeders met onbekende HBsAg-status, werd niet bestudeerd.
- zoals bij andere soortgelijke vaccins, kunnen zich gevallen van Haemophilus b voordoen in de
week na de vaccinatie, dus voordat de beschermende effecten van het vaccin in werking zijn getreden.
- aangezien een hepatitis B-infectie gedurende lange tijd onopgemerkt aanwezig kan zijn, is het
mogelijk dat een persoon deze infectie al heeft opgelopen op het moment waarop de vaccinatie wordt gegeven.
Mogelijk voorkomt het vaccin de hepatitis B niet bij deze kinderen.
Gebruik met andere vaccins
PROCOMVAX kan gelijktijdig worden toegediend met de eerste reeks difterie-, tetanus- en kinkhoestvaccin (DT/Pertussis) en het oraal poliovirusvaccin (OPV).
Wanneer het kind 12 tot 15 maanden oud is, kan PROCOMVAX gelijktijdig worden toegediend met Merck MMR (levend verzwakt vaccin tegen mazelen, bof en rodehond) of OPV of nog met een aanvullende dosis van het difterie-¸ tetanus-, acellulair kinkhoestvaccin (DTaP) op een leeftijd van 15 maanden bij kinderen die de eerste reeks DT/Pertussis-vaccin hebben ontvangen.
PROCOMVAX is aan een beperkt aantal kinderen toegediend in combinatie met de eerste reeks DTaP-vaccin en het verbeterd geïnactiveerd poliomyelitisvirusvaccin (IPV).
Er werden geen ernstige bijwerkingen als gevolg van de vaccinatie waargenomen.
Gegevens over de immuunrespons zijn bevredigend voor PROCOMVAX, maar zijn nog niet beschikbaar voor DTaP.
3.
HOE WORDT PROCOMVAX GEBRUIKT
Kinderen, geboren uit HBsAG-negatieve moeders, dienen gevaccineerd te worden met drie doses PROCOMVAX à 0,5 ml, idealiter op 2, 4 en 12-15 maanden.
Het interval tussen de tweede en de derde dosis dient zo dicht mogelijk bij acht tot elf maanden te zijn.
De drie doses moeten toegediend worden om het vaccinatieschema te vervolledigen.
Kinderen die één dosis hepatitis B-vaccin bij of kort na de geboorte toegediend krijgen, mogen gevaccineerd worden met PROCOMVAX volgens het schema 2, 4 en 12-15 maanden.
Kinderen die niet volgens het aanbevolen schema gevaccineerd werden Voor kinderen die niet volgens het aanbevolen schema gevaccineerd worden, dient het vaccinatieschema individueel bepaald te worden.
PROCOMVAX dient in de dijbeenspier te worden ingespoten.
Niet intraveneus, intradermaal of subcutaan inspuiten.
Wat moet ik doen als mijn kind een dosis overslaat?
Uw arts beslist wanneer de overgeslagen dosis alsnog wordt toegediend.
18 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PROCOMVAX bijwerkingen hebben.
Over het algemeen werd PROCOMVAX goed verdragen in de klinische studies.
Bijwerkingen zijn onder andere reacties op de plek waar de injectie is toegediend, zoals pijn, gevoeligheid, roodheid en zwelling.
Andere bijwerkingen zijn prikkelbaarheid, slaperigheid, koorts, diarree, braken, slechte eetlust, middenoorontsteking en huilen met een ongewoon hoge toon.
Andere bijwerkingen die zelden voorkomen en die ernstig kunnen zijn, omvatten stuipen, koortsstuipen, allergische reacties, allergische zwelling (angio-oedeem), bepaalde, ernstige vormen van huiduitslag en een knobbeltje op de injectieplaats.
Waarschuw uw arts meteen indien deze of andere ongebruikelijke symptomen zich voordoen.
Als het probleem aanhoudt of erger wordt, roep dan medische hulp in.
Daarnaast dient u uw arts op de hoogte te stellen van eventuele symptomen bij uw kind die wijzen op een allergische reactie na de toediening van een dosis uit de vaccinatiereeks.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
5.
HOE BEWAART U PROCOMVAX
Houd buiten het bereik en het zicht van kinderen.
Bewaren in een koelkast bij 2 C-8 ° C.
Niet in de vriezer bewaren.
Niet gebruiken na de uiterste op het etiket vermelde gebruiksdatum.
6.
AANVULLENDE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien SANOFI PASTEUR MSD Tél/Tel: +32.2.726.95.84
Luxembourg/Luxemburg SANOFI PASTEUR MSD Tél: +32.2.726.95.84
България Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420-233 010 111
Danmark SANOFI PASTEUR MSD Tlf: +45.45.26.77.00
Deutschland SANOFI PASTEUR MSD GmbH Tel: +49.6224.5940
Norge SANOFI PASTEUR MSD Tlf: +47 67505020
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750
Österreich SANOFI PASTEUR MSD GmbH Tel: +43.1.86.67.02.22.02
19 Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ. +30.210.8009111
Polska MSD Polska Sp. z o.o.
Tel.: +48.22.549.51.00
España SANOFI PASTEUR MSD S.A.
Tel: +349.1.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 45 50
France SANOFI PASTEUR MSD SNC Tél: +33.4.37.28.40.00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00
Ireland SANOFI PASTEUR MSD Ltd Tel: +3531.468.5600
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201
Ísland SANOFI PASTEUR MSD Sími: +32.2.726.95.84
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421.2.58282010
Italia SANOFI PASTEUR MSD Spa Tel: +39.06.664.092.11
Suomi/Finland SANOFI PASTEUR MSD Puh/Tel: +358.9.565.88.30
Τηλ: +357 22866700
Sverige SANOFI PASTEUR MSD Tel: +46.8.564.888.60
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371.
736.4224
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370.5.2780.247
Deze bijsluiter is voor de laatste keer goedgekeurd op
20
EU-nummer EU/1/05/316/001 EU/1/05/316/002 EU/1/05/316/003 EU/1/05/316/004 EU/1/05/316/005 EU/1/05/316/006 EU/1/05/316/007 EU/1/05/316/008 EU/1/05/316/009 EU/1/05/316/010 EU/1/05/316/011 EU/1/05/316/012 EU/1/05/316/013 EU/1/05/316/014
Fantasienaam Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan
Sterkte 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC) Blister (Alu/PVC)
Verpakkingsgrootte 14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten 100 tabletten 112 tabletten 14 tabletten 28 tabletten 56 tabletten 84 tabletten 98 tabletten 100 tabletten 112 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
Procoralan 5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een filmomhuld tablet bevat 5 mg ivabradine (gelijk aan 5,390 mg ivabradine als hydrochloride).
63,91 mg lactosemonohydraat Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhuld tablet.
Zalmkleurig, langwerpig, filmomhuld tablet, met aan beide zijden een breukstreep, met “ 5” op één kant en
De tablet kan verdeeld worden in gelijke helften.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van chronische stabiele angina pectoris, bij patiënten met een normaal sinusritme, die gecontra-indiceerd of intolerant zijn voor bètablokkers.
4.2 Dosering en wijze van toediening
Voor de verschillende doseringen zijn filmomhulde tabletten met 5 mg en 7,5 mg ivabradine verkrijgbaar.
De normaal aanbevolen startdosis ivabradine is 5 mg tweemaal daags.
Na drie tot vier weken behandeling, kan de dosering worden verhoogd naar 7,5 mg tweemaal daags afhankelijk van de therapeutische respons.
Als tijdens de behandeling de hartfrequentie voortdurend daalt tot onder 50 slagen per minuut (spm) in rust of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of hypotensie, dient de dosering naar beneden worden getitreerd inclusief de mogelijke dosis van 2,5 mg tweemaal daags (een half 5 mg tablet tweemaal daags).
De behandeling dient te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.4).
Tabletten dienen tweemaal daags oraal worden ingenomen, d.w.z. een keer 's morgens en een keer 's avonds tijdens de maaltijd (zie rubriek 5.2).
Daarom dient bij deze patiënten, indien noodzakelijk, voordat men titreert naar hogere doseringen een lagere startdosis te worden overwogen (2,5 mg tweemaal daags, d.w.z. een halve 5 mg tablet tweemaal daags).
Nierinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met nierinsufficiëntie en creatinineklaring boven 15 ml/min (zie rubriek 5.2).
Ivabradine dient daarom voorzichtig gebruikt worden bij deze populatie.
2 Leverfunctiestoornis Er is geen dosisaanpassing nodig bij patiënten met een lichte leverfunctiestoornis.
Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met een matige leverfunctiestoornis.
Ivabradine is gecontra-indiceerd voor gebruik bij patiënten met een ernstige leverinsufficiëntie, omdat dit niet is onderzocht in deze populatie en een grote toename van totale blootstelling wordt verwacht (zie rubriek 4.3 en 5.2).
Kinderen en adolescenten Procoralan wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
- Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1)
- Hartfrequentie in rust lager dan 60 slagen per minuut vóór behandeling
- Cardiogene shock
- Acuut myocard infarct
- Ernstige hypotensie (< 90/50 mmHg)
- Ernstige leverinsufficiëntie
- Sick sinus syndroom
- Sino-atriaal blok
- Patiënten met hartfalen met NYHA functionele classificatie III-IV vanwege een gebrek aan
- Pacemaker afhankelijkheid
- Instabiele angina pectoris
- 3e graads AV-blok
- Combinatie met sterke cytochroom P450 3A4 remmers zoals azol antischimmels (ketoconazol,
itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon (zie rubriek 4.5 en 5.2)
- Zwangerschap, borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Cardiale aritmieën Ivabradine is niet werkzaam bij het behandelen of voorkomen van cardiale aritmieën en raakt zijn werkzaamheid waarschijnlijk kwijt als zich een tachyaritmie voordoet (bijv. ventriculaire of supraventriculaire tachycardie).
Ivabradine wordt daarom niet aanbevolen bij patiënten met atriumfibrilleren of andere cardiale aritmieën die de functie van de sinusknoop verstoren.
Indien klinisch geïndiceerd hoort hier ook ECG-registratie bij (bijv. bij aggravatie van angina pectoris, palpitaties, onregelmatige polsslag).
Gebruik bij patiënten met een 2e graads AV-blok Ivabradine wordt niet aanbevolen bij patiënten met een 2e graads AV-blok.
Gebruik bij patiënten met een lage hartfrequentie Ivabradine dient niet geïnitieerd te worden bij patiënten met een rusthartfrequentie die voor behandeling lager is dan 60 slagen per minuut (zie rubriek 4.3).
Als tijdens de behandeling de rusthartfrequentie voortdurend daalt tot onder 50 spm of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of hypotensie, dient de dosering naar beneden te worden getitreerd of de behandeling te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.2).
3 Combinatie met andere anti-angina pectoris therapieën Gelijktijdig gebruik van ivabradine met calciumkanaalblokkers die de hartfrequentie verlagen zoals verapamil of diltiazem wordt niet aanbevolen (zie rubriek 4.5).
Er zijn geen veiligheidsproblemen gemeld met betrekking tot de combinatie van ivabradine met nitraten en dihydropyridine calciumkanaalblokkers zoals amlodipine.
Extra werkzaamheid van ivabradine in combinatie met dihydropyridine calciumkanaalblokkers is niet vastgesteld (zie rubriek 5.1).
Chronisch hartfalen Hartfalen dient adequaat onder controle zijn voor de ivabradine behandeling kan worden overwogen.
Het gebruik van ivabradine is gecontra-indiceerd bij patiënten met hartfalen met een NYHA functionele classificatie III- IV, vanwege een gebrek aan gegevens over klinische werkzaamheid en veiligheid (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met asymptomatische linker hartkamer disfunctie, evenals bij patiënten met hartfalen met NYHA functionele classificatie II vanwege een beperkt aantal patiënten dat bestudeerd is.
Beroerte Het gebruik van ivabradine wordt niet aanbevolen onmiddellijk na een beroerte omdat er geen gegevens beschikbaar zijn over deze situaties.
Gezichtsfunctie Ivabradine heeft invloed op de functie van de retina (zie rubriek 5.1).
Tot op heden is er geen bewijs van een toxische werking van ivabradine op de retina, maar de gevolgen voor de functie van de retina van behandeling met ivabradine op de lange termijn langer dan één jaar zijn momenteel nog niet bekend.
Staken van de behandeling moet worden overwogen als er een onverwachte verslechtering in de gezichtfunctie optreedt.
Men dient voorzichtig te zijn bij patiënten met retinitis pigmentosa.
Voorzorgsmaatregelen voor het gebruik
Patiënten met hypotensie Er zijn beperkte gegevens beschikbaar van patiënten met lichte tot matige hypotensie en ivabradine dient daarom bij deze patiënten met voorzichtigheid te worden gebruikt.
Ivabradine is gecontra- indiceerd bij patiënten met ernstige hypotensie (bloeddruk < 90/50 mmHg) (zie rubriek 4.3).
Atriumfibrilleren - Cardiale aritmieën Er zijn geen aanwijzingen van een risico op (excessieve) bradycardie bij terugkeer naar sinusritme als wordt gestart met farmacologische cardioversie bij met ivabradine behandelde patiënten.
Echter door het ontbreken van uitgebreide gegevens dient niet urgente DC-cardioversie te worden overwogen 24 uur na de laatste dosis ivabradine.
Gebruik bij patiënten met aangeboren QT syndroom of die behandeld worden met QT verlengende geneesmiddelen Het gebruik van ivabradine bij patiënten met aangeboren QT syndroom of behandeld met QT verlengende geneesmiddelen dient vermeden te worden (zie rubriek 4.5).
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist.
Gebruik bij patiënten met matige leverinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met matige leverinsufficiëntie (zie rubriek 4.2).
Gebruik bij patiënten met ernstige nierinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met ernstige nierinsufficiëntie (creatinine klaring < 15 ml/min) (zie rubriek 4.2).
4 Hulpstoffen Omdat de tabletten lactose bevatten, dienen patiënten met zeldzame aangeboren afwijkingen (galactose-intolerantie, Lapp lactase deficiëntie of glucosegalactosemalabsorptie) dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacodynamische interacties
Gelijktijdig gebruik niet aanbevolen QT verlengende geneesmiddelen
- Cardiovasculaire QT verlengende geneesmiddelen (bijv. quinidine, disopyramide, bepridil, sotalol,
ibutilide, amiodaron).
- Niet cardiovasculaire QT verlengende geneesmiddelen (bijv. pimozide, ziprasidone, sertindole,
mefloquine, halofantrine, pentamidine, cisapride, erythromycine IV).
Het gelijktijdig gebruik van cardiovasculaire en niet cardiovasculaire QT verlengende geneesmiddelen met ivabradine dient te worden vermeden omdat QT verlenging kan worden verergerd door de verlaging van de hartfrequentie.
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist (zie rubriek 4.4).
Farmacokinetische interactie
Cytochroom P450 3A4 (CYP3A4) Ivabradine wordt uitsluitend gemetaboliseerd door CYP3A4 en het is een zeer zwakke remmer van dit cytochroom.
Het is gebleken dat ivabradine niet van invloed was op het metabolisme en plasmaconcentraties van andere CYP3A4 substraten (lichte, matige en sterke remmers).
CYP3A4 remmers en inductoren neigen tot interactie met ivabradine en beïnvloeden diens metabolisme en farmacokinetiek in een klinisch significante mate.
Onderzoeken naar de interacties tussen geneesmiddelen hebben aangetoond dat CYP3A4 remmers ivabradine plasmaconcentraties verhogen, terwijl inductoren deze verlagen.
Verhoogde plasmaconcentraties van ivabradine kunnen geassocieerd worden met het risico op excessieve bradycardie (zie rubriek 4.4).
Contra-indicatie voor gelijktijdig gebruik Het gelijktijdig gebruik van krachtige CYP3A4 remmers zoals azol antischimmels (ketoconazol, itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon is gecontra-indiceerd (zie rubriek 4.3).
De krachtige CYP3A4 remmers ketoconazole (200 mg eenmaal daags) en josamycine (1 g tweemaal daags) verhoogden de gemiddelde plasma blootstelling van ivabradine 7 tot 8-voudig.
Gelijktijdig gebruik niet aanbevolen Matige CYP3A4 remmers: specifieke interactie onderzoeken bij gezonde proefpersonen en patiënten hebben aangetoond dat de combinatie van ivabradine met de hartfrequentie verlagende middelen diltiazem of verapamil resulteerde in een toename van blootstelling aan ivabradine (2 tot 3-voudige toename in AUC) en een extra verlaging van de hartfrequentie van 5 spm.
Gelijktijdig gebruik van ivabradine met deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdig gebruik met voorzorgsmaatregelen
Het gelijktijdig gebruik van ivabradine met andere matige CYP3A4
remmers (zoals fluconazole) kan worden overwogen bij een startdosis van 2,5 mg tweemaal daags als de hartfrequentie in rust hoger is dan 60 spm en met monitoring van de hartfrequentie.
- Grapefruitsap/pompelmoessap: ivabradine blootstelling werd 2-voudig verhoogd na de gelijktijdige
toediening van grapefruitsap.
Daarom dient het nuttigen van grapefruitsap tijdens de behandeling met ivabradine te worden beperkt.
CYP3A4 inductoren (bijv. rifampicine, barbituraten, fenytoïne, Hypericum
perforatum [sint-janskruid]) kunnen de blootstelling aan en werking van ivabradine verminderen.
Gelijktijdig gebruik van CYP3A4 opwekkende geneesmiddelen kan een aanpassing vereisen van 5 de dosis ivabradine.
De combinatie van ivabradine 10 mg tweemaal daags met sint-janskruid bleek de AUC van ivabradine met de helft te verminderen.
De inname van sint-janskruid tijdens de behandeling met ivabradine dient beperkt te worden.
Ander gelijktijdig gebruik Specifieke onderzoeken naar de interacties tussen geneesmiddelen hebben geen klinisch significant effect te zien gegeven van de volgende geneesmiddelen op de farmacokinetica en farmacodynamica van ivabradine: protonpompremmers (omeprazole, lansoprazole), sildenafil, HMG CoA reductaseremmers (simvastatin), dihydropyridine calciumkanaalblokkers (amlodipine, lacidipine), digoxine en warfarine.
Bovendien was er geen klinisch significant effect van ivabradine op de farmacokinetica van simvastatine, amlodipine, lacidipine, op de farmacokinetica en farmacodynamica van digoxine, warfarine en op de farmacodynamica van aspirine.
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over het gebruik van ivabradine bij zwangere vrouwen.
Onderzoeken naar de voortplanting bij dieren hebben een embryotoxische en teratogene werking te zien gegeven (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Daarom is ivabradine gecontra- indiceerd tijdens de zwangerschap.
Dierstudies laten zien dat ivabradine wordt uitgescheiden in melk.
Daarom is ivabradine gecontra- indiceerd bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Een specifiek onderzoek om de mogelijke invloed van ivabradine te beoordelen op rijvaardigheid is uitgevoerd met gezonde proefpersonen waarbij geen verandering in de rijvaardigheid werd waargenomen.
Ivabradine heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Ivabradine kan echter waarnemen van lichtverschijnselen veroorzaken van voorbijgaande aard, die hoofdzakelijk bestaan uit fosfenen (zie rubriek 4.8).
Indien men gaat rijden of machines bedient in situaties waarbij onverwachte variaties in lichtintensiteit kunnen voorkomen dient men rekening te houden met deze lichtverschijnselen, met name als 's nachts gereden wordt.
4.8 Bijwerkingen
Procoralan is onderzocht in klinische onderzoeken waarin bijna 5.000 deelnemers betrokken waren.
Ongeveer 2.900 patiënten zijn behandeld met ivabradine in fase II-III onderzoeken.
De bijwerkingen die het vaakst voorkomen bij ivabradine zijn dosisafhankelijk en houden verband met het farmacologisch effect van het geneesmiddel.
De volgende bijwerkingen of gebeurtenissen zijn gemeld tijdens klinische onderzoeken en zijn volgens de volgende frequentie gerangschikt: zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/ 10000, < 1/1000); zeer zelden (< 1/10000); onbekend (kan op basis van de beschikbare gegevens niet worden vastgesteld).
Soms:
- Hyperuricaemie
- Eosinofilie
- Verhoogde creatinine in het bloed
Cardiovasculaire aandoeningen:
6 Vaak:
- 1e graads AV-blok
- Ventriculaire extrasystolen
Soms:
- Palpitaties, supraventriculaire extrasystolen
De volgende voorvallen die werden gemeld tijdens klinische onderzoeken hadden een soortgelijke incidentie als de comparatoren en/ of waren mogelijk gerelateerd aan de onderliggende aandoening: sinusaritmie, onstabiele angina pectoris, aggravatie van angina pectoris, atriumfibrilleren, myocardischemie, myocardinfarct en ventriculaire tachycardie.
Gezichtsaandoeningen:
Zeer vaak:
- Waarnemen van lichtverschijnselen (fosfenen): gemeld door 14,5% van de patiënten, beschreven
als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld.
Ze worden gewoonlijk veroorzaakt door plotselinge variaties in lichtintensiteit.
Fosfenen beginnen in het algemeen in de eerste twee maanden van behandeling waarna zij herhaalde malen kunnen voorkomen.
Fosfenen werden in het algemeen gemeld als zijnde van een lichte tot matige intensiteit.
Alle fosfenen verdwenen tijdens of na de behandeling, de meerderheid (77,5%) ervan verdween tijdens de behandeling.
Minder dan 1% van de patiënten paste zijn dagelijkse leefpatroon aan of stopte met de behandeling in verband met fosfenen.
Vaak:
- Wazig zien
Gastrointestinale aandoeningen:
Soms:
- Misselijkheid
- Obstipatie
- Diarree
Algemene aandoeningen en toedieningsplaatsaandoeningen:
Vaak:
- Hoofdpijn, in het algemeen tijdens de eerste maand van de behandeling.
- Duizeligheid, mogelijk verband houdend met bradycardie.
Soms:
- Vertigo
- Dyspnoe
- Spierkrampen
4.9 Overdosering
Overdosering kan leiden tot ernstige en langdurige bradycardie (zie rubriek 4.8).
Ernstige bradycardie dient symptomatisch te worden behandeld in een gespecialiseerde omgeving.
In het geval van bradycardie met slechte haemodynamische tolerantie, kan symptomatische behandeling inclusief intraveneuze bètastimulerende middelen zoals isoprenaline worden overwogen.
Tijdelijke cardiale elektrische pacing kan indien nodig worden ingesteld.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige cardiale preparaten, ATC-code:
C01EB17.
Ivabradine is een puur hartfrequentie verlagend middel, dat werkt via selectieve en specifieke remming van de cardiale pacemaker If stroom, welke de spontane diastolische depolarisatie in de sinusknoop en de hartfrequentie bepaalt.
De cardiale effecten zijn specifiek voor de sinusknoop zonder effecten op intra-atriale, atrioventriculaire of intraventriculaire geleidingstijden, evenmin als op myocardiale contractiliteit of ventriculaire repolarisatie.
Ivabradine kan ook interactie aangaan met de retinale stroom Ih die veel lijkt op cardiale If.
Het neemt deel aan de tijdelijke resolutie van het visuele systeem, door vermindering de retinale respons op felle lichtprikkels.
Onder omstandigheden die daartoe aanleiding geven (bijvoorbeeld snelle wisselingen in lichtsterkte), kan een gedeeltelijke inhibitie van Ih door ivabradine de oorzaak zijn van het af en toe waarnemen van lichtverschijnselen.
Waarnemen van lichtverschijnselen(fosfenen) wordt beschreven als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld (zie rubriek 4.8).
De belangrijkste farmacodynamische eigenschap van ivabradine bij mensen is een specifiek dosisafhankelijke verlaging van de hartfrequentie.
Analyse van de verlaging van de hartfrequentie met doseringen tot 20 mg tweemaal daags geven een trend aan naar een plateau effect dat consistent is met een verminderd risico van ernstige bradycardie onder 40 spm (zie rubriek 4.8).
Bij normaal aanbevolen doses, is de hartfrequentie verlaging ongeveer 10 spm in rust en tijdens inspanning.
Dit leidt tot een vermindering van de cardiale belasting en het myocardiaal zuurstofverbruik.
Ivabradine heeft geen invloed op intracardiale geleiding, contractiliteit (geen negatief inotroop effect) of ventriculaire repolarisatie:
- in klinische elektrofysiologie onderzoeken, had ivabradine geen effect op atrioventriculaire of
intraventriculaire geleidingstijden of gecorrigeerde QT-intervallen;
- bij patiënten met linker ventrikel disfunctie (linkerventrikel ejectiefractie (LVEF) tussen 30 en
45%), had ivabradine geen nadelige invloed op de LVEF.
De anti-angineuze en anti-ischemische effectiviteit van Procoralan werd onderzocht in vier dubbelblind gerandomiseerde onderzoeken (twee vergeleken met placebo, en één vergeleken met atenolol en één met amlodipine).
Aan deze onderzoeken namen in totaal 3.222 patiënten deel met chronisch stabiele angina pectoris, waarvan er 2.168 ivabradine kregen.
Ivabradine 5 mg tweemaal daags was effectief op inspanningstestparameters binnen 3 tot 4 weken behandeling.
De effectiviteit werd bevestigd met 7,5 mg tweemaal daags.
Met 5 mg tweemaal daags werd na een maand behandeling de totale inspanningsduur op het dalpunt met ongeveer 1 minuut verhoogd en na een geforceerde titratie tot 7,5 mg tweemaal daags werd na een extra periode van 3 maanden een verdere verbetering met bijna 25 seconden behaald.
In dit onderzoek werden de anti-angineuze en anti-ischemische voordelen van ivabradine bevestigd bij patiënten van 65 jaar of ouder.
De effectiviteit van 5 en 7,5 mg tweemaal daags was consistent in alle onderzoeken op inspanningstestparameters (totale duur van de inspanning, tijd tot limiterende angina pectoris, tijd tot aanvang van angina pectoris en tijd tot 1 mm ST segment depressie) en werd geassocieerd met een vermindering van circa 70% in het aantal angina pectoris aanvallen.
De tweemaal daagse dosering van ivabradine was onveranderd effectief gedurende 24 uur.
In een gerandomiseerd placebo-gecontroleerd onderzoek onder 725 patiënten, gaf ivabradine geen extra werkzaamheid te zien bovenop amlodipine op het dalpunt van de werkzaamheid van het geneesmiddel (12 uur na orale inname) terwijl er tijdens de piek sprake was van extra werkzaamheid (3-4 uur na orale inname).
8 De effectiviteit van ivabradine werd volledig gehandhaafd in de 3- of 4-maanden durende behandelingsperioden in de effectiviteitsonderzoeken.
Er was geen sprake van farmacologische tolerantie (verlies van effectiviteit) tijdens de behandeling noch van reboundverschijnselen na abrupt staken van de behandeling.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine werd geassocieerd met dosisafhankelijke verlagingen van de hartfrequentie en met een aanzienlijke verlaging van het rate pressure product (hartfrequentie x systolische bloeddruk) in rust en tijdens inspanning.
De invloed op de bloeddruk en perifere vaatweerstand was gering en klinisch niet significant.
Er werd een blijvende verlaging van de hartfrequentie aangetroffen bij patiënten die minstens 1 jaar (n = 713) met ivabradine waren behandeld.
Er werd geen invloed waargenomen op glucose- of lipiden metabolisme.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine bleef behouden bij diabetische patiënten (n = 457) met een vergelijkbaar veiligheidsprofiel als in de algemene populatie.
5.2 Farmacokinetische gegevens
Onder fysiologische omstandigheden wordt ivabradine snel afgegeven uit tabletten en is sterk oplosbaar in water (> 10 mg/ ml).
Ivabradine is het S-enantiomeer waarbij geen bioconversie is aangetoond in vivo.
Het N-gedemethyleerde derivaat van ivabradine is geïdentificeerd als de belangrijkste actieve metaboliet bij de mens.
Absorptie en biobeschikbaarheid Ivabradine wordt snel en bijna volledig geabsorbeerd na orale toediening waarbij het piek plasmaniveau wordt, indien nuchter, bereikt na ongeveer 1 uur.
De absolute biobeschikbaarheid van de filmomhulde tabletten ligt rond 40%, vanwege het first-pass-effect in de darmen en lever.
Voedsel vertraagde de absorptie met ongeveer 1 uur, en verhoogde plasmablootstelling met 20 tot 30%.
De inname van het tablet tijdens de maaltijd wordt aanbevolen om de variabiliteit tussen individuen aan blootstelling te verminderen (zie rubriek 4.2).
Distributie Ivabradine wordt ongeveer 70% aan plasma eiwit gebonden en de omvang van de distributie in steady state ligt dicht bij 100 l bij patiënten.
De maximum plasmaconcentratie na chronische toediening van de aanbevolen dosis van 5 mg tweemaal daags is 22 ng/ ml (CV = 29%).
De gemiddelde plasmaconcentratie is 10 ng/ ml (CV = 38%) in steady state.
Biotransformatie Ivabradine wordt alleen uitgebreid gemetaboliseerd door de lever en de darmen via oxidatie door cytochroom P450 3A4 (CYP3A4).
De belangrijkste actieve metaboliet is het N-gedemethyleerd derivaat (S 18982), met een blootstelling ten opzichte van de moeder verbinding. van circa 40%.
Het CYP3A4 wordt ook betrokken bij het metabolisme van deze actieve metaboliet.
Ivabradine heeft een lage affiniteit voor CYP3A4, en vertoont geen klinisch relevante CYP3A4 inductie of -remming en het is daarom niet waarschijnlijk dat ivabradine het CYP3A4 substraat metabolisme of plasmaconcentraties wijzigt.
Omgekeerd kunnen krachtige remmers en inductoren een aanzienlijke invloed hebben op de plasmaconcentraties van ivabradine (zie rubriek 4.5).
Eliminatie Ivabradine wordt hoofdzakelijk uitgescheiden met een plasmahalfwaardetijd van 2 uur (70-75% van de AUC) en heeft een effectieve halfwaardetijd van 11 uur.
De totale klaring is circa 400 ml/ min en de renale klaring is circa 70 ml/ min.
Excretie van metabolieten vindt in een soortgelijke mate plaats via feces en urine.
Ongeveer 4% van een orale dosis wordt onveranderd in urine uitgescheiden.
Lineariteit/ niet-lineariteit De kinetica van ivabradine is lineair in een oraal dosisbereik van 0,5 – 24 mg.
9 Speciale populaties
- Bejaarden: er zijn geen farmacokinetische verschillen (AUC en Cmax) waargenomen tussen
bejaarde (≥ 65 jaar) of hoogbejaarde patiënten (≥ 75 jaar) en de algemene populatie (zie rubriek 4.2).
- Nierinsufficiëntie: de invloed van een nierfunctiestoornis (creatinineklaring van 15 tot 60 ml/ min)
op de farmacokinetica van ivabradine is minimaal, vanwege de lage bijdrage van de nierklaring (circa 20%) ten opzichte van de totale eliminatie van zowel ivabradine als zijn belangrijkste metaboliet S 18982 (zie rubriek 4.2).
- Leverstoornis: bij patiënten met een lichte leverstoornis (Child Pugh score tot 7) waren de
ongebonden AUC van ivabradine en de belangrijkste actieve metaboliet ongeveer 20% hoger dan bij patiënten met een normale nierfunctie.
Er zijn onvoldoende gegevens om conclusies te trekken bij patiënten met een matige leveraandoening.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverstoornis (zie rubriek 4.2 en 4.3).
Farmacokinetisch/ farmacodynamisch (PK/ PD) verband Analyse van het PK/ PD verband heeft laten zien dat de hartfrequentie bijna lineair afneemt met de verhoging van ivabradine en S 18982 plasmaconcentraties voor doses tot 15-20 mg tweemaal daags.
Bij hogere doses is de vermindering van de hartfrequentie niet langer proportioneel voor ivabradine plasmaconcentraties en neigt ertoe een plateau te bereiken.
Hoge blootstelling aan ivabradine, wat kan voorkomen als ivabradine wordt gegeven in combinatie met sterke CYP3A4 remmers, kan resulteren in een overmatige verlaging van de hartfrequentie ofschoon dit risico wordt verminderd met gematigde CYP3A4 remmers (zie rubriek 4.3, 4.4 en 4.5).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken met betrekking tot de voortplanting hebben geen effect aangetoond van ivabradine op de vruchtbaarheid bij mannetjes en vrouwtjesratten.
Als drachtige dieren tijdens organogenese werden behandeld met blootstellingen die dicht tegen therapeutische doseringen aanzaten, was er een hogere incidentie van foetussen met hartafwijkingen bij ratten en een klein aantal foetussen met ectrodactylie bij konijnen.
Bij honden die één jaar lang ivabradine hadden gekregen (doses van 2, 7 of 24 mg/ kg/ dag), werden reversibele veranderingen in retinale functie waargenomen, maar niet in verband gebracht met eventuele schade aan oogstructuren.
Deze gegevens zijn consistent met het farmacologische effect van ivabradine gerelateerd aan de interactie ervan met hyperpolarisatie-geactiveerde Ih stromen in de retina, die uitgebreide homologie delen met de If stroom van de cardiale pacemaker.
Andere herhalingsdoses op de lange termijn en carcinogeniciteitsonderzoeken brachten geen klinisch relevante veranderingen aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern Lactose monohydraat Magnesium stearaat (E 470 B) Maïszetmeel Maltodextrine Silica, colloïdaal watervrij (E 551)
Filmomhulsel Hypromellose (E 464) Titanium dioxide (E171) Macrogol 6000 Glycerol (E 422) 10 Magnesium stearaat (E 470 B) Geel ijzeroxide (E172) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
11 6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aluminium/ PVC blister verpakt in kartonnen doosjes.
Verpakkingsgrootten Kalenderverpakkingen bevatten 14, 28, 56, 84, 98, 100 of 112 filmomhulde tabletten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 316/ 001-007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
25/ 10/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
Procoralan 7,5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een filmomhuld tablet bevat 7,5 mg ivabradine (gelijk aan 8,085 mg ivabradine als hydrochloride).
61.215 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhuld tablet.
Zalmkleurig, driehoekig, filmomhuld tablet met “ 7.5” op één kant en
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van chronische stabiele angina pectoris, bij patiënten met een normaal sinusritme, die gecontra-indiceerd of intolerant zijn voor bètablokkers.
4.2 Dosering en wijze van toediening
Voor de verschillende doseringen zijn filmomhulde tabletten met 5 mg en 7,5 mg ivabradine verkrijgbaar.
De normaal aanbevolen startdosis ivabradine is 5 mg tweemaal daags.
Na drie tot vier weken behandeling, kan de dosering worden verhoogd naar 7,5 mg tweemaal daags afhankelijk van de therapeutische respons.
Als tijdens de behandeling de hartfrequentie voortdurend daalt tot onder 50 slagen per minuut (spm) in rust of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of hypotensie, dient de dosering naar beneden worden getitreerd inclusief de mogelijke dosis van 2,5 mg tweemaal daags (een half 5 mg tablet tweemaal daags).
De behandeling dient te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.4).
Tabletten dienen tweemaal daags oraal worden ingenomen, d. w. z. een keer 's morgens en een keer 's avonds tijdens de maaltijd (zie rubriek 5.2).
Daarom dient bij deze patiënten, indien noodzakelijk, voordat men titreert naar hogere doseringen een lagere startdosis te worden overwogen (2,5 mg tweemaal daags, d. w. z. een halve 5 mg tablet tweemaal daags).
Nierinsufficiëntie Er is geen aanpassing van de dosering nodig bij patiënten met nierinsufficiëntie en creatinineklaring boven 15 ml/ min (zie rubriek 5.2).
Ivabradine dient daarom voorzichtig gebruikt worden bij deze populatie.
13 Leverfunctiestoornis Er is geen dosisaanpassing nodig bij patiënten met een lichte leverfunctiestoornis.
Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met een matige leverfunctiestoornis.
Ivabradine is gecontra-indiceerd voor gebruik bij patiënten met een ernstige leverinsufficiëntie, omdat dit niet is onderzocht in deze populatie en een grote toename van totale blootstelling wordt verwacht (zie rubriek 4.3 en 5.2).
Kinderen en adolescenten Procoralan wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
- Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1)
- Hartfrequentie in rust lager dan 60 slagen per minuut vóór behandeling
- Cardiogene shock
- Acuut myocard infarct
- Ernstige hypotensie (< 90/ 50 mmHg)
- Ernstige leverinsufficiëntie
- Sick sinus syndroom
- Sino-atriaal blok
- Patiënten met hartfalen met NYHA functionele classificatie III-IV vanwege een gebrek aan
- Pacemaker afhankelijkheid
- Instabiele angina pectoris
- 3e graads AV-blok
- Combinatie met sterke cytochroom P450 3A4 remmers zoals azol antischimmels (ketoconazol,
itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon (zie rubriek 4.5 en 5.2)
- Zwangerschap, borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Cardiale aritmieën Ivabradine is niet werkzaam bij het behandelen of voorkomen van cardiale aritmieën en raakt zijn werkzaamheid waarschijnlijk kwijt als zich een tachyaritmie voordoet (bijv. ventriculaire of supraventriculaire tachycardie).
Ivabradine wordt daarom niet aanbevolen bij patiënten met atriumfibrilleren of andere cardiale aritmieën die de functie van de sinusknoop verstoren.
Indien klinisch geïndiceerd hoort hier ook ECG-registratie bij (bijv. bij aggravatie van angina pectoris, palpitaties, onregelmatige polsslag).
Gebruik bij patiënten met een 2e graads AV-blok Ivabradine wordt niet aanbevolen bij patiënten met een 2e graads AV-blok.
Gebruik bij patiënten met een lage hartfrequentie Ivabradine dient niet geïnitieerd te worden bij patiënten met een rusthartfrequentie die voor behandeling lager is dan 60 slagen per minuut (zie rubriek 4.3).
Als tijdens de behandeling de rusthartfrequentie voortdurend daalt tot onder 50 spm of de patiënt symptomen ervaart die verband houden met bradycardie zoals duizeligheid, vermoeidheid of hypotensie, dient de dosering naar beneden te worden getitreerd of de behandeling te worden gestopt als de hartfrequentie onder 50 spm blijft of de symptomen van bradycardie voortduren (zie rubriek 4.2).
14 Combinatie met andere anti-angina pectoris therapieën Gelijktijdig gebruik van ivabradine met calciumkanaalblokkers die de hartfrequentie verlagen zoals verapamil of diltiazem wordt niet aanbevolen (zie rubriek 4.5).
Er zijn geen veiligheidsproblemen gemeld met betrekking tot de combinatie van ivabradine met nitraten en dihydropyridine calciumkanaalblokkers zoals amlodipine.
Extra werkzaamheid van ivabradine in combinatie met dihydropyridine calciumkanaalblokkers is niet vastgesteld (zie rubriek 5.1).
Chronisch hartfalen Hartfalen dient adequaat onder controle zijn voor de ivabradine behandeling kan worden overwogen.
Het gebruik van ivabradine is gecontra-indiceerd bij patiënten met hartfalen met een NYHA functionele classificatie III- IV, vanwege een gebrek aan gegevens over klinische werkzaamheid en veiligheid (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met asymptomatische linker hartkamer disfunctie, evenals bij patiënten met hartfalen met NYHA functionele classificatie II vanwege een beperkt aantal patiënten dat bestudeerd is.
Beroerte Het gebruik van ivabradine wordt niet aanbevolen onmiddellijk na een beroerte omdat er geen gegevens beschikbaar zijn over deze situaties.
Gezichtsfunctie Ivabradine heeft invloed op de de functie van de retina (zie rubriek 5.1).
Tot op heden is er geen bewijs van een toxische werking van ivabradine op de retina, maar de gevolgen voor de functie van de retina van behandeling met ivabradine op de lange termijn langer dan één jaar zijn momenteel nog niet bekend.
Staken van de behandeling moet worden overwogen als er een onverwachte verslechtering in de gezichtfunctie optreedt.
Men dient voorzichtig te zijn bij patiënten met retinitis pigmentosa.
Voorzorgsmaatregelen voor het gebruik
Patiënten met hypotensie Er zijn beperkte gegevens beschikbaar van patiënten met lichte tot matige hypotensie en ivabradine dient daarom bij deze patiënten met voorzichtigheid te worden gebruikt.
Ivabradine is gecontra- indiceerd bij patiënten met ernstige hypotensie (bloeddruk < 90/ 50 mmHg) (zie rubriek 4.3).
Atriumfibrilleren - Cardiale aritmieën Er zijn geen aanwijzingen van een risico op (excessieve) bradycardie bij terugkeer naar sinusritme als wordt gestart met farmacologische cardioversie bij met ivabradine behandelde patiënten.
Echter door het ontbreken van uitgebreide gegevens dient niet urgente DC-cardioversie te worden overwogen 24 uur na de laatste dosis ivabradine.
Gebruik bij patiënten met aangeboren QT syndroom of die behandeld worden met QT verlengende geneesmiddelen Het gebruik van ivabradine bij patiënten met aangeboren QT syndroom of behandeld met QT verlengende geneesmiddelen dient vermeden te worden (zie rubriek 4.5).
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist.
Gebruik bij patiënten met matige leverinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met matige leverinsufficiëntie (zie rubriek 4.2).
Gebruik bij patiënten met ernstige nierinsufficiëntie Voorzichtigheid is geboden bij het gebruik van ivabradine bij patiënten met ernstige nierinsufficiëntie (creatinine klaring < 15 ml/ min) (zie rubriek 4.2).
15 Hulpstoffen Omdat de tabletten lactose bevatten, dienen patiënten met zeldzame aangeboren afwijkingen (galactose-intolerantie, Lapp lactase deficiëntie of glucosegalactosemalabsorptie) dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacodynamische interacties
Gelijktijdig gebruik niet aanbevolen QT verlengende geneesmiddelen
- Cardiovasculaire QT verlengende geneesmiddelen (bijv. quinidine, disopyramide, bepridil, sotalol,
ibutilide, amiodaron).
- Niet cardiovasculaire QT verlengende geneesmiddelen (bijv. pimozide, ziprasidone, sertindole,
mefloquine, halofantrine, pentamidine, cisapride, erythromycine IV).
Het gelijktijdig gebruik van cardiovasculaire en niet cardiovasculaire QT verlengende geneesmiddelen met ivabradine dient te worden vermeden omdat QT verlenging kan worden verergerd door de verlaging van de hartfrequentie.
Als de combinatie noodzakelijk blijkt, is nauwlettende cardiale bewaking vereist (zie rubriek 4.4).
Farmacokinetische interactie
Cytochroom P450 3A4 (CYP3A4) Ivabradine wordt uitsluitend gemetaboliseerd door CYP3A4 en het is een zeer zwakke remmer van dit cytochroom.
Het is gebleken dat ivabradine niet van invloed was op het metabolisme en plasmaconcentraties van andere CYP3A4 substraten (lichte, matige en sterke remmers).
CYP3A4 remmers en inductoren neigen tot interactie met ivabradine en beïnvloeden diens metabolisme en farmacokinetiek in een klinisch significante mate.
Onderzoeken naar de interacties tussen geneesmiddelen hebben aangetoond dat CYP3A4 remmers ivabradine plasmaconcentraties verhogen, terwijl inductoren deze verlagen.
Verhoogde plasmaconcentraties van ivabradine kunnen geassocieerd worden met het risico op excessieve bradycardie (zie rubriek 4.4).
Contra-indicatie voor gelijktijdig gebruik Het gelijktijdig gebruik van krachtige CYP3A4 remmers zoals azol antischimmels (ketoconazol, itraconazol), macrolide antibiotica (clarithromycine, erythromycine oraal, josamycine, telithromycine), HIV proteaseremmers (nelfinavir, ritonavir) en nefazodon is gecontra-indiceerd (zie rubriek 4.3).
De krachtige CYP3A4 remmers ketoconazole (200 mg eenmaal daags) en josamycine (1 g tweemaal daags) verhoogden de gemiddelde plasma blootstelling van ivabradine 7 tot 8-voudig.
Gelijktijdig gebruik niet aanbevolen Matige CYP3A4 remmers: specifieke interactie onderzoeken bij gezonde proefpersonen en patiënten hebben aangetoond dat de combinatie van ivabradine met de hartfrequentie verlagende middelen diltiazem of verapamil resulteerde in een toename van blootstelling aan ivabradine (2 tot 3-voudige toename in AUC) en een extra verlaging van de hartfrequentie van 5 spm.
Gelijktijdig gebruik van ivabradine met deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.4).
Gelijktijdig gebruik met voorzorgsmaatregelen
Het gelijktijdig gebruik van ivabradine met andere matige CYP3A4
remmers (zoals fluconazole) kan worden overwogen bij een startdosis van 2,5 mg tweemaal daags als de hartfrequentie in rust hoger is dan 60 spm en met monitoring van de hartfrequentie.
- Grapefruitsap/ pompelmoessap: ivabradine blootstelling werd 2-voudig verhoogd na de
gelijktijdige toediening van grapefruitsap.
Daarom dient het nuttigen van grapefruitsap tijdens de behandeling met ivabradine te worden beperkt.
CYP3A4 inductoren (bijv. rifampicine, barbituraten, fenytoïne, Hypericum
perforatum [sint-janskruid]) kunnen de blootstelling aan en werking van ivabradine verminderen.
16 Gelijktijdig gebruik van CYP3A4 opwekkende geneesmiddelen kan een aanpassing vereisen van de dosis ivabradine.
De combinatie van ivabradine 10 mg tweemaal daags met sint-janskruid bleek de AUC van ivabradine met de helft te verminderen.
De inname van sint-janskruid tijdens de behandeling met ivabradine dient beperkt te worden.
Ander gelijktijdig gebruik Specifieke onderzoeken naar de interacties tussen geneesmiddelen hebben geen klinisch significant effect te zien gegeven van de volgende geneesmiddelen op de farmacokinetica en farmacodynamica van ivabradine: protonpompremmers (omeprazole, lansoprazole), sildenafil, HMG CoA reductaseremmers (simvastatin), dihydropyridine calciumkanaalblokkers (amlodipine, lacidipine), digoxine en warfarine.
Bovendien was er geen klinisch significant effect van ivabradine op de farmacokinetica van simvastatine, amlodipine, lacidipine, op de farmacokinetica en farmacodynamica van digoxine, warfarine en op de farmacodynamica van aspirine.
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over het gebruik van ivabradine bij zwangere vrouwen.
Onderzoeken naar de voortplanting bij dieren hebben een embryotoxische en teratogene werking te zien gegeven (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Daarom is ivabradine gecontra- indiceerd tijdens de zwangerschap.
Dierstudies laten zien dat ivabradine wordt uitgescheiden in melk.
Daarom is ivabradine gecontra- indiceerd bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Een specifiek onderzoek om de mogelijke invloed van ivabradine te beoordelen op rijvaardigheid is uitgevoerd met gezonde proefpersonen waarbij geen verandering in de rijvaardigheid werd waargenomen.
Ivabradine heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Ivabradine kan echter waarnemen van lichtverschijnselen veroorzaken van voorbijgaande aard, die hoofdzakelijk bestaan uit fosfenen (zie rubriek 4.8).
Indien men gaat rijden of machines bedient in situaties waarbij onverwachte variaties in lichtintensiteit kunnen voorkomen dient men rekening te houden met deze lichtverschijnselen, met name als 's nachts gereden wordt.
4.8 Bijwerkingen
Procoralan is onderzocht in klinische onderzoeken waarin bijna 5.000 deelnemers betrokken waren.
Ongeveer 2.900 patiënten zijn behandeld met ivabradine in fase II-III onderzoeken.
De bijwerkingen die het vaakst voorkomen bij ivabradine zijn dosisafhankelijk en houden verband met het farmacologisch effect van het geneesmiddel.
De volgende bijwerkingen of gebeurtenissen zijn gemeld tijdens klinische onderzoeken en zijn volgens de volgende frequentie gerangschikt: zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/ 10000, < 1/1000); zeer zelden (< 1/10000); onbekend (kan op basis van de beschikbare gegevens niet worden vastgesteld).
Soms:
- Hyperuricaemie
- Eosinofilie
- Verhoogde creatinine in het bloed
17 Cardiovasculaire aandoeningen:
Vaak:
- Bradycardie:
3,3% van de patiënten vooral in de eerste 2 tot 3 maanden van het begin van de
0,5% van de patiënten had last van een ernstige bradycardie onder of gelijk aan 40 spm.
- 1e graads AV-blok
- Ventriculaire extrasystolen
Soms:
- Palpitaties, supraventriculaire extrasystolen
De volgende voorvallen die werden gemeld tijdens klinische onderzoeken hadden een soortgelijke incidentie als de comparatoren en/ of waren mogelijk gerelateerd aan de onderliggende aandoening: sinusaritmie, onstabiele angina pectoris, aggravatie van angina pectoris, atriumfibrilleren, myocardischemie, myocardinfarct en ventriculaire tachycardie.
Gezichtsaandoeningen:
Zeer vaak:
- Waarnemen van lichtverschijnselen (fosfenen): gemeld door 14,5% van de patiënten, beschreven
als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld.
Ze worden gewoonlijk veroorzaakt door plotselinge variaties in lichtintensiteit.
Fosfenen beginnen in het algemeen in de eerste twee maanden van behandeling waarna zij herhaalde malen kunnen voorkomen.
Fosfenen werden in het algemeen gemeld als zijnde van een lichte tot matige intensiteit.
Alle fosfenen verdwenen tijdens of na de behandeling, de meerderheid (77,5%) ervan verdween tijdens de behandeling.
Minder dan 1% van de patiënten paste zijn dagelijkse leefpatroon aan of stopte met de behandeling in verband met fosfenen.
Vaak:
- Wazig zien
Gastrointestinale aandoeningen:
Soms:
- Misselijkheid
- Obstipatie
- Diarree
Algemene aandoeningen en toedieningsplaatsaandoeningen:
Vaak:
- Hoofdpijn, in het algemeen tijdens de eerste maand van de behandeling.
- Duizeligheid, mogelijk verband houdend met bradycardie.
Soms:
- Vertigo
- Dyspnoe
- Spierkrampen
4.9 Overdosering
Overdosering kan leiden tot ernstige en langdurige bradycardie (zie rubriek 4.8).
Ernstige bradycardie dient symptomatisch te worden behandeld in een gespecialiseerde omgeving.
In het geval van bradycardie met slechte haemodynamische tolerantie, kan symptomatische behandeling inclusief intraveneuze bètastimulerende middelen zoals isoprenaline worden overwogen.
Tijdelijke cardiale elektrische pacing kan indien nodig worden ingesteld.
18 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige cardiale preparaten, ATC-code:
C01EB17.
Ivabradine is een puur hartfrequentie verlagend middel, dat werkt via selectieve en specifieke remming van de cardiale pacemaker If stroom, welke de spontane diastolische depolarisatie in de sinusknoop en de hartfrequentie bepaalt.
De cardiale effecten zijn specifiek voor de sinusknoop zonder effecten op intra-atriale, atrioventriculaire of intraventriculaire geleidingstijden, evenmin als op myocardiale contractiliteit of ventriculaire repolarisatie.
Ivabradine kan ook interactie aangaan met de retinale stroom Ih die veel lijkt op cardiale If.
Het neemt deel aan de tijdelijke resolutie van het visuele systeem, door vermindering de retinale respons op felle lichtprikkels.
Onder omstandigheden die daartoe aanleiding geven (bijvoorbeeld snelle wisselingen in lichtsterkte), kan een gedeeltelijke inhibitie van Ih door ivabradine de oorzaak zijn van het af en toe waarnemen van lichtverschijnselen.
Waarnemen van lichtverschijnselen(fosfenen) wordt beschreven als een voorbijgaande verhoogde helderheid in een beperkt gedeelte van het gezichtsveld (zie rubriek 4.8).
De belangrijkste farmacodynamische eigenschap van ivabradine bij mensen is een specifiek dosisafhankelijke verlaging van de hartfrequentie.
Analyse van de verlaging van de hartfrequentie met doseringen tot 20 mg tweemaal daags geven een trend aan naar een plateau effect dat consistent is met een verminderd risico van ernstige bradycardie onder 40 spm (zie rubriek 4.8).
Bij normaal aanbevolen doses, is de hartfrequentie verlaging ongeveer 10 spm in rust en tijdens inspanning.
Dit leidt tot een vermindering van de cardiale belasting en het myocardiaal zuurstofverbruik.
Ivabradine heeft geen invloed op intracardiale geleiding, contractiliteit (geen negatief inotroop effect) of ventriculaire repolarisatie:
- in klinische elektrofysiologie onderzoeken, had ivabradine geen effect op atrioventriculaire of
intraventriculaire geleidingstijden of gecorrigeerde QT-intervallen;
- bij patiënten met linker ventrikel disfunctie (linkerventrikel ejectiefractie (LVEF) tussen 30 en
45%), had ivabradine geen nadelige invloed op de LVEF.
De anti-angineuze en anti-ischemische effectiviteit van Procoralan werd onderzocht in vier dubbelblind gerandomiseerde onderzoeken (twee vergeleken met placebo, en één vergeleken met atenolol en één met amlodipine).
Aan deze onderzoeken namen in totaal 3.222 patiënten deel met chronisch stabiele angina pectoris, waarvan er 2.168 ivabradine kregen.
Ivabradine 5 mg tweemaal daags was effectief op inspanningstestparameters binnen 3 tot 4 weken behandeling.
De effectiviteit werd bevestigd met 7,5 mg tweemaal daags.
Met 5 mg tweemaal daags werd na een maand behandeling de totale inspanningsduur op het dalpunt met ongeveer 1 minuut verhoogd en na een geforceerde titratie tot 7,5 mg tweemaal daags werd na een extra periode van 3 maanden een verdere verbetering met bijna 25 seconden behaald.
In dit onderzoek werden de anti-angineuze en anti-ischemische voordelen van ivabradine bevestigd bij patiënten van 65 jaar of ouder.
De effectiviteit van 5 en 7,5 mg tweemaal daags was consistent in alle onderzoeken op inspanningstestparameters (totale duur van de inspanning, tijd tot limiterende angina pectoris, tijd tot aanvang van angina pectoris en tijd tot 1 mm ST segment depressie) en werd geassocieerd met een vermindering van circa 70% in het aantal angina pectoris aanvallen.
De tweemaal daagse dosering van ivabradine was onveranderd effectief gedurende 24 uur.
In een gerandomiseerd placebo-gecontroleerd onderzoek onder 725 patiënten, gaf ivabradine geen extra werkzaamheid te zien bovenop amlodipine op het dalpunt van de werkzaamheid van het geneesmiddel (12 uur na orale inname) terwijl er tijdens de piek sprake was van extra werkzaamheid (3-4 uur na orale inname).
19 De effectiviteit van ivabradine werd volledig gehandhaafd in de 3- of 4-maanden durende behandelingsperioden in de effectiviteitsonderzoeken.
Er was geen sprake van farmacologische tolerantie (verlies van effectiviteit) tijdens de behandeling noch van reboundverschijnselen na abrupt staken van de behandeling.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine werd geassocieerd met dosisafhankelijke verlagingen van de hartfrequentie en met een aanzienlijke verlaging van het rate pressure product (hartfrequentie x systolische bloeddruk) in rust en tijdens inspanning.
De invloed op de bloeddruk en perifere vaatweerstand was gering en klinisch niet significant.
Er werd een blijvende verlaging van de hartfrequentie aangetroffen bij patiënten die minstens 1 jaar (n = 713) met ivabradine waren behandeld.
Er werd geen invloed waargenomen op glucose- of lipiden metabolisme.
De anti-angineuze en anti-ischemische effectiviteit van ivabradine bleef behouden bij diabetische patiënten (n = 457) met een vergelijkbaar veiligheidsprofiel als in de algemene populatie.
5.2 Farmacokinetische gegevens
Onder fysiologische omstandigheden wordt ivabradine snel afgegeven uit tabletten en is sterk oplosbaar in water (> 10 mg/ ml).
Ivabradine is het S-enantiomeer waarbij geen bioconversie is aangetoond in vivo.
Het N-gedemethyleerde derivaat van ivabradine is geïdentificeerd als de belangrijkste actieve metaboliet bij de mens.
Absorptie en biobeschikbaarheid Ivabradine wordt snel en bijna volledig geabsorbeerd na orale toediening waarbij het piek plasmaniveau wordt, indien nuchter, bereikt na ongeveer 1 uur.
De absolute biobeschikbaarheid van de filmomhulde tabletten ligt rond 40%, vanwege het first-pass-effect in de darmen en lever.
Voedsel vertraagde de absorptie met ongeveer 1 uur, en verhoogde plasmablootstelling met 20 tot 30%.
De inname van het tablet tijdens de maaltijd wordt aanbevolen om de variabiliteit tussen individuen aan blootstelling te verminderen (zie rubriek 4.2).
Distributie Ivabradine wordt ongeveer 70% aan plasma eiwit gebonden en de omvang van de distributie in steady state ligt dicht bij 100 l bij patiënten.
De maximum plasmaconcentratie na chronische toediening van de aanbevolen dosis van 5 mg tweemaal daags is 22 ng/ ml (CV = 29%).
De gemiddelde plasmaconcentratie is 10 ng/ ml (CV = 38%) in steady state.
Biotransformatie Ivabradine wordt alleen uitgebreid gemetaboliseerd door de lever en de darmen via oxidatie door cytochroom P450 3A4 (CYP3A4).
De belangrijkste actieve metaboliet is het N-gedemethyleerd derivaat (S 18982), met een blootstelling ten opzichte van de moeder verbinding. van circa 40%.
Het CYP3A4 wordt ook betrokken bij het metabolisme van deze actieve metaboliet.
Ivabradine heeft een lage affiniteit voor CYP3A4, en vertoont geen klinisch relevante CYP3A4 inductie of -remming en het is daarom niet waarschijnlijk dat ivabradine het CYP3A4 substraat metabolisme of plasmaconcentraties wijzigt.
Omgekeerd kunnen krachtige remmers en inductoren een aanzienlijke invloed hebben op de plasmaconcentraties van ivabradine (zie rubriek 4.5).
Eliminatie Ivabradine wordt hoofdzakelijk uitgescheiden met een plasmahalfwaardetijd van 2 uur (70-75% van de AUC) en heeft een effectieve halfwaardetijd van 11 uur.
De totale klaring is circa 400 ml/ min en de renale klaring is circa 70 ml/ min.
Excretie van metabolieten vindt in een soortgelijke mate plaats via feces en urine.
Ongeveer 4% van een orale dosis wordt onveranderd in urine uitgescheiden.
Lineariteit/ niet-lineariteit De kinetica van ivabradine is lineair in een oraal dosisbereik van 0,5 – 24 mg.
20 Speciale populaties
- Bejaarden: er zijn geen farmacokinetische verschillen (AUC en Cmax) waargenomen tussen
bejaarde (≥ 65 jaar) of hoogbejaarde patiënten (≥ 75 jaar) en de algemene populatie (zie rubriek 4.2).
- Nierinsufficiëntie: de invloed van een nierfunctiestoornis (creatinineklaring van 15 tot 60 ml/ min)
op de farmacokinetica van ivabradine is minimaal, vanwege de lage bijdrage van de nierklaring (circa 20%) ten opzichte van de totale eliminatie van zowel ivabradine als zijn belangrijkste metaboliet S 18982 (zie rubriek 4.2).
- Leverstoornis: bij patiënten met een lichte leverstoornis (Child Pugh score tot 7) waren de
ongebonden AUC van ivabradine en de belangrijkste actieve metaboliet ongeveer 20% hoger dan bij patiënten met een normale nierfunctie.
Er zijn onvoldoende gegevens om conclusies te trekken bij patiënten met een matige leveraandoening.
Er zijn geen gegevens beschikbaar over patiënten met ernstige leverstoornis (zie rubriek 4.2 en 4.3).
Farmacokinetisch/ farmacodynamisch (PK/ PD) verband Analyse van het PK/ PD verband heeft laten zien dat de hartfrequentie bijna lineair afneemt met de verhoging van ivabradine en S 18982 plasmaconcentraties voor doses tot 15-20 mg tweemaal daags.
Bij hogere doses is de vermindering van de hartfrequentie niet langer proportioneel voor ivabradine plasmaconcentraties en neigt ertoe een plateau te bereiken.
Hoge blootstelling aan ivabradine, wat kan voorkomen als ivabradine wordt gegeven in combinatie met sterke CYP3A4 remmers, kan resulteren in een overmatige verlaging van de hartfrequentie ofschoon dit risico wordt verminderd met gematigde CYP3A4 remmers (zie rubriek 4.3, 4.4 en 4.5).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken met betrekking tot de voortplanting hebben geen effect aangetoond van ivabradine op de vruchtbaarheid bij mannetjes en vrouwtjesratten.
Als drachtige dieren tijdens organogenese werden behandeld met blootstellingen die dicht tegen therapeutische doseringen aanzaten, was er een hogere incidentie van foetussen met hartafwijkingen bij ratten en een klein aantal foetussen met ectrodactylie bij konijnen.
Bij honden die één jaar lang ivabradine hadden gekregen (doses van 2, 7 of 24 mg/ kg/ dag), werden reversibele veranderingen in retinale functie waargenomen, maar niet in verband gebracht met eventuele schade aan oogstructuren.
Deze gegevens zijn consistent met het farmacologische effect van ivabradine gerelateerd aan de interactie ervan met hyperpolarisatie-geactiveerde Ih stromen in de retina, die uitgebreide homologie delen met de If stroom van de cardiale pacemaker.
Andere herhalingsdoses op de lange termijn en carcinogeniciteitsonderzoeken brachten geen klinisch relevante veranderingen aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern Lactose monohydraat Magnesium stearaat (E 470 B) Maïszetmeel Maltodextrine Silica, colloïdaal watervrij (E 551)
Filmomhulsel Hypromellose (E 464) Titanium dioxide (E171) Macrogol 6000 Glycerol (E 422) Magnesium stearaat (E 470 B) 21 Geel ijzeroxide (E172) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
Aluminium/ PVC blister verpakt in kartonnen doosjes.
Verpakkingsgrootten Kalenderverpakkingen bevatten 14, 28, 56, 84, 98, 100 of 112 filmomhulde tabletten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 316/ 008-014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
25/ 10/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
22 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
23 A HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Frankrijk Servier (Ireland) Industries Ltd, Gorey Road – Arklow – Co.
Wicklow, Ierland Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03-236 Warschau, Polen Akmon farmacevtske industrije d. o. o., Industrijska cesta 1J - 1290 Grosuplje – Slovenië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres vermelden van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIGEN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDDEL
Niet van toepassing.
24 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Procoralan 5 mg filmomhulde tabletten ivabradine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een filmomhuld tablet bevat 5 mg ivabradine (gelijk aan 5,390 mg ivabradine hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor overige hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten [28 filmomhulde tabletten] [56 filmomhulde tabletten] [84 filmomhulde tabletten] [98 filmomhulde tabletten] [100 filmomhulde tabletten] [112 filmomhulde tabletten]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING 27 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 316/ 001 [EU/ 1/ 05/ 316/ 002] [EU/ 1/ 05/ 316/ 003] [EU/ 1/ 05/ 316/ 004] [EU/ 1/ 05/ 316/ 005] [EU/ 1/ 05/ 316/ 006] [EU/ 1/ 05/ 316/ 007]
13.
PARTIJNUMMER VAN DE FABRIKANT
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PROCORALAN 5 mg
28 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
{Blister}
1.
NAAM VAN HET GENEESMIDDEL
Procoralan 5 mg filmomhulde tabletten ivabradine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
Afkortingen voor de dagen van de week
MAA DIN WOE DON VRI ZAT ZON
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Procoralan 7,5 mg filmomhulde tabletten ivabradine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een filmomhuld tablet bevat 7,5 mg ivabradine (gelijk aan 8,085 mg ivabradine hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor overige hulpstoffen
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten [28 filmomhulde tabletten] [56 filmomhulde tabletten] [84 filmomhulde tabletten] [98 filmomhulde tabletten] [100 filmomhulde tabletten] [112 filmomhulde tabletten]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
30 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 316/ 008 [EU/ 1/ 05/ 316/ 009] [EU/ 1/ 05/ 316/ 010] [EU/ 1/ 05/ 316/ 011] [EU/ 1/ 05/ 316/ 012] [EU/ 1/ 05/ 316/ 013] [EU/ 1/ 05/ 316/ 014]
13.
PARTIJNUMMER
LOT
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PROCORALAN 7.5 mg
31 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
{Blister}
1.
NAAM VAN HET GENEESMIDDEL
Procoralan 7,5 mg filmomhulde tabletten ivabradine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
OVERIGE
Afkortingen voor de dagen van de week
MAA DIN WOE DON VRI ZAT ZON
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)
Procoralan 5 mg filmomhulde tabletten Procoralan 7.5 mg filmomhulde tabletten Ivabradine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog een door te lezen.
- Heeft u nog vragen raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Procoralan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Procoralan inneemt 3.
4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Procoralan 6.
Aanvullende informatie
1.
WAT IS PROCORALAN EN WAARVOOR WORDT HET GEBRUIKT
Procoralan is een geneesmiddel voor het hart dat wordt gebruikt voor de behandeling van stabiele angina pectoris dat pijn op de borst veroorzaakt, als bètablokkers (zoals atenolol, propranolol, metoprolol enz., voor hoge bloeddruk, hartritmestoornissen, of angina pectoris) niet geschikt zijn.
Over stabiele angina pectoris:
Stabiele angina pectoris is een hartaandoening die zich voordoet als het hart onvoldoende zuurstof krijgt toegevoerd.
Het doet zich gewoonlijk voor tussen de 40 en 50 jaar.
De meest voorkomende indicatie van angina pectoris is pijn op de borst of een gevoel van benauwdheid.
Angina pectoris zal eerder voorkomen als het hart sneller klopt in situaties zoals bij lichamelijke inspanning, bij emoties, blootstelling aan de kou of na het eten.
Deze verhoging van de hartfrequentie kan de pijn op de borst veroorzaken bij mensen die aan angina pectoris lijden.
Hoe werkt Procoralan?
Procoralan werkt hoofdzakelijk door de hartfrequentie een paar slagen per minuut te verlagen.
Dit verlaagt de behoefte van het hart aan zuurstof vooral in situaties waarin de kans op een angina pectoris aanval groter is.
Op deze wijze helpt Procoralan mee het aantal angina pectoris aanvallen te beheersen en terug te dringen.
2.
WAT U MOET WETEN VOORDAT U PROCORALAN INNEEMT
Neem Procoralan niet in:
- als u allergisch (overgevoelig) bent voor ivabradine of voor één van de andere bestanddelen van
Procoralan;
- als uw hartfrequentie in rust vóór behandeling te laag is (minder dan 60 slagen per minuut);
- als u lijdt aan cardiogene shock (een hartaandoening die in het ziekenhuis wordt behandeld);
- als u last heeft van een hartritmestoornis;
- als u een hartaanval heeft;
- als u lijdt aan zeer lage bloeddruk;
34
- als u lijdt aan onstabiele angina pectoris (een ernstige vorm waarbij pijn op de borst zeer vaak
optreedt bij en zonder inspanning);
- als u lijdt aan ernstig hartfalen (als uw hart niet naar behoren werkt);
- als u een pacemaker heeft;
- als u lijdt aan ernstige leverproblemen;
- als u reeds medicijnen gebruikt voor de behandeling van schimmelinfecties (zoals ketoconazole,
itraconazole), macrolide antibiotica (zoals josamycine, clarithromycine, telithromycine, of erythromycine oraal toegediend) of geneesmiddelen om HIV infecties te behandelen (zoals nelfinavir, ritonavir) of nefazodon (geneesmiddel tegen depressie) (zie “ Gebruik van Procoralan samen met andere geneesmiddelen”);
- als u zwanger bent;
- als u borstvoeding geeft.
Wees extra voorzichtig met Procoralan:
- als u lijdt aan een hartritmestoornis;
- als u klachten heeft zoals vermoeidheid of kortademigheid (dit zou kunnen betekenen dat uw hart
te veel vertraagt);
- als u reeds diltiazem, verapamil neemt;
- als u QT verlengende medicijnen gebruikt ter behandeling van hartritmestoornissen of andere
aandoeningen (zie de producten in de lijst “ Gebruik van andere medicijnen”);
- als u lijdt aan voortdurend atriumfibrilleren (een type onregelmatige hartslag);
- als u onlangs een beroerte heeft gehad (cerebraal accident);
- als u last heeft van lichte tot matige lage bloeddruk;
- als u lijdt aan chronisch hartfalen (als uw hart niet naar behoren werkt);
- als u lijdt aan een chronische retinale aandoening;
- als u lijdt aan matige leverproblemen;
- als u lijdt aan ernstige nierproblemen.
Als een van de bovenstaande punten op u van toepassing is moet u dit bespreken met uw arts vóór of tijdens het gebruik van Procoralan.
Inname met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zorg dat uw arts op de hoogte wordt gesteld als u één van de volgende geneesmiddelen gebruikt omdat dan de dosis Procoralan moet worden aangepast of controle nodig kan zijn:
- diltiazem, verapamil (voor hoge bloeddruk of angina pectoris);
- fluconazol (een antischimmel middel);
- rifampicine (een antibioticum);
- barbituraten (voor slaapproblemen of epilepsie);
- fenytoïne (voor epilepsie);
- Hypericum perforatum of sint-janskruid (kruidenbehandeling tegen depressie).
- QT verlengende geneesmiddelen voor de behandeling van hartritmestoornissen of andere
aandoeningen zoals:
- quinidine, disopyramide, ibutilide, sotalol, amiodaron (voor de behandeling van
- bepridil (voor de behandeling van angina pectoris);
- bepaalde soorten geneesmiddelen voor de behandeling van angst, schizofrenie of andere
psychoses (zoals pimozide, ziprasidone, sertindole);
- anti-malaria geneesmiddelen (zoals mefloquine of halofantrine);
- erythromycine IV (een antibioticum);
- pentamidine (een antiparasitair middel);
- cisapride (tegen de reflux van maaginhoud in de slokdarm).
Inname van Procoralan met voedsel en drank:
Beperk uw consumptie van grapefruitsap tijdens de behandeling met Procoralan.
35 Zwangerschap en borstvoeding:
Neem Procoralan niet in als u zwanger bent of zwanger wilt worden (zie “ Gebruik Procoralan niet”).
Als u zwanger bent en Procoralan heeft gebruikt, moet u dit met uw arts bespreken..
U moet Procoralan niet gebruiken als u borstvoeding geeft (zie “ Gebruik Procoralan niet”).
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines:
Procoralan kan tijdelijk lichtverschijnselen veroorzaken (zie “ 4.
Mogelijke bijwerkingen”).
Als u hier last van heeft, moet u voorzichtig zijn tijdens het rijden of bij het bedienen van machines op tijden dat er een plotse verandering in de lichtintensiteit kan optreden, vooral als u 's nachts rijdt.
Belangrijke informatie over enkele bestanddelen van Procoralan:
Procoralan bevat lactose.
Als uw arts u verteld heeft dat u een intolerantie heeft voor bepaalde suikers, moet u contact opnemen met uw arts voor u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT PROCORALAN INGENOMEN
Volg bij het innemen van Procoralan nauwgezet het advies van uw arts.
De normaal aanbevolen aanvangsdosis is 1 tablet Procoralan 5 mg tweemaal daags wat indien nodig kan worden opgevoerd tot 1 tablet Procoralan 7,5 mg tweemaal daags.
Uw arts bepaalt de juiste dosering voor u.
De gebruikelijke dosering is één tablet 's morgens en één tablet 's avonds.
In sommige gevallen (bijvoorbeeld als u op leeftijd bent), kan uw arts u de halve dosis voorschrijven d.w.z. een half tablet Procoralan 5 mg (dit komt overeen met 2,5 mg ivabradine) 's morgens en een half 5 mg tablet 's avonds.
Procoralan moet tijdens de maaltijd worden ingenomen.
Als u vindt dat de werking van Procoralan te sterk of te zwak is, licht dan uw arts of apotheker in.
Procoralan is niet geschikt om te worden gebruikt door kinderen en adolescenten jonger dan 18.
Wat u moet doen wanneer u meer van Procoralan heeft ingenomen dan u zou mogen:
Door een grote dosis Procoralan kunt u zich buiten adem of moe voelen omdat uw hart te veel vertraagt.
Als dit gebeurt, onmiddellijk contact opnemen met uw arts.
Wat u moet doen wanneer u bent vergeten Procoralan in te nemen:
Als u vergeten bent een dosis Procoralan in te nemen, moet u de volgende dosis op het normale tijdstip innemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
De kalender die op de blisterverpakking staat waar de tabletten in zitten dient als geheugensteuntje, zodat u weet wanneer u het laatst een Procoralan tablet heeft ingenomen.
Aangezien de behandeling van angina pectoris meestal levenslang is, dient u uw arts te raadplegen voordat u stopt met dit geneesmiddel.
Indien u meer vragen heeft over het gebruik van dit geneesmiddel, raadpleeg uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan Procoralan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) van Procoralan zijn lichtverschijnselen (korte ogenblikken van verhoogde helderheid, zeer vaak veroorzaakt door plotse veranderingen in de lichtintensiteit).
Ook misselijkheid, obstipatie, diarree,
36 vertigo, dyspnoe en spierkrampen en veranderingen in laboratoriumwaarden (bloedtesten) werden soms gerapporteerd.
Wanneer één van de bijwerkingen ernstiger wordt of als er bij u een bijwerking optreedt die niet in de bijsluiter is vermeld, raadpleeg uw arts of apotheker.
5.
HOE BEWAART U PROCORALAN
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
Gebruik Procoralan niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Procoralan Het werkzame bestanddeel is ivabradine (als hydrochloride) Procoralan 5 mg: een filmomhuld tablet bevat 5 mg ivabradine (gelijk aan 5,390 mg ivabradinehydrochloride).
Procoralan 7,5 mg: een filmomhuld tablet bevat 7,5 mg ivabradine (gelijk aan 8,085 mg ivabradinehydrochloride).
De andere bestanddelen zijn: lactose monohydraat, magnesium stearaat (E 470 B), maïszetmeel, maltodextrine, colloïdale watervrije silica (E 551), en in het tabletomhulsel: hypromellose (E 464), titanium dioxide (E 171), macrogol 6000, glycerol (E 422), magnesiumstearaat (E 470 B), geel ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Procoralan eruit en wat is de inhoud van verpakking Procoralan 5 mg tabletten zijn zalmkleurige, langwerpige, filmomhulde tabletten met aan beide zijden een breukstreep, met “ 5” op één kant en
op de andere.
Procoralan 7,5 mg tabletten zijn zalmkleurige, driehoekige, filmomhulde tabletten met “ 7.5” op één kant en
zijn verkrijgbaar in kalenderverpakkingen (blisterverpakkingen) van 14, 28, 56, 84, 98,
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Frankrijk
Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy - Frankrijk
Gorey Road Arklow - Co.
Wicklow - Ierland
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03-236 Warschau – Polen
Akmon farmacevtske industrije d. o. o.
Industrijska cesta 1J 1290 Grosuplje – Slovenië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0(2) 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Κύπρος Les Laboratoires Servier/ Γαλλία Τηλ: +33 (0)1 55 72 60 00
Sverige Les Laboratoires Servier/ Frankrike Tel: +33 (0)1 55 72 60 00
Latvija Servier International Pā rstā vniecī ba Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 662744
Lietuva UAB ” SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
39
European Medicines Agency
EMEA/H/C/255
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROMETAX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Prometax?
Prometax is een geneesmiddel dat de werkzame stof rivastigmine bevat.
Het is verkrijgbaar in de vorm van capsules (geel:
1,5 mg; oranje:
3 mg; rood:
4,5 mg; rood en oranje:
6 mg), een orale oplossing (2 mg/ml) en transdermale pleisters die in 24 uur 4,6 mg of 9,5 mg rivastigmine door de huid afgeven.
Wanneer wordt Prometax voorgeschreven?
Dit is een progressieve (voortschrijdende) hersenaandoening waarbij geleidelijk het geheugen, de intellectuele capaciteiten en het gedrag worden aangetast.
De capsules en de orale oplossing kunnen tevens worden gebruikt voor de behandeling van een milde tot matig ernstige vorm van dementie bij patiënten met de ziekte van Parkinson.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Prometax gebruikt?
De behandeling met Prometax moet worden gestart door en onder toezicht staan van een arts die ervaring heeft in de diagnose en behandeling van de ziekte van Alzheimer of dementie bij patiënten met de ziekte van Parkinson.
De behandeling mag alleen worden gestart als er een zorgverlener beschikbaar is die het gebruik van Prometax door de patiënt regelmatig kan controleren.
De behandeling moet worden voortgezet zolang de patiënt hier baat bij heeft, maar de dosis kan worden verlaagd of de behandeling kan worden stopgezet als de patiënt bijwerkingen ondervindt.
Prometax in de vorm van capsules of orale oplossing moet tweemaal daags worden toegediend, bij het ontbijt en bij de avondmaaltijd.
De capsules moeten heel worden doorgeslikt.
De startdosis is 1,5 mg tweemaal daags.
Voor patiënten die deze dosis goed verdragen, kan de dosering om de twee weken (niet sneller) met telkens 1,5 mg worden verhoogd tot de normale dosis van 3 tot 6 mg tweemaal daags is bereikt.
De maximale dosis bedraagt 6 mg tweemaal daags.
Er kan dan worden overgestapt naar de pleister van 9,5 mg/24 uur.
De pleisters moeten op een schoon, droog, onbehaard en onbeschadigd gedeelte van de huid worden aangebracht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ze kunnen worden gebruikt op de rug, bovenarm of borst en moeten elke 24 uur worden vervangen.
Patiënten kunnen van de capsules of de orale oplossing op de pleisters overstappen.
Zie voor aanvullende informatie de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
Hoe werkt Prometax?
De werkzame stof in Prometax, rivastigmine, is een middel tegen dementie.
Dit leidt tot lage concentraties van de neurotransmitter acetylcholine (een chemische stof die zorgt dat zenuwcellen met elkaar kunnen communiceren).
Rivastigmine blokkeert de enzymen acetylcholinesterase en butyrylcholinesterase, die verantwoordelijk zijn voor de afbraak van acetylcholine.
Door deze enzymen te blokkeren zorgt Prometax voor een stijging van de acetylcholineconcentratie in de hersenen en helpt het zo de symptomen van alzheimer- of parkinsondementie te verminderen.
Hoe is Prometax onderzocht?
Prometax is onderzocht bij patiënten met een milde tot matig ernstige vorm van de ziekte van Alzheimer.
De capsules zijn onderzocht in drie hoofdonderzoeken met 2 126 patiënten en de transdermale pleisters in één hoofdonderzoek met 1 195 patiënten.
Daarnaast zijn de Prometax- capsules onderzocht bij 541 patiënten met dementie als gevolg van de ziekte van Parkinson.
Alle onderzoeken duurden zes maanden en vergeleken de werkzaamheid van Prometax met die van een placebo (een schijnbehandeling).
De voornaamste graadmeter voor de werkzaamheid was de verandering van de symptomen op twee hoofdgebieden: cognitief (het vermogen om te denken, te leren en zich dingen te herinneren) en algemeen (een combinatie van verschillende gebieden, zoals algemeen functioneren, cognitieve symptomen, gedrag en het vermogen om alledaagse taken uit te voeren).
In een aanvullend onderzoek met 27 patiënten werd aangetoond dat het gebruik van de Prometax- capsules en de orale oplossing in een vergelijkbare concentratie van de werkzame stof in het bloed resulteerde.
Welke voordelen bleek Prometax tijdens de studies te hebben?
Prometax bleek werkzamer dan de placebo voor de beheersing van de symptomen.
In de drie onderzoeken van Prometax-capsules bij patiënten met alzheimerdementie was bij patiënten die dagelijks een Prometax-dosis tussen 6 en 9 mg innamen sprake van een gemiddelde toename van de cognitieve symptomen met 0,2 punten ten opzichte van de baseline (uitgangswaarde) van 22,9 punten aan het begin van het onderzoek (hoe lager deze score, des te beter de werking).
Daartegenover stond een toename van 2,6 punten ten opzichte van de uitgangswaarde van 22,5 bij patiënten uit de placebogroep.
Wat de score voor algemene symptomen betreft, was er bij patiënten die Prometax- capsules innamen sprake van een toename van de symptomen met 4,1 punten, tegenover 4,4 bij de patiënten die met placebo werden behandeld.
De Prometax transdermale pleisters bleken eveneens werkzamer dan de placebo ter voorkoming van een verergering van de dementie.
Patiënten met parkinsondementie die Prometax-capsules innamen, vertoonden een verbetering van de cognitieve symptomen met 2,1 punten, tegenover een verslechtering met 0,7 punten bij de placebogroep, uitgaande van een baseline van ongeveer 24 punten.
Bij patiënten die Prometax namen, was bovendien sprake van een sterkere verbetering van de score voor algemene symptomen.
Welke risico’ s houdt het gebruik van Prometax in?
De soorten bijwerkingen die bij de behandeling met Prometax optreden, hangen af van het type dementie dat wordt behandeld en van het feit of de capsules, de orale oplossing of de transdermale pleisters worden gebruikt.
Over het algemeen zijn de meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) misselijkheid en braken, vooral in de periode waarin de dosis Prometax wordt verhoogd.
Zie de bijsluiter voor de volledige lijst van bijwerkingen die in verband met Prometax werden gemeld.
2/3 Prometax mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor rivastigmine, andere carbamaatderivaten (van carbamaat afgeleide stoffen) of enig ander bestanddeel van het geneesmiddel.
Het geneesmiddel mag niet worden gebruikt bij patiënten met ernstige leverproblemen.
Waarom is Prometax goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat Prometax weliswaar slechts een bescheiden werkzaamheid biedt voor de behandeling van de symptomen van dementie bij de ziekte van Alzheimer, maar dat sommige patiënten hier desondanks veel baat bij kunnen hebben.
Het CHMP concludeerde aanvankelijk dat de nadelen van Prometax voor de behandeling van dementie als gevolg van de ziekte van Parkinson zwaarder wogen dan de voordelen.
Na een herbeoordeling van dit advies concludeerde het CHMP echter dat de bescheiden werkzaamheid van het middel sommige patiënten toch van voordeel kon zijn.
Het CHMP heeft daarom geconcludeerd dat de voordelen van Prometax groter zijn dan de risico’ s ervan voor de behandeling van milde tot matig ernstige alzheimerdementie en milde tot matig ernstige dementie als gevolg van de idiopathische (zelfstandige) vorm van de ziekte van Parkinson.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Prometax.
Overige informatie over Prometax:
De Europese Commissie heeft op 4 december 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Prometax verleend aan de firma Novartis Europharm Limited.
De handelsvergunning werd verlengd op 4 december 2003 en op 4 december 2008.
Klik hier voor het volledige EPAR voor Prometax.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU-nummer EU/1/98/092/001 EU/1/98/092/002 EU/1/98/092/003 EU/1/98/092/004 EU/1/98/092/005 EU/1/98/092/006 EU/1/98/092/007 EU/1/98/092/008 EU/1/98/092/009 EU/1/98/092/010 EU/1/98/092/011 EU/1/98/092/012
Fantasienaam Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax
Sterkte 1,5 mg 1,5 mg 1,5 mg 3 mg 3 mg 3 mg 4,5 mg 4,5 mg 4,5 mg 6 mg 6 mg 6 mg
Farmaceutische vorm Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu) blisterverpakking (PVC/alu)
Inhoud
Verpakkings-grootte 28 56 112 28 56 112 28 56 112 28 56 112
EU/1/98/092/013 EU/1/98/092/014 EU/1/98/092/015 EU/1/98/092/016 EU/1/98/092/017
Prometax Prometax Prometax Prometax Prometax
2 mg/ml 1,5 mg 3 mg 4,5 mg 6 mg
Drank Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
fles (amberkleurig glas) fles (HDPE) fles (HDPE) fles (HDPE) fles (HDPE)
120 ml
1 fles 250 250 250 250
EU/1/98/092/018 EU/1/98/092/019
Prometax Prometax
2 mg/ml 4,6 mg / 24 u
Drank Pleister voor transdermaal gebruik
Oraal gebruik Transdermaal gebruik
fles (amberkleurig glas) sachet (papier/polyester/alu/polyacrylo nitril)
50 ml
1 fles 7 sachets
EU/1/98/092/020
Prometax
4,6 mg / 24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylo nitril)
30 sachets
EU/1/98/092/021
Prometax
4,6 mg / 24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylo nitril)
60 sachets (30x2 sachets)
EU/1/98/092/022
Prometax
4,6 mg / 24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylo nitril)
90 sachets (30x3 sachets)
EU/1/98/092/023
Prometax
9,5 mg / 24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylo nitril)
7 sachets
EU/1/98/092/024
Prometax
9,5 mg / 24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylo nitril)
30 sachets
EU/1/98/092/025
Prometax
9,5 mg / 24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylo nitril)
60 sachets (30x2 sachets)
EU/1/98/092/026
Prometax
9,5 mg / 24 u
Pleister voor transdermaal gebruik
Transdermaal gebruik
sachet (papier/polyester/alu/polyacrylo nitril)
90 sachets (30x3 sachets)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Prometax 1,5 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 1,5 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met geel kapje en gele romp, met rode opdruk “ ENA 713 1,5 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Prometax stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
3 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
4 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Prometax van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van ziekte van Parkinson) 5
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Prometax pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Prometax.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Slapeloosheid Angst Rusteloosheid
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak Vaak Soms
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Maagdarmstelselaandoeningen Huid-
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Misselijkheid Braken Diarree Buikpijn en dyspepsie Speekselhypersecretie Toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
3 vermeldt het aantal en percentage
uitgevoerd met Prometax bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Prometax n (%)
Placebo n (%)
Tremor Vallen Ziekte van Parkinson (verergering) Speekselhypersecretie Dyskinesie Parkinsonisme Hypokinesie Bewegingsstoornis Bradykinesie Dystonie Loopstoornis Spierstijfheid Balansstoornis Skeletspierstijfheid Stijfheid Motoriekstoornissen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
ITT + RDO populatie
(n=329)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
bij 24 weken ± SD Aangepast
behandelingsverschil
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en
10 verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in studies bij muizen en ratten met de maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
11 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/001-3 EU/1/98/092/014
12 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04.12.1998 Datum van meest recente hernieuwing:
04.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
Prometax 3,0 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 3,0 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met oranje kapje en oranje romp, met rode opdruk “ ENA 713 3 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Prometax stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
15 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
16 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Prometax van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van ziekte van Parkinson) 17
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Prometax pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Prometax.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Slapeloosheid Angst Rusteloosheid
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak Vaak Soms
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Vaak
Spierstijfheid
Stofwisselings- en voedingsstoornissen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
Vermoeidheid en asthenie Loopafwijking
uitgevoerd met Prometax bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Prometax n (%)
Placebo n (%)
Tremor Vallen Ziekte van Parkinson (verergering) Speekselhypersecretie Dyskinesie Parkinsonisme Hypokinesie Bewegingsstoornis Bradykinesie Dystonie Loopstoornis Spierstijfheid Balansstoornis Skeletspierstijfheid Stijfheid Motoriekstoornissen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
ITT + RDO populatie
(n=329)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
4,3 ± 1,5
behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
bij 24 weken ± SD Aangepast
21
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en
22 verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in studies bij muizen en ratten met de maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
23 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/004-6 EU/1/98/092/015
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04.12.1998 Datum van meest recente hernieuwing:
04.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,5 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 4,5 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met rood kapje en rode romp, met witte opdruk “ ENA 713 4,5 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Prometax stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
27 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
28 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Prometax van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van ziekte van Parkinson) 29
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Prometax pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Prometax.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Slapeloosheid Angst Rusteloosheid
Zenuwstelselaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak Vaak Soms
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Vaak
Spierstijfheid
Stofwisselings- en voedingsstoornissen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
Vermoeidheid en asthenie Loopafwijking
uitgevoerd met Prometax bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Prometax n (%)
Placebo n (%)
Tremor Vallen Ziekte van Parkinson (verergering) Speekselhypersecretie Dyskinesie Parkinsonisme Hypokinesie Bewegingsstoornis Bradykinesie Dystonie Loopstoornis Spierstijfheid Balansstoornis Skeletspierstijfheid Stijfheid Motoriekstoornissen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
ITT + RDO populatie
(n=329)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
bij 24 weken ± SD Aangepast
33
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en
34 verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in studies bij muizen en ratten met de maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
35 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/007-9 EU/1/98/092/016
36 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04.12.1998 Datum van meest recente hernieuwing:
04.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
Prometax 6,0 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat rivastigminewaterstoftartraat overeenkomend met 6,0 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules
Gebroken wit tot lichtgeel poeder in een capsule met rood kapje en oranje romp, met rode opdruk “ ENA 713 6 mg” op de romp.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De capsules dienen heel doorgeslikt te worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Prometax stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
39 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
40 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Prometax van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van ziekte van Parkinson) 41
Zelden Zeer zelden
Angina pectoris Hartaritmieën (b.v. bradycardie, atrioventriculair blok, atriumfibrilleren en tachycardie)
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Zelden Zeer zelden Zeer zelden Niet bekend
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Prometax pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Prometax.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Slapeloosheid Angst Rusteloosheid
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
Hartaandoeningen
Vaak Soms Soms
Bradycardie Atriumfibrilleren Atrioventriculair blok
Zeer vaak Zeer vaak Vaak Vaak Vaak en onderhuidaandoeningen Vaak
Misselijkheid Braken Diarree Buikpijn en dyspepsie Speekselhypersecretie Toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen
Vaak
Spierstijfheid
Stofwisselings- en voedingsstoornissen
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
3 vermeldt het aantal en percentage
patiënten uit de specifieke klinische studie van 24 weken
uitgevoerd met Prometax bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Prometax n (%)
Placebo n (%)
Tremor Vallen Ziekte van Parkinson (verergering) Speekselhypersecretie Dyskinesie Parkinsonisme Hypokinesie Bewegingsstoornis Bradykinesie Dystonie Loopstoornis Spierstijfheid Balansstoornis Skeletspierstijfheid Stijfheid Motoriekstoornissen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
ITT + RDO populatie
(n=329)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
bij 24 weken ± SD Aangepast
behandelingsverschil
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine met voedsel vertraagt de absorptie (tmax) met 90 min en
46 verlaagt de Cmax en doet de AUC toenemen met ongeveer 30%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in studies bij muizen en ratten met de maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
47 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Magnesiumstearaat Hypromellose Microkristallijne cellulose Watervrij colloïdaal siliciumdioxide Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
- Een blisterverpakking van heldere PVC houder met blauwe omhullende folie met 14 capsules.
Elke doos bevat 2, 4 of 8 doordrukstrips.
- HDPE flessen met plastic sluiting met inductie binnenverzegeling.
Elke fles bevat 250 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/010-12 EU/1/98/092/017
48 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04.12.1998 Datum van meest recente hernieuwing:
04.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
Prometax 2 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat rivastigminewaterstoftartraat overeenkomend met 2,0 mg rivastigmine-base.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
Heldere, gele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
Symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
De behandeling met rivastigmine mag slechts gestart worden, indien er een verzorger beschikbaar is, die regelmatig de geneesmiddelinname door de patiënt bewaakt.
Rivastigmine drank dient tweemaal daags te worden toegediend, bij het ontbijt en de avondmaaltijd.
De voorgeschreven hoeveelheid drank dient met behulp van de bijgeleverde doseerspuit uit de fles genomen te worden.
Rivastigmine drank kan direct uit de spuit worden ingeslikt.
Rivastigmine drank en rivastigmine capsules mogen bij gelijke doses uitgewisseld worden.
Startdosis 1,5 mg tweemaal daags.
Dosistitratie De startdosis is tweemaal daags 1,5 mg.
Wanneer deze dosering na minimaal twee weken behandeling goed verdragen wordt, kan de dosis verhoogd worden tot tweemaal daags 3 mg.
Verdere verhogingen tot 4,5 mg en vervolgens 6 mg tweemaal daags zijn mede afhankelijk van het goed verdragen worden van de huidige dosis en kunnen worden overwogen na minimaal twee weken behandeling bij die dosis.
Wanneer bijwerkingen (b.v. misselijkheid, braken, buikpijn of verlies van eetlust), gewichtsafname of een verergering van extrapyramidale symptomen (b.v. tremor) tijdens de behandeling worden waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson, kunnen zij reageren op het overslaan van één of meerdere doses.
Wanneer de bijwerkingen aanhouden, dient de dagelijkse dosis tijdelijk verminderd te worden tot de voorheen goed verdragen dosis of dient de behandeling beëindigd te worden.
50 Onderhoudsdosis De werkzame dosis is tweemaal daags 3 tot 6 mg.
Om een maximaal therapeutisch effect te bereiken dienen patiënten te worden ingesteld op de hoogste door hen goed verdragen dosis.
De aanbevolen maximale dagelijkse dosis is tweemaal daags 6 mg.
De onderhoudsbehandeling kan voortgezet worden zo lang er een therapeutisch voordeel voor de patiënt bestaat.
Daarom dient het klinisch voordeel van rivastigmine regelmatig opnieuw geëvalueerd te worden, met name bij patiënten die behandeld worden met doseringen lager dan tweemaal daags 3 mg.
Indien na 3 maanden onderhoudsbehandeling, de mate van achteruitgang in dementiesymptomen niet positief veranderd is, dient de behandeling beëindigd te worden.
Indien er geen bewijs meer aanwezig is van een therapeutisch effect, dient het stopzetten van de therapie ook overwogen te worden.
De individuele respons op rivastigmine kan niet voorspeld worden.
Er werd echter een groter behandelingseffect waargenomen bij parkinsonpatiënten met matige dementie.
Evenzo werd er een groter effect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie rubriek 5.1).
Het effect van de behandeling is niet onderzocht in placebo-gecontroleerde studies, die langer duurden dan 6 maanden.
Opnieuw starten van de therapie Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags.
Dosistitratie dient dan te worden uitgevoerd zoals hierboven beschreven.
Gestoorde nier- of leverfunctie Gezien de toegenomen blootstelling bij matig gestoorde nier- en lichte tot matige gestoorde leverfunctie, dienen de doseringsaanbevelingen om te titreren tot de individuele verdraagbaarheid nauwgezet te worden gevolgd (zie rubriek 5.2).
Patiënten met ernstige leverinsufficiëntie zijn niet onderzocht (zie rubriek 4.3).
Kinderen Rivastigmine wordt niet aanbevolen voor het gebruik bij kinderen.
4.3 Contra-indicaties
Het gebruik van dit geneesmiddel is gecontraïndiceerd bij patiënten met:
- overgevoeligheid voor het werkzaam bestanddeel, andere carbamaatderivaten of voor één van
de hulpsstoffen van de formulering.
- ernstige leverinsufficiëntie, aangezien het bij deze populatie niet is onderzocht.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen.
Wanneer de behandeling is onderbroken voor meer dan enkele dagen, dient deze opnieuw te worden gestart met 1,5 mg tweemaal daags om de kans op bijwerkingen (b.v. braken) te verminderen.
Dosistitratie: bijwerkingen (b.v. hypertensie en hallucinaties bij patiënten met Alzheimer dementie en verergering van extrapyramidale symptomen, in het bijzonder tremor, bij patiënten met dementie geassocieerd met de ziekte van Parkinson) zijn waargenomen kort na dosisverhoging.
Ze kunnen reageren op een verlaging van de dosis.
In andere gevallen werd Prometax stopgezet (zie rubriek 4.8).
Gastrointestinale stoornissen zoals misselijkheid en braken kunnen voorkomen, in het bijzonder bij het starten van de behandeling en/of verhogen van de dosis.
Deze bijwerkingen komen vaker voor bij vrouwen.
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen.
51 waaronder rivastigmine, worden in verband gebracht met gewichtsverlies bij deze patiënten.
Het gewicht van de patiënt dient tijdens de behandeling gecontroleerd te worden.
In geval van ernstig braken geassocieerd met de behandeling met rivastigmine, moet een geschikte aanpassing van de dosering doorgevoerd worden zoals aanbevolen in rubriek 4.2.
Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.8).
Zulke gevallen leken voornamelijk voor te komen na verhoging van de dosis of bij hogere doses rivastigmine.
Voorzichtigheid is geboden wanneer rivastigmine gebruikt wordt bij patiënten met sick sinus- syndroom of met geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8).
Rivastigmine kan de maagzuursecretie verhogen.
Voorzichtigheid is geboden bij de behandeling van patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor dergelijke aandoeningen.
Cholinesteraseremmers moeten met voorzichtigheid voorgeschreven worden aan patiënten met een geschiedenis van astma of obstructieve longziekten.
Cholinerge stoffen kunnen urinewegobstructie en convulsies doen ontstaan of verergeren.
Voorzichtigheid wordt aanbevolen bij de behandeling van patiënten met een predispositie voor dergelijke ziekten.
Eén van de bestanddelen van Prometax drank is natriumbenzoaat.
Benzoëzuur is mild irriterend voor huid, ogen en slijmvliezen.
Het gebruik van rivastigmine door patiënten met ernstige dementie bij de ziekte van Alzheimer of geassocieerd met de ziekte van Parkinson, andere vormen van dementie of andere vormen van geheugenfunctiestoornissen (bijvoorbeeld leeftijdgerelateerde cognitieve afname) zijn niet onderzocht en gebruik bij deze patiëntenpopulaties wordt daarom niet aanbevolen.
Evenals bij andere cholinomimetica kan rivastigmine extrapyramidale symptomen verergeren of induceren.
Verslechtering (inclusief bradykinesie, dyskinesie, loopstoornis) en een toename in incidentie of intensiteit van tremor is waargenomen bij patiënten met dementie geassocieerd met de ziekte van Parkinson (zie rubriek 4.8).
Deze voorvallen hebben in enkele gevallen geleid tot het beëindigen van de behandeling met rivastigmine (b.v. beëindiging als gevolg van tremor 1,7% met rivastigmine ten opzichte van 0% met placebo).
Klinisch toezicht wordt aanbevolen voor deze bijwerkingen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies bij gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en rivastigmine.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel het butyrylcholinesterase gemedieerde metabolisme van andere middelen geremd zou kunnen worden.
52 4.6 Zwangerschap en borstvoeding
Er zijn voor rivastigmine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling waargenomen bij ratten en konijnen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken, of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine duizeligheid en slaperigheid induceren, voornamelijk bij de start van de behandeling of bij een dosisverhoging.
Als gevolg hiervan heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie bij gebruik van rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn gastrointestinale bijwerkingen met inbegrip van misselijkheid (38%) en braken (23%), met name tijdens titratie.
Vrouwelijke patiënten in klinische studies waren gevoeliger voor gastrointestinale bijwerkingen en gewichtsverlies dan mannelijke patiënten.
De volgende bijwerkingen in Tabel 1 komen voort uit de behandeling met Prometax van patiënten met dementie bij de ziekte van Alzheimer.
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1
Infecties en parasitaire aandoeningen
Zeer zelden
Urineweginfecties
Vaak Vaak Soms Soms Zeer zelden
Zeer vaak Vaak Vaak Vaak Soms Zelden Zeer zelden
Duizeligheid Hoofdpijn Slaperigheid Tremor Syncope Epileptische aanvallen Extrapyramidale symptomen (inclusief verergering van ziekte van Parkinson) 53
Hartaandoeningen
Zelden Zeer zelden
Bloedvataandoeningen
Zeer zelden
Hypertensie
Maagdarmstelselaandoeningen
Misselijkheid Braken Diarree Buikpijn en dyspepsie Maag- en darmulceraties Gastrointestinale bloedingen Pancreatitis Enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (zie rubriek 4.4)
Voedings- en stofwisselingsstoornissen
Zeer vaak
Anorexie
Lever- en galaandoeningen Huid-
Soms en onderhuidaandoeningen Vaak Zelden
Verhoogde leverfunctietesten Toegenomen transpiratie Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak Soms
Vermoeidheid en asthenie Malaise Accidenteel vallen
Onderzoeken
Vaak
Gewichtsverlies
De volgende additionele bijwerkingen zijn waargenomen met Prometax pleisters voor transdermaal gebruik: angst, delirium, koorts (vaak).
Tabel 2 geeft de bijwerkingen weer bij patiënten met dementie geassocieerd met de ziekte van Parkinson, behandeld met Prometax.
Tabel 2
Psychische stoornissen
Vaak Vaak Vaak
Slapeloosheid Angst Rusteloosheid
Tremor Duizeligheid Slaperigheid Hoofdpijn Verergering van ziekte van Parkinson Bradykinesie Dyskinesie Dystonie
Vaak Vaak
Anorexie Dehydratie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Vaak
3 vermeldt het aantal en percentage
patiënten uit de specifieke klinische studie van 24 weken
uitgevoerd met Prometax bij patiënten met dementie geassocieerd met de ziekte van Parkinson met vooraf gedefinieerde bijwerkingen die een verergering van de parkinsonsymptomen kunnen weerspiegelen.
Tabel 3
Vooraf gedefinieerde bijwerkingen, die een verergering van parkinsonsymptomen kunnen weerspiegelen bij patiënten met dementie geassocieerd met de ziekte van Parkinson
Prometax n (%)
Placebo n (%)
Tremor Vallen Ziekte van Parkinson (verergering) Speekselhypersecretie Dyskinesie Parkinsonisme Hypokinesie Bewegingsstoornis Bradykinesie Dystonie Loopstoornis Spierstijfheid Balansstoornis Skeletspierstijfheid Stijfheid Motoriekstoornissen
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering zijn niet geassocieerd met enige klinische tekenen of symptomen en bijna alle betreffende patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 1 uur en een acetylcholinesterase-inhibitieduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering gedurende de volgende 24 uur geen verdere dosis van rivastigmine toe te dienen.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere ongewenste effecten dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03.
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine, dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer en de ziekte van Parkinson.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door rivastigmine in de liquor cerebrospinalis dosis- afhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van rivastigmine is aangetoond door gebruik te maken van drie onafhankelijke domeinspecifieke bepalingsmethoden die periodiek uitgevoerd werden gedurende de 6 maanden durende behandelingsperioden.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de CIBIC-Plus (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven), en de PDS (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, de mogelijkheid zichzelf te oriënteren in de omgeving als mede de betrokkenheid bij zaken als financiën enz.).
De bestudeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
De resultaten van twee studies met flexibele dosering van de drie belangrijke 26-weken durende multicenter studies van patiënten met lichte tot matige ernstige vormen van de ziekte van Alzheimer, die een klinisch relevante respons vertoonden, zijn samengevoegd en hieronder weergegeven in Tabel 4.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, een verbetering op de CIBIC-Plus, of minstens een
Verder wordt in dezelfde tabel een post-hoc definitie gegeven voor respons.
De secundaire definitie van respons vereiste een verbetering van 4 punten of meer op de ADAS-Cog, geen verslechtering op de CIBIC-Plus, en geen verslechtering op de PDS.
De gemiddelde werkelijke dagelijkse dosering voor de patiënten die reageerden in de 6– 12 mg groep, overeenkomend met deze definitie, was 9,3 mg.
Het is belangrijk op te merken dat de schalen die gebruikt zijn bij deze indicatie variëren en dat directe vergelijkingen van de resultaten met andere therapeutische middelen niet opgaan.
Tabel 4
Patiënten met een significante klinische respons (%)
ITT
LOCF
Mate van respons
Rivastigmine 6– 12 mg
Placebo Rivastigmine 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: verbetering met minstens 4 punten
21 * * *
12 25 * * *
12
CIBIC-Plus: verbetering PDS: verbetering met minstens 10%
29 * * * 26 * * *
18 32 * * * 17 30 * * *
19 18
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de CIBIC-Plus en PDS
10 *
6 12 * *
6
* p < 0,05, * * p < 0,01, * * * p < 0,001 ITT:
Klinische studies bij dementie geassocieerd met de ziekte van Parkinson De werkzaamheid van rivastigmine bij dementie geassocieerd met de ziekte van Parkinson is aangetoond in een 24-weken durende, multicenter, dubbelblinde, placebo-gecontroleerde hoofdstudie en de daarop volgende 24-weken durende, open-label extensiefase.
De in deze studie geïncludeerde patiënten hadden een MMSE (Mini-Mental State Examination) score van 10– 24.
Werkzaamheid is aangetoond door gebruik te maken van twee onafhankelijke schalen, die werden geanalyseerd op vaste intervallen gedurende de 6-maanden durende behandelingsperiode, zoals weergegeven in Tabel 5 hieronder: de ADAS-Cog, een maat voor cognitie en de allesomvattende maatstaf ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tabel 5
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
ITT + RDO populatie
(n=329)
(n=329)
(n=165)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
23,8 ± 10.2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n.v.t.
3,8 ± 1,4
n.v.t.
behandelingsverschil
2,881
n.v.t.
p-waarde t.o.v. placebo
< 0,0011
0,0072
ITT - LOCF populatie
(n=287)
(n=154)
(n=289)
(n=158)
Gemiddelde basislijn ± SD Gemiddelde verandering
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
bij 24 weken ± SD Aangepast
57
behandelingsverschil
3,541
n.v.t.
p-waarde t.o.v. placebo 1
< 0,0011
< 0,0012
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
2 Gemakshalve worden gemiddelde data getoond, categoriale analyse uitgevoerd met de van Elteren test ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs; LOCF:
Last Observation Carried Forward
Alhoewel een behandelingseffect is aangetoond in de gehele studiepopulatie, suggereren de gegevens een groter behandelingseffect ten opzichte van placebo in de subgroep van patiënten met matige dementie geassocieerd met de ziekte van Parkinson.
Evenzo werd er een groter behandelingseffect waargenomen bij parkinsonpatiënten met visuele hallucinaties (zie Tabel 6).
Tabel 6
Dementie geassocieerd met de ziekte van Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patiënten met visuele hallucinaties
Patiënten zonder visuele hallucinaties
ITT + RDO populatie
(n=107) (n=60)
(n=220) (n=101)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
behandelingsverschil
4,271
2,091
p-waarde t.o.v. placebo
0,0021
0,0151
Patiënten met matige dementie (MMSE 10-17)
Patiënten met lichte dementie (MMSE 18-24)
ITT + RDO populatie
(n=87) (n=44)
(n=237) (n=115)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD Aangepast
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
behandelingsverschil
4,731
2,141
p-waarde t.o.v. placebo 1
0,0021
0,0101
Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn ADAS-Cog als covariante.
Een positieve verandering wijst op verbetering.
ITT:
Intent-To-Treat; RDO:
Retrieved Drop Outs
5.2 Farmacokinetische eigenschappen
Absorptie Rivastigmine wordt snel en volledig geabsorbeerd.
Maximale plasmaconcentraties worden binnen ongeveer 1 uur bereikt.
Als gevolg van de interactie van rivastigmine met het doelenzym is de toename in de biologische beschikbaarheid circa 1,5 maal hoger dan verwacht wordt op basis van de toename in de dosis.
De absolute biologische beschikbaarheid na een dosis van 3 mg bedraagt circa 36%±13%.
Toediening van rivastigmine-drank met voedsel vertraagt de absorptie (tmax) met 74 min en
58 verlaagt de Cmax met 43% en doet de AUC toenemen met ongeveer 9%.
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8– 2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd (halfwaardetijd in plasma circa 1 uur), voornamelijk via cholinesterasegemedieerde hydrolyse tot de gedecarbamylateerde metaboliet.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij de metabolisatie van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 l/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 l/uur na een intraveneuze dosis van 2,7 mg.
Uitscheiding Onveranderd rivastigmine wordt niet in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute.
Na toediening van C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Er vindt geen accumulatie van rivastigmine of van de gedecarbamylateerde metaboliet plaats bij patiënten met de ziekte van Alzheimer.
Oudere personen Hoewel de biologische beschikbaarheid van rivastigmine hoger is bij ouderen dan bij jonge gezonde vrijwilligers, lieten studies bij patiënten met de ziekte van Alzheimer in leeftijd variërend van 50 tot 92 jaar geen verschil zien in de biologische beschikbaarheid met het vorderen van de leeftijd.
Personen met leverinsufficiëntie De Cmax van rivastigmine was ongeveer 60% hoger en de AUC van rivastigmine was meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Cmax en AUC van rivastigmine waren meer dan tweemaal zo hoog bij personen met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met een ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde doses bij ratten, muizen en honden leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen konden er geen veiligheidsgrenzen voor blootstelling bij de mens worden bereikt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een onderzoek naar chromosomale afwijkingen in humane perifere lymfocyten bij een dosis van 104 maal de maximale klinische blootstelling.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in studies bij muizen en ratten met de maximale tolereerbare dosis, hoewel de blootstelling aan rivastigmine en de metabolieten lager was dan de humane blootstelling.
Wanneer deze in overeenstemming gebracht werd met het lichaamsoppervlak was de blootstelling aan rivastigmine en zijn metabolieten ongeveer gelijk aan de maximale aanbevolen dosis bij de mens van 12 mg/dag; wanneer men dit echter vergelijkt met de maximale dosis bij de mens, werd ongeveer het zesvoudige bereikt in dieren.
In dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
59 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumbenzoaat Citroenzuur Natriumcitraat Geel quinoline WS (E104) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Prometax drank moet worden gebruikt binnen 1 maand na openen van de fles.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Rechtop staand bewaren.
6.5 Aard en inhoud van de verpakking
Type III amberkleurige glazen fles met een kindveilige sluiting, verzonken buis en zelf richtende stop.
50 ml of 120 ml fles.
De drank is verpakt met een orale doseerspuit in een buisvormige plastic houder.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De voorgeschreven hoeveelheid vloeistof dient met behulp van de bijgeleverde orale doseerspuit uit de fles te worden genomen.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/013 EU/1/98/092/018
60 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04.12.1998 Datum van meest recente hernieuwing:
04.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
61 1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,6 mg/24 u pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister voor transdermaal gebruik geeft 4,6 mg rivastigmine per 24 uur af.
Elke pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Elke pleister voor transdermaal gebruik is een dunne pleister voor transdermaal gebruik van het matrixtype bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk “ Prometax”, “ 4.6 mg/24 h” en “ AMCX”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
Overeenkomstig iedere behandeling die wordt geïnitieerd bij patiënten met dementie, dient behandeling met rivastigmine alleen gestart te worden als een zorgverlener beschikbaar is om regelmatig het geneesmiddel aan te brengen en de behandeling te bewaken.
Dosering
Pleisters voor transdermaal gebruik
Rivastigmine nominale dosis
Rivastigmine in vivo afgifte per 24 u
Prometax 4,6 mg/24 u Prometax 9,5 mg/24 u
9 mg 18 mg
4,6 mg 9,5 mg
Startdosis
De behandeling wordt gestart met 4,6 mg/24 u.
Na minimaal vier weken behandeling en indien goed verdragen volgens de behandelend arts, dient deze dosis verhoogd te worden naar 9,5 mg/24 u; dit is de aanbevolen werkzame dosis.
Onderhoudsdosis 9,5 mg/24 u is de aanbevolen dagelijkse onderhoudsdosering, welke voortgezet kan worden, zolang de patiënt er therapeutisch voordeel bij heeft.
Indien zich gastrointestinale bijwerkingen voordoen, dient de behandeling tijdelijk gestaakt te worden, totdat deze bijwerkingen zijn verdwenen.
Als de behandeling met niet meer dan enkele dagen onderbroken is, kan de behandeling met een pleister voor transdermaal gebruik van dezelfde dosis worden voortgezet.
Anders dient behandeling opnieuw te
62 worden gestart met 4,6 mg/24 u en opnieuw te worden getitreerd.
Omschakelen van capsules of orale oplossing naar pleisters voor transdermaal gebruik Gebaseerd op een vergelijkbare blootstelling tussen orale en transdermale rivastigmine (zie rubriek 5.2) kunnen patiënten, die worden behandeld met Prometax capsules of orale oplossing, als volgt worden omgezet naar Prometax pleisters voor transdermaal gebruik: • Een patiënt op een dosis van 3 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een dosis van 6 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een stabiele en goed getolereerde dosis van 9 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Als de orale dosis van 9 mg/dag niet stabiel is en goed getolereerd wordt, wordt een omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik aanbevolen. • Een patiënt op een dosis van 12 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Na omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik, dient de dosis van 4,6 mg/24 u, op voorwaarde dat deze goed verdragen wordt na een minimale behandelingsduur van 4 weken, te worden verhoogd naar 9,5 mg/24 u, wat de aanbevolen werkzame dosering is.
Het wordt aanbevolen om de eerste pleister voor transdermaal gebruik aan te brengen op de dag nadat de laatste orale dosis is ingenomen.
Wijze van toediening Pleisters voor transdermaal gebruik dienen eenmaal daags aangebracht te worden op een schone, droge, haarloze, intacte gezonde huid op de onder- of bovenrug, bovenarm of borst, op een plek waarlangs geen nauwsluitende kleding wrijft.
Het wordt niet aanbevolen de pleister voor transdermaal gebruik aan te brengen op de dij of de buik in verband met een verminderde biologische beschikbaarheid van rivastigmine, die is waargenomen wanneer de pleister voor transdermaal gebruik wordt aangebracht op deze plaatsen op het lichaam.
De pleister voor transdermaal gebruik dient niet aangebracht te worden op een rode, geïrriteerde of verwonde huid.
Het opnieuw aanbrengen van een pleister op precies dezelfde plaats op de huid binnen 14 dagen dient vermeden te worden om het mogelijke risico op huidirritatie te voorkomen.
De pleister voor transdermaal gebruik dient stevig aangedrukt te worden totdat de randen goed vastplakken.
De pleister kan in alledaagse situaties gebruikt worden, ook tijdens het baden en bij warm weer.
De pleister voor transdermaal gebruik dient na 24 uur vervangen te worden door een nieuwe.
Er dient slechts één pleister voor transdermaal gebruik per keer aangebracht te worden.
Patiënten en zorgverleners dienen overeenkomstige instructies te krijgen.
Gestoorde nierfunctie: er is geen dosisaanpassing nodig bij patiënten met een gestoorde nierfunctie (zie rubriek 5.2).
Kinderen en adolescenten (leeftijd beneden 18 jaar):
Rivastigmine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor andere carbamaatderivaten of voor één van de hulpstoffen die worden gebruikt in de formulering.
63 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen, voornamelijk bij dosiswijzigingen.
Wanneer de behandeling langer dan enkele dagen is onderbroken, dient deze opnieuw te worden gestart met 4,6 mg/24 u.
Gastrointestinale aandoeningen, zoals misselijkheid en braken zijn dosisgerelateerd en kunnen zich voordoen wanneer de behandeling wordt gestart en/of de dosis wordt verhoogd (zie rubriek 4.8).
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen tijdens gebruik van cholinesteraseremmers, waaronder rivastigmine.
Het gewicht van de patiënt dient tijdens de behandeling met Prometax pleisters voor transdermaal gebruik gecontroleerd te worden.
Voorzichtigheid is geboden wanneer Prometax pleisters voor transdermaal gebruik worden voorgeschreven: • aan patiënten met sick sinus-syndroom of geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8). • aan patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor deze aandoeningen, omdat rivastigmine de maagzuursecretie kan verhogen (zie rubriek 4.8). • aan patiënten met een predispositie voor urinewegobstructie en convulsies, omdat cholinomimetica deze aandoeningen kunnen opwekken of verergeren. • aan patiënten met een voorgeschiedenis van astma of obstructieve longziekte.
Rivastigmine kan extrapyramidale symptomen verergeren of opwekken.
Contact met de ogen moet worden vermeden na aanraking van Prometax pleisters voor transdermaal gebruik (zie rubriek 5.3).
Speciale populaties: • Patiënten met een lichaamsgewicht onder de 50 kg kunnen meer bijwerkingen ervaren en zullen waarschijnlijk eerder geneigd zijn de behandeling te staken als gevolg van bijwerkingen (zie rubriek 5.2). • Gestoorde leverfunctie: patiënten met een klinisch significante gestoorde leverfunctie zouden meer bijwerkingen kunnen ervaren (zie rubriek 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke interactiestudies uitgevoerd met Prometax pleisters voor transdermaal gebruik.
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen oraal rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies met gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en oraal rivastigmine.
64 inotrope middelen, anti-angineuze middelen, niet-steroïde anti-inflammatoire middelen, oestrogenen, analgetica, benzodiazepines en antihistaminica, werd niet in verband gebracht met een verandering in de kinetiek van rivastigmine of een verhoogd risico op klinisch relevante bijwerkingen.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel rivastigmine het butyrylcholinesterase gemedieerde metabolisme van andere middelen zou kunnen remmen.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over gevallen van gebruik tijdens de zwangerschap voorhanden.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling bij ratten en konijnen waargenomen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine syncope en delirium induceren.
Dientengevolge heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie, die behandeld worden met rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen bij patiënten, behandeld met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik was lager dan het percentage bij patiënten, die behandeld werden met 3 tot 12 mg/dag Prometax capsules (50,5% met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik versus 63,3% met Prometax capsules; 46,0% van de patiënten op placebo meldde bijwerkingen).
Gastrointestinale bijwerkingen, waaronder misselijkheid en braken, waren de meest voorkomende bijwerkingen bij patiënten, die een actieve behandeling kregen en traden op in een substantieel lager percentage in de Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik groep vergeleken met de Prometax capsule groep (7,2% versus 23,1% voor misselijkheid en 6,2% versus 17,0% voor braken; 5,0% en 3,3% van de patiënten op placebo meldde respectievelijk misselijkheid en braken).
Deze patiënten werden behandeld in een specifieke 24-weken dubbelblinde, placebo- en actief-gecontroleerde klinische studie met Prometax pleisters voor transdermaal gebruik met een streefdosering van 9,5 mg/24 u (4,6 mg/24 u getitreerd tot 9,5 mg/24 u).
Bijwerkingen zijn gerangschikt naar frequentie, de meest voorkomende eerst, gebruikmakend van de volgende afspraak:
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Tabel 1
Infecties en parasitaire aandoeningen
Vaak:
Urineweginfectie
Voedings- en stofwisselingsstoornissen
Vaak:
Anorexia
Psychische stoornissen
Vaak:
Angst, depressie, delirium
Zenuwstelselaandoeningen
Vaak:
Zeer zelden:
Hoofdpijn, syncope Extrapyramidale symptomen
Hartaandoeningen
Soms:
Bradycardie
Maagdarmstelselaandoeningen
Vaak:
Soms:
Misselijkheid, braken, diarree, dyspepsia, buikpijn Maagzweer
Huid- en onderhuidaandoeningen
Vaak:
Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Huidreacties op de plaats van toediening (bijvoorbeeld erytheem, pruritus, oedeem, dermatitis, irritatie op de toedieningsplaats), asthenische condities (bijvoorbeeld vermoeidheid, asthenie), koorts, gewichtsverlies
Wanneer doseringen hoger dan 9,5 mg/24 u werden gebruikt in bovengenoemde studie, werden duizeligheid, slapeloosheid, agitatie, verminderde eetlust, atriumfibrilleren en hartfalen frequenter waargenomen dan met 9,5 mg/24 u of placebo, wat een dosis-effect relatie suggereert.
Met 9,5 mg/24 u pleisters voor transdermaal gebruik deden deze voorvallen zich echter niet met een hogere frequentie voor dan met placebo.
De volgende bijwerkingen zijn alleen waargenomen met Prometax capsules en orale oplossing en niet in klinische studies met 9,5 mg/24 u pleisters voor transdermaal gebruik: duizeligheid (zeer vaak); agitatie, slaperigheid, malaise, tremor, verwarring, toegenomen transpiratie (vaak); slapeloosheid, accidenteel vallen, verhoogde leverfunctietesten (soms); epileptische aanvallen, duodenumulceraties, angina pectoris (zelden); hartaritmieën (bijvoorbeeld atrioventriculair blok, atriumfibrilleren en tachycardie), hypertensie, pancreatitis, gastrointestinale bloeding, hallucinaties (zeer zelden); en enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (onbekend).
Huidirritatie In klinische studies werden bij ieder bezoek huidreacties beoordeeld gebruikmakend van een huidirritatie-classificatieschaal, waarmee de mate van erytheem, oedeem, schilferigheid, fissura, pruritus en een pijnlijk/stekend/brandend gevoel op de toedieningsplaats bepaald werd.
Het meest frequent waargenomen symptoom was erytheem, welke binnen 24 uur in de overgrote meerderheid van de patiënten verdween.
In een 24-weken dubbelblinde studie waren voor Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik de meest frequent waargenomen symptomen (huidirritatie classificatie schaal) zeer lichte (21,8%), milde (12,5%) of matige (6,5%) erytheem of zeer lichte (11,9%), milde (7,3%) of matige (5,0%) pruritus.
De meest frequent waargenomen ernstige symptomen met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik waren pruritus (1,7%) en erytheem (1,1%).
De meeste huidreacties beperkten zich tot de toedieningsplaats en resulteerden bij slechts 2,4% van de patiënten in de met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik behandelde groep in het stopzetten van de behandeling.
4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering met oraal rivastigmine zijn niet geassocieerd met klinische tekenen of symptomen en bijna alle betroffen patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg van oraal rivastigmine kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Er zijn momenteel geen gegevens over overdosering met Prometax pleisters voor transdermaal gebruik.
66 Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 3,4 uur en een acetylcholinesterase-remmingsduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering alle Prometax pleisters voor transdermaal gebruik onmiddellijk te verwijderen en geen verdere pleisters voor transdermaal gebruik aan te brengen gedurende de volgende 24 uur.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere bijwerkingen dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door oraal rivastigmine in de liquor cerebrospinalis dosisafhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met oraal rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van Prometax pleisters voor transdermaal gebruik bij patiënten met dementie bij de ziekte van Alzheimer is aangetoond in een 24 weken durende dubbelblinde basisstudie plus open-label extensiestudie.
De patiënten die deelnamen aan deze studie, hadden een MMSE (Mini-Mental State Examination) score van 10-20.
De werkzaamheid werd vastgesteld door gebruik te maken van onafhankelijke, domeinspecifieke bepalingsmethoden, die periodiek uitgevoerd werden gedurende de 24-weken behandelingsperiode.
Deze bepalingsmethoden omvatten de ADAS-Cog (een prestatiegerichte meting van de cognitie), de ADCS-CGIC (een uitgebreid globaal onderzoek van de patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven) en de ADCS-ADL (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, behoud van de mogelijkheid zichzelf te oriënteren ten opzichte van de omgeving als mede de betrokkenheid bij financiële zaken).
De resultaten na 24 weken voor de drie bepalingsmethoden zijn samengevat in Tabel 2.
Placebo
pleisters voor
capsules
12 mg/dag
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
27,0 ± 10,3 -0,6 ± 6,4
27,9 ± 9,4 -0,6 ± 6,2
28,6 ± 9,9 1,0 ± 6,8
p-waarde t.o.v. placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Gemiddelde score ± SD p-waarde t.o.v. placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
p-waarde t.o.v. placebo * p≤ 0,05 t.o.v. placebo
0,013*1
0,039*1
ITT:
Intent-To-Treat; LOCF:
Last Observation Carried Forward 1 Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn waarde als covariante.
Een negatieve ADAS-Cog verandering betekent verbetering.
Een postieve ADCS-ADL verandering betekent verbetering.
2 Gebaseerd op CMH-test (van Elteren test) gestratificeerd naar land.
ADCS-CGIC scores < 4 betekent verbetering.
De resultaten van patiënten, die een klinisch relevante respons vertoonden in de 24 weken studie worden weergegeven in Tabel 3.
Klinisch relevante verbetering was in deze studies a priori gedefinieerd als minstens een verbetering van 4 punten op de ADAS-Cog, geen verslechtering op de ADCS-CGIC en geen verslechtering op de ADCS-ADL.
Tabel 3
12 mg/dag
N = 251
N = 256
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de ADCS-CGIC en ADCS-ADL
17,4
19,0
10,5
p-waarde t.o.v. placebo
0,037 *
0,004 *
* p < 0,05 t.o.v. placebo
Volgens het compartimentenmodel, vertonen 9,5 mg/24 u pleisters voor transdermaal gebruik een blootstelling, die vergelijkbaar is met die van een orale dosering van 12 mg/dag.
68 5.2 Farmacokinetische eigenschappen
Absorptie Absorptie van rivastigmine uit Prometax pleisters voor transdermaal gebruik is traag.
Na de eerste dosis worden detecteerbare plasmaconcentraties met een vertragingstijd van 0,5-1 uur waargenomen.
Cmax wordt na 10-16 uur bereikt.
Na de piek nemen de plasmaconcentraties langzaam af gedurende de resterende 24 uur gebruiksperiode.
Bij veelvuldig doseren (zoals bij steady-state) zullen de plasmaconcentraties, nadat de vorige pleister voor transdermaal gebruik is vervangen door een nieuwe, eerst langzaam afnemen voor ongeveer gemiddeld 40 minuten, totdat de absorptie uit de nieuw aangebrachte pleister voor transdermaal gebruik sneller wordt dan de eliminatie en de plasmaniveaus weer beginnen toe te nemen om een nieuwe piek te bereiken na ongeveer 8 uur.
Bij steady-state zijn de dalniveaus ongeveer 50% van de piekniveaus, in tegenstelling tot de orale toediening, waarbij de concentraties tot praktisch nul afnemen tussen de doses.
Alhoewel minder uitgesproken dan met een orale toediening, neemt de blootstelling aan rivastigmine (Cmax en AUC) bovenproportioneel toe met een factor 2,6, wanneer de dosis verhoogd wordt van 4,6 mg/24 u naar 9,5 mg/24 u.
De fluctuatie index (FI), een maat voor het relatieve verschil tussen de piek- en dalniveaus ((Cmax-Cmin) / Cgem), was 0,58 voor Prometax 4,6 mg/24 u pleisters voor transdermaal gebruik en 0,77 voor Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik, waarmee een veel kleinere fluctuatie tussen de piek- en dalconcentraties wordt aangetoond dan voor de orale formulering (FI = 3,96 (6 mg/dag) en 4,15 (12 mg/dag)).
Met betrekking tot de plasmaconcentratie over 24 uur, kan de dosis rivastigmine, die gedurende 24 uur door de pleister wordt afgegeven (mg/24 u) niet direct worden gelijk gesteld aan de hoeveelheid (mg) rivastigmine, die een capsule bevat.
Na een eenmalige dosis was de interindividuele variabiliteit van de farmacokinetische parameters voor rivastigmine (genormaliseerd voor dosis/kg lichaamsgewicht) 43% (Cmax) en 49% (AUC0-24u) na transdermale toediening versus 74% (Cmax) en 103% (AUC0-24u) na de orale formulering.
De variabiliteit tussen de patiënten in een steady-state studie bij dementie bij de ziekte van Alzheimer was na het gebruik van de pleister voor transdermaal gebruik hoogstens 45% (Cmax) en 43% (AUC0-24u) en 71% (Cmax) en 73% (AUC0-24u) na toediening van de orale formulering.
Een verband tussen de blootstelling aan het werkzaam bestanddeel bij steady-state (rivastigmine en metaboliet NAP226-90) en lichaamsgewicht werd waargenomen bij patiënten met dementie bij de ziekte van Alzheimer.
In vergelijking met een patiënt met een lichaamsgewicht van 65 kg zou de rivastigmine steady-state-concentratie ongeveer verdubbeld worden bij een patiënt met een lichaamsgewicht van 35 kg, terwijl voor een patiënt met een lichaamsgewicht van 100 kg de concentraties ongeveer gehalveerd zouden worden.
Het effect van het lichaamsgewicht op de blootstelling aan het werkzaam bestanddeel verdient speciale aandacht voor patiënten met een zeer laag lichaamsgewicht gedurende het optitreren (zie rubriek 4.4).
Blootstelling (AUC∞) aan rivastigmine (en metaboliet NAP266-90) was het hoogst, wanneer de pleister voor transdermaal gebruik werd aangebracht op de bovenrug, borst of bovenarm en ongeveer 20-30% lager, wanneer aangebracht op de buik en dij.
Er was geen relevant accumulatie van rivastigmine of de metaboliet NAP266-90 in plasma bij patiënten met de ziekte van Alzheimer, behalve dat de plasmaniveaus op de tweede dag van behandeling met de pleister voor transdermaal gebruik hoger waren dan op de eerste dag.
Distributie Rivastigmine wordt zwak gebonden aan plasma-eiwitten (ongeveer 40%).
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8-2,7 l/kg.
Eliminatie
69 was absorptiesnelheid-afhankelijk (flip-flop kinetiek), wat de langere t½ na pleister (3,4 uur) vergeleken met orale of intraveneuze toediening (1,4 tot 1,7 uur) verklaart.
Metabolisme is voornamelijk via cholinesterasegemedieerde hydrolyse tot de metaboliet NAP266-90.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij het metabolisme van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 liter/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 liter/uur na een intraveneuze dosis van 2,7 mg, wat overeenkomt met de non-lineaire, bovenproportionele farmacokinetiek van rivastigmine als gevolg van verzadiging van zijn eliminatie.
De AUC∞ verhouding van metaboliet tot het oorspronkelijke middel was ongeveer 0,7 na de pleister voor transdermaal gebruik ten opzichte van 3,5 na orale toediening, wat erop wijst dat een veel lager metabolisme optreedt na toediening via de huid in vergelijking met de orale toediening.
Er wordt minder NAP226-90 gevormd bij het aanbrengen van de pleister voor transdermaal gebruik, waarschijnlijk als gevolg van de afwezigheid van presystemisch (hepatisch first-pass) metabolisme, in tegenstelling tot de orale toediening.
Uitscheiding Onveranderd rivastigmine wordt in sporen in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute na toepassing van de pleister voor transdermaal gebruik.
Na toediening van oraal C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Oudere personen Leeftijd had geen invloed op de blootstelling aan rivastigmine bij patiënten met de ziekte van Alzheimer, die behandeld werden met Prometax pleisters voor transdermaal gebruik.
Personen met leverinsufficiëntie Er zijn geen studies uitgevoerd met Prometax pleisters voor transdermaal gebruik bij personen met leverinsufficiëntie.
Na orale toediening was de Cmax van rivastigmine ongeveer 60% hoger en de AUC van rivastigmine meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Er zijn geen studies uitgevoerd met Prometax pleisters voor transdermaal gebruik bij personen met nierinsufficiëntie.
Na orale toediening waren de Cmax en AUC van rivastigmine meer dan tweemaal zo hoog bij Alzheimer patiënten met matige nierinsufficiëntie vergeleken met gezonde personen; er waren echter geen veranderingen in Cmax en AUC van rivastigmine gevonden bij personen met ernstige nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde orale en topicale doses bij muizen, ratten, konijnen, honden en minipigs leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen was de orale en topicale dosering in de dierstudies beperkt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een chromosomale aberratietest in humane perifere lymfocyten bij een dosis, die de verwachte klinische blootstelling 104 maal overschrijdt.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in orale en topicale studies bij muizen en in een orale studie bij ratten bij de maximaal getolereerde dosis.
De blootstelling aan rivastigmine en zijn metabolieten was ongeveer equivalent aan de blootstelling in de mens met hoogste doseringen van rivastigmine capsules en pleisters voor transdermaal gebruik.
Orale studies bij
70 zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
Specifieke dermale studies bij zwangere dieren zijn niet uitgevoerd.
Rivastigmine pleisters voor transdermaal gebruik waren niet fototoxisch.
In sommige andere huidtoxiciteitsstudies werd een zwak irriterend effect op de huid van de laboratoriumdieren waargenomen, inclusief bij de controlegroep.
Dit zou een aanwijzing kunnen zijn voor de mogelijkheid dat Prometax pleisters voor transdermaal gebruik licht erytheem bij patiënten kan veroorzaken.
Na aanbrengen in konijnenogen in een primaire oogirritatiestudie veroorzaakte rivastigmine roodheid en zwelling van de conjunctiva, opaciteit van de cornea en miosis, welke aanhielden gedurende 7 dagen.
Daarom dient de patiënt/zorgverlener na aanraking van de pleisters contact met de ogen te vermijden (zie rubriek 4.4).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
- gelakte polyethyleentereftalaat film.
Geneesmiddelmatrix:
- alfa-tocoferol,
- poly(butylmethacrylaat, methyl-methacrylaat),
- acryl-copolymeer.
Hechtende matrix:
- alfa-tocoferol,
- siliconenolie,
- dimethicon.
Afgiftelaag:
- fluoropolymeer gecoate polyester film.
6.2 Gevallen van onverenigbaarheid
Om belemmering van de klevende eigenschappen van de pleister voor transdermaal gebruik te voorkomen, dient er geen crème, lotion of poeder aangebracht te worden op het gebied van de huid waar de pleister zal worden aangebracht.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaar de pleister voor transdermaal gebruik in de sachet tot gebruik.
Primair verpakkingsmateriaal Elke kinderveilige sachet is gemaakt van papier/polyester/aluminium/polyacrylonitril multigelamineerd materiaal.
Eén sachet bevat één pleister voor transdermaal gebruik.
Secundair verpakkingsmateriaal De sachets zijn verpakt in een doos.
Beschikbaar in dozen met 7 of 30 sachets en in multiverpakkingen met 60 (2x30) of 90 (3x30) sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
71 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gebruikte pleisters voor transdermaal gebruik moeten worden dubbelgevouwen, met de plakkant naar binnen, in de oorspronkelijke sachet worden gedaan en veilig worden weggegooid, buiten het bereik en zicht van kinderen.
Iedere gebruikte of ongebruikte pleister voor transdermaal gebruik dient te worden weggegooid overeenkomstig lokale voorschriften of teruggebracht te worden naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/019-022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04.12.1998 Datum van meest recente hernieuwing:
04.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
72 1.
NAAM VAN HET GENEESMIDDEL
Prometax 9,5 mg/24 u pleister voor transdermaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke pleister voor transdermaal gebruik geeft 9,5 mg rivastigmine per 24 uur af.
Elke pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Elke pleister voor transdermaal gebruik is een dunne pleister voor transdermaal gebruik van het matrixtype bestaande uit drie lagen.
De buitenkant van de steunlaag is beige en heeft de opdruk “ Prometax”, “ 9.5 mg/24 h” en “ BHDI”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Symptomatische behandeling van lichte tot matig ernstige dementie bij de ziekte van Alzheimer.
4.2 Dosering en wijze van toediening
De start van en het toezicht op de behandeling dient te geschieden door een arts met ervaring in de diagnose en behandeling van dementie bij de ziekte van Alzheimer.
De diagnose dient gesteld te worden aan de hand van de huidige richtlijnen.
Overeenkomstig iedere behandeling die wordt geïnitieerd bij patiënten met dementie, dient behandeling met rivastigmine alleen gestart te worden als een zorgverlener beschikbaar is om regelmatig het geneesmiddel aan te brengen en de behandeling te bewaken.
Dosering
Pleisters voor transdermaal gebruik
Rivastigmine nominale dosis
Rivastigmine in vivo afgifte per 24 u
Prometax 4,6 mg/24 u Prometax 9,5 mg/24 u
9 mg 18 mg
4,6 mg 9,5 mg
Startdosis
De behandeling wordt gestart met 4,6 mg/24 u.
Na minimaal vier weken behandeling en indien goed verdragen volgens de behandelend arts, dient deze dosis verhoogd te worden naar 9,5 mg/24 u; dit is de aanbevolen werkzame dosis.
Onderhoudsdosis 9,5 mg/24 u is de aanbevolen dagelijkse onderhoudsdosering, welke voortgezet kan worden, zolang de patiënt er therapeutisch voordeel bij heeft.
Indien zich gastrointestinale bijwerkingen voordoen, dient de behandeling tijdelijk gestaakt te worden, totdat deze bijwerkingen zijn verdwenen.
Als de behandeling met niet meer dan enkele dagen onderbroken is, kan de behandeling met een pleister voor transdermaal gebruik van dezelfde dosis worden voortgezet.
Anders dient behandeling opnieuw te
73 worden gestart met 4,6 mg/24 u en opnieuw te worden getitreerd.
Omschakelen van capsules of orale oplossing naar pleisters voor transdermaal gebruik Gebaseerd op een vergelijkbare blootstelling tussen orale en transdermale rivastigmine (zie rubriek 5.2) kunnen patiënten, die worden behandeld met Prometax capsules of orale oplossing, als volgt worden omgezet naar Prometax pleisters voor transdermaal gebruik: • Een patiënt op een dosis van 3 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een dosis van 6 mg/dag orale rivastigmine kan worden omgezet naar 4,6 mg/24 u pleisters voor transdermaal gebruik. • Een patiënt op een stabiele en goed getolereerde dosis van 9 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Als de orale dosis van 9 mg/dag niet stabiel is en goed getolereerd wordt, wordt een omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik aanbevolen. • Een patiënt op een dosis van 12 mg/dag orale rivastigmine kan worden omgezet naar 9,5 mg/24 u pleisters voor transdermaal gebruik.
Na omzetting naar 4,6 mg/24 u pleisters voor transdermaal gebruik, dient de dosis van 4,6 mg/24 u, op voorwaarde dat deze goed verdragen wordt na een minimale behandelingsduur van 4 weken, te worden verhoogd naar 9,5 mg/24 u, wat de aanbevolen werkzame dosering is.
Het wordt aanbevolen om de eerste pleister voor transdermaal gebruik aan te brengen op de dag nadat de laatste orale dosis is ingenomen.
Wijze van toediening Pleisters voor transdermaal gebruik dienen eenmaal daags aangebracht te worden op een schone, droge, haarloze, intacte gezonde huid op de onder- of bovenrug, bovenarm of borst, op een plek waarlangs geen nauwsluitende kleding wrijft.
Het wordt niet aanbevolen de pleister voor transdermaal gebruik aan te brengen op de dij of de buik in verband met een verminderde biologische beschikbaarheid van rivastigmine, die is waargenomen wanneer de pleister voor transdermaal gebruik wordt aangebracht op deze plaatsen op het lichaam.
De pleister voor transdermaal gebruik dient niet aangebracht te worden op een rode, geïrriteerde of verwonde huid.
Het opnieuw aanbrengen van een pleister op precies dezelfde plaats op de huid binnen 14 dagen dient vermeden te worden om het mogelijke risico op huidirritatie te voorkomen.
De pleister voor transdermaal gebruik dient stevig aangedrukt te worden totdat de randen goed vastplakken.
De pleister kan in alledaagse situaties gebruikt worden, ook tijdens het baden en bij warm weer.
De pleister voor transdermaal gebruik dient na 24 uur vervangen te worden door een nieuwe.
Er dient slechts één pleister voor transdermaal gebruik per keer aangebracht te worden.
Patiënten en zorgverleners dienen overeenkomstige instructies te krijgen.
Gestoorde nierfunctie: er is geen dosisaanpassing nodig bij patiënten met een gestoorde nierfunctie (zie rubriek 5.2).
Kinderen en adolescenten (leeftijd beneden 18 jaar):
Rivastigmine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel, voor andere carbamaatderivaten of voor één van de hulpstoffen die worden gebruikt in de formulering.
74 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De incidentie en ernst van bijwerkingen nemen in het algemeen toe met hogere doseringen, voornamelijk bij dosiswijzigingen.
Wanneer de behandeling langer dan enkele dagen is onderbroken, dient deze opnieuw te worden gestart met 4,6 mg/24 u.
Gastrointestinale aandoeningen, zoals misselijkheid en braken zijn dosisgerelateerd en kunnen zich voordoen wanneer de behandeling wordt gestart en/of de dosis wordt verhoogd (zie rubriek 4.8).
Patiënten met de ziekte van Alzheimer kunnen gewicht verliezen tijdens gebruik van cholinesteraseremmers, waaronder rivastigmine.
Het gewicht van de patiënt dient tijdens de behandeling met Prometax pleisters voor transdermaal gebruik gecontroleerd te worden.
Voorzichtigheid is geboden wanneer Prometax pleisters voor transdermaal gebruik worden voorgeschreven: • aan patiënten met sick sinus-syndroom of geleidingsstoornissen (sinoatriaal blok, atrioventriculair blok) (zie rubriek 4.8). • aan patiënten met actieve maag- of duodenumzweren of patiënten die gepredisponeerd zijn voor deze aandoeningen, omdat rivastigmine de maagzuursecretie kan verhogen (zie rubriek 4.8). • aan patiënten met een predispositie voor urinewegobstructie en convulsies, omdat cholinomimetica deze aandoeningen kunnen opwekken of verergeren. • aan patiënten met een voorgeschiedenis van astma of obstructieve longziekte.
Rivastigmine kan extrapyramidale symptomen verergeren of opwekken.
Contact met de ogen moet worden vermeden na aanraking van Prometax pleisters voor transdermaal gebruik (zie rubriek 5.3).
Speciale populaties: • Patiënten met een lichaamsgewicht onder de 50 kg kunnen meer bijwerkingen ervaren en zullen waarschijnlijk eerder geneigd zijn de behandeling te staken als gevolg van bijwerkingen (zie rubriek 5.2). • Gestoorde leverfunctie: patiënten met een klinisch significante gestoorde leverfunctie zouden meer bijwerkingen kunnen ervaren (zie rubriek 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke interactiestudies uitgevoerd met Prometax pleisters voor transdermaal gebruik.
Als cholinesteraseremmer kan rivastigmine de effecten van succinylcholine-achtige spierrelaxantia tijdens de anesthesie versterken.
Voorzichtigheid is geboden bij de keuze van anesthetica.
Indien nodig kunnen doseringsaanpassingen of tijdelijk staken van de behandeling worden overwogen.
Met het oog op de farmacodynamische effecten dient rivastigmine niet gelijktijdig gegeven te worden met andere cholinomimetische middelen en zou het de activiteit van anticholinerge geneesmiddelen kunnen beïnvloeden.
Er werd geen farmacokinetische interactie waargenomen tussen oraal rivastigmine en digoxine, warfarine, diazepam of fluoxetine in studies met gezonde vrijwilligers.
De verlenging van de protrombinetijd geïnduceerd door warfarine wordt niet beïnvloed door de toediening van rivastigmine.
Er werden geen ongunstige effecten op de cardiale geleiding waargenomen na gelijktijdige toediening van digoxine en oraal rivastigmine.
75 inotrope middelen, anti-angineuze middelen, niet-steroïde anti-inflammatoire middelen, oestrogenen, analgetica, benzodiazepines en antihistaminica, werd niet in verband gebracht met een verandering in de kinetiek van rivastigmine of een verhoogd risico op klinisch relevante bijwerkingen.
Gezien het metabolisme van rivastigmine, zijn metabole interacties met andere geneesmiddelen niet waarschijnlijk, hoewel rivastigmine het butyrylcholinesterase gemedieerde metabolisme van andere middelen zou kunnen remmen.
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens over gevallen van gebruik tijdens de zwangerschap voorhanden.
Er werden geen effecten op de fertiliteit of embryo-foetale ontwikkeling bij ratten en konijnen waargenomen, behalve bij doses gerelateerd aan maternale toxiciteit.
Bij peri-/postnatale studies bij ratten werd een verlengde drachttijd gezien.
Rivastigmine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Bij dieren wordt rivastigmine uitgescheiden in de melk.
Het is niet bekend of rivastigmine bij de mens wordt uitgescheiden in de moedermelk.
Daarom mogen vrouwen die met rivastigmine worden behandeld geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
De ziekte van Alzheimer kan een geleidelijke vermindering van de rijvaardigheid veroorzaken of het vermogen om machines te gebruiken in gevaar brengen.
Tevens kan rivastigmine syncope en delirium induceren.
Dientengevolge heeft rivastigmine geringe tot matige invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Daarom dient de behandelende arts routinematig te evalueren of patiënten met dementie, die behandeld worden met rivastigmine in staat zijn om auto te blijven rijden of ingewikkelde machines te bedienen.
4.8 Bijwerkingen
De totale incidentie van bijwerkingen bij patiënten, behandeld met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik was lager dan het percentage bij patiënten, die behandeld werden met 3 tot 12 mg/dag Prometax capsules (50,5% met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik versus 63,3% met Prometax capsules; 46,0% van de patiënten op placebo meldde bijwerkingen).
Gastrointestinale bijwerkingen, waaronder misselijkheid en braken, waren de meest voorkomende bijwerkingen bij patiënten, die een actieve behandeling kregen en traden op in een substantieel lager percentage in de Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik groep vergeleken met de Prometax capsule groep (7,2% versus 23,1% voor misselijkheid en 6,2% versus 17,0% voor braken; 5,0% en 3,3% van de patiënten op placebo meldde respectievelijk misselijkheid en braken).
Deze patiënten werden behandeld in een specifieke 24-weken dubbelblinde, placebo- en actief-gecontroleerde klinische studie met Prometax pleisters voor transdermaal gebruik met een streefdosering van 9,5 mg/24 u (4,6 mg/24 u getitreerd tot 9,5 mg/24 u).
Bijwerkingen zijn gerangschikt naar frequentie, de meest voorkomende eerst, gebruikmakend van de volgende afspraak:
Zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
76 Tabel 1
Infecties en parasitaire aandoeningen
Vaak:
Urineweginfectie
Voedings- en stofwisselingsstoornissen
Vaak:
Anorexia
Psychische stoornissen
Vaak:
Angst, depressie, delirium
Zenuwstelselaandoeningen
Vaak:
Zeer zelden:
Hoofdpijn, syncope Extrapyramidale verschijnselen
Hartaandoeningen
Soms:
Bradycardie
Maagdarmstelselaandoeningen
Vaak:
Soms:
Misselijkheid, braken, diarree, dyspepsia, buikpijn Maagzweer
Huid- en onderhuidaandoeningen
Vaak:
Huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Huidreacties op de plaats van toediening (bijvoorbeeld erytheem, pruritus, oedeem, dermatitis, irritatie op de toedieningsplaats), asthenische condities (bijvoorbeeld vermoeidheid, asthenie), koorts, gewichtsverlies
Wanneer doseringen hoger dan 9,5 mg/24 u werden gebruikt in bovengenoemde studie, werden duizeligheid, slapeloosheid, agitatie, verminderde eetlust, atriumfibrilleren en hartfalen frequenter waargenomen dan met 9,5 mg/24 u of placebo, wat een dosis-effect relatie suggereert.
Met 9,5 mg/24 u pleisters voor transdermaal gebruik deden deze voorvallen zich echter niet met een hogere frequentie voor dan met placebo.
De volgende bijwerkingen zijn alleen waargenomen met Prometax capsules en orale oplossing en niet in klinische studies met 9,5 mg/24 u pleisters voor transdermaal gebruik: duizeligheid (zeer vaak); agitatie, slaperigheid, malaise, tremor, verwarring, toegenomen transpiratie (vaak); slapeloosheid, accidenteel vallen, verhoogde leverfunctietesten (soms); epileptische aanvallen, duodenumulceraties, angina pectoris (zelden); hartaritmieën (bijvoorbeeld atrioventriculair blok, atriumfibrilleren en tachycardie), hypertensie, pancreatitis, gastrointestinale bloeding, hallucinaties (zeer zelden); en enkele gevallen van ernstig braken werden geassocieerd met oesofagusruptuur (onbekend).
Huidirritatie In klinische studies werden bij ieder bezoek huidreacties beoordeeld gebruikmakend van een huidirritatie-classificatieschaal, waarmee de mate van erytheem, oedeem, schilferigheid, fissura, pruritus en een pijnlijk/stekend/brandend gevoel op de toedieningsplaats bepaald werd.
Het meest frequent waargenomen symptoom was erytheem, welke binnen 24 uur in de overgrote meerderheid van de patiënten verdween.
In een 24-weken dubbelblinde studie waren voor Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik de meest frequent waargenomen symptomen (huidirritatie classificatie schaal) zeer lichte (21,8%), milde (12,5%) of matige (6,5%) erytheem of zeer lichte (11,9%), milde (7,3%) of matige (5,0%) pruritus.
De meest frequent waargenomen ernstige symptomen met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik waren pruritus (1,7%) en erytheem (1,1%).
De meeste huidreacties beperkten zich tot de toedieningsplaats en resulteerden bij slechts 2,4% van de patiënten in de met Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik behandelde groep in het stopzetten van de behandeling.
77 4.9 Overdosering
Symptomen De meeste gevallen van onopzettelijke overdosering met oraal rivastigmine zijn niet geassocieerd met klinische tekenen of symptomen en bijna alle betroffen patiënten zetten de behandeling met rivastigmine voort.
Wanneer er wel symptomen optraden betrof het misselijkheid, braken en diarree, hypertensie of hallucinaties.
Wegens het bekende vagotonisch effect van cholinesteraseremmers op het hartritme kan er tevens bradycardie en/of syncope optreden.
Eén geval van inname van 46 mg van oraal rivastigmine kwam voor; na conservatieve therapie herstelde de patiënt volledig binnen 24 uur.
Er zijn momenteel geen gegevens over overdosering met Prometax pleisters voor transdermaal gebruik.
Behandeling Aangezien rivastigmine een plasmahalfwaardetijd heeft van ongeveer 3,4 uur en een acetylcholinesterase-remmingsduur heeft van ongeveer 9 uur, wordt aangeraden om in gevallen van asymptomatische overdosering alle Prometax pleisters voor transdermaal gebruik onmiddellijk te verwijderen en geen verdere pleisters voor transdermaal gebruik aan te brengen gedurende de volgende 24 uur.
Bij een overdosering die gepaard gaat met ernstige misselijkheid en braken dient het gebruik van anti-emetica overwogen te worden.
Symptomatische behandeling van andere bijwerkingen dient gegeven te worden indien dit noodzakelijk geacht wordt.
Bij een massale overdosering kan atropine gebruikt worden.
Een initiële dosis van 0,03 mg/kg intraveneus atropinesulfaat wordt aanbevolen, gevolgd door doses gebaseerd op de klinische respons.
Het gebruik van scopolamine als antidotum wordt niet aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: anticholinesterases, ATC-code:
N06DA03
Rivastigmine is een acetyl- en butyrylcholinesteraseremmer van het carbamaat-type, waarvan wordt verondersteld dat het de cholinerge neurotransmissie vergemakkelijkt door het vertragen van de afbraak van acetylcholine dat vrijkomt uit functioneel intacte cholinerge neuronen.
Rivastigmine kan daarom een verbeterend effect hebben op cholinerg-gemedieerde cognitieve gebreken bij dementie, die geassocieerd worden met de ziekte van Alzheimer.
Rivastigmine reageert met de doelenzymen door de vorming van een covalent gebonden complex, waardoor de enzymen tijdelijk worden geïnactiveerd.
Een orale dosis van 3 mg verlaagt bij gezonde jonge mannen de acetylcholinesterase (AChE) activiteit in de liquor cerebrospinalis met circa 40% binnen de eerste 1,5 uur na toediening.
De activiteit van het enzym keert ongeveer 9 uur nadat het maximaal remmend effect werd bereikt weer terug naar de basiswaarde.
Bij patiënten met de ziekte van Alzheimer is de remming van AChE door oraal rivastigmine in de liquor cerebrospinalis dosisafhankelijk en dit tot de hoogst geteste dosis, zijnde 6 mg tweemaal daags.
Remming van butyrylcholinesterase activiteit in de liquor cerebrospinalis bij 14 Alzheimer patiënten behandeld met oraal rivastigmine was vergelijkbaar met die van AChE.
Klinische studies bij dementie bij de ziekte van Alzheimer De werkzaamheid van Prometax pleisters voor transdermaal gebruik bij patiënten met dementie bij de ziekte van Alzheimer is aangetoond in een 24 weken durende dubbelblinde basisstudie plus open-label extensiestudie.
De patiënten die deelnamen aan deze studie, hadden een MMSE (Mini-Mental State Examination) score van 10-20.
De werkzaamheid werd vastgesteld door gebruik te maken van onafhankelijke, domeinspecifieke bepalingsmethoden, die periodiek uitgevoerd werden gedurende de 24-weken behandelingsperiode.
78 patiënt door de arts, daarbij rekening houdend met informatie die door de verzorger wordt gegeven) en de ADCS-ADL (een door de verzorger vastgestelde evaluatie van het vermogen van de patiënt om activiteiten van het dagelijks leven uit te voeren, waaronder persoonlijke hygiëne, eten, aankleden, huishoudelijke taken zoals boodschappen doen, behoud van de mogelijkheid zichzelf te oriënteren ten opzichte van de omgeving als mede de betrokkenheid bij financiële zaken).
De resultaten na 24 weken voor de drie bepalingsmethoden zijn samengevat in Tabel 2.
Tabel 2
Placebo
pleisters voor
capsules
12 mg/dag
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
27,0 ± 10,3 -0,6 ± 6,4
27,9 ± 9,4 -0,6 ± 6,2
28,6 ± 9,9 1,0 ± 6,8
p-waarde t.o.v. placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Gemiddelde score ± SD p-waarde t.o.v. placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Gemiddelde basislijn ± SD Gemiddelde verandering bij 24 weken ± SD
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
p-waarde t.o.v. placebo * p≤ 0,05 t.o.v. placebo
0,013*1
0,039*1
ITT:
Intent-To-Treat; LOCF:
Last Observation Carried Forward 1 Gebaseerd op ANCOVA met behandeling en land als factoren en basislijn waarde als covariante.
Een negatieve ADAS-Cog verandering betekent verbetering.
Een postieve ADCS-ADL verandering betekent verbetering.
2 Gebaseerd op CMH-test (van Elteren test) gestratificeerd naar land.
ADCS-CGIC scores < 4 betekent verbetering.
De resultaten van patiënten, die een klinisch relevante respons vertoonden in de 24 weken studie worden weergegeven in Tabel 3.
12 mg/dag
N = 251
N = 256
Minstens 4 punten verbetering op de ADAS-Cog en geen verslechtering op de ADCS-CGIC en ADCS-ADL
17,4
19,0
10,5
p-waarde t.o.v. placebo
0,037 *
0,004 *
* p < 0,05 t.o.v. placebo
Volgens het compartimentenmodel, vertonen 9,5 mg/24 u pleisters voor transdermaal gebruik een blootstelling, die vergelijkbaar is met die van een orale dosering van 12 mg/dag.
5.2 Farmacokinetische eigenschappen
Absorptie Absorptie van rivastigmine uit Prometax pleisters voor transdermaal gebruik is traag.
Na de eerste dosis worden detecteerbare plasmaconcentraties met een vertragingstijd van 0,5-1 uur waargenomen.
Cmax wordt na 10-16 uur bereikt.
Na de piek nemen de plasmaconcentraties langzaam af gedurende de resterende 24 uur gebruiksperiode.
Bij veelvuldig doseren (zoals bij steady-state) zullen de plasmaconcentraties, nadat de vorige pleister voor transdermaal gebruik is vervangen door een nieuwe, eerst langzaam afnemen voor ongeveer gemiddeld 40 minuten, totdat de absorptie uit de nieuw aangebrachte pleister voor transdermaal gebruik sneller wordt dan de eliminatie en de plasmaniveaus weer beginnen toe te nemen om een nieuwe piek te bereiken na ongeveer 8 uur.
Bij steady-state zijn de dalniveaus ongeveer 50% van de piekniveaus, in tegenstelling tot de orale toediening, waarbij de concentraties tot praktisch nul afnemen tussen de doses.
Alhoewel minder uitgesproken dan met een orale toediening, neemt de blootstelling aan rivastigmine (Cmax en AUC) bovenproportioneel toe met een factor 2,6, wanneer de dosis verhoogd wordt van 4,6 mg/24 u naar 9,5 mg/24 u.
De fluctuatie index (FI), een maat voor het relatieve verschil tussen de piek- en dalniveaus ((Cmax-Cmin) / Cgem), was 0,58 voor Prometax 4,6 mg/24 u pleisters voor transdermaal gebruik en 0,77 voor Prometax 9,5 mg/24 u pleisters voor transdermaal gebruik, waarmee een veel kleinere fluctuatie tussen de piek- en dalconcentraties wordt aangetoond dan voor de orale formulering (FI = 3,96 (6 mg/dag) en 4,15 (12 mg/dag)).
Met betrekking tot de plasmaconcentratie over 24 uur, kan de dosis rivastigmine, die gedurende 24 uur door de pleister wordt afgegeven (mg/24 u) niet direct worden gelijk gesteld aan de hoeveelheid (mg) rivastigmine, die een capsule bevat.
Na een eenmalige dosis was de interindividuele variabiliteit van de farmacokinetische parameters voor rivastigmine (genormaliseerd voor dosis/kg lichaamsgewicht) 43% (Cmax) en 49% (AUC0-24u) na transdermale toediening versus 74% (Cmax) en 103% (AUC0-24u) na de orale formulering.
De variabiliteit tussen de patiënten in een steady-state studie bij dementie bij de ziekte van Alzheimer was na het gebruik van de pleister voor transdermaal gebruik hoogstens 45% (Cmax) en 43% (AUC0-24u) en 71% (Cmax) en 73% (AUC0-24u) na toediening van de orale formulering.
In vergelijking met een patiënt met een lichaamsgewicht van 65 kg zou de rivastigmine steady-state-concentratie ongeveer verdubbeld worden bij een patiënt met een
80 lichaamsgewicht van 35 kg, terwijl voor een patiënt met een lichaamsgewicht van 100 kg de concentraties ongeveer gehalveerd zouden worden.
Het effect van het lichaamsgewicht op de blootstelling aan het werkzaam bestanddeel verdient speciale aandacht voor patiënten met een zeer laag lichaamsgewicht gedurende het optitreren (zie rubriek 4.4).
Blootstelling (AUC∞) aan rivastigmine (en metaboliet NAP266-90) was het hoogst, wanneer de pleister voor transdermaal gebruik werd aangebracht op de bovenrug, borst of bovenarm en ongeveer 20-30% lager, wanneer aangebracht op de buik en dij.
Er was geen relevant accumulatie van rivastigmine of de metaboliet NAP266-90 in plasma bij patiënten met de ziekte van Alzheimer, behalve dat de plasmaniveaus op de tweede dag van behandeling met de pleister voor transdermaal gebruik hoger waren dan op de eerste dag.
Distributie Rivastigmine wordt zwak gebonden aan plasma-eiwitten (ongeveer 40%).
Het gaat gemakkelijk door de bloed-hersenbarrière en heeft een schijnbaar verdelingsvolume variërend van 1,8-2,7 l/kg.
Metabolisme Rivastigmine wordt snel en uitgebreid gemetaboliseerd met een schijnbare eliminatiehalfwaardetijd in plasma van ongeveer 3,4 uur na het verwijderen van de pleister voor transdermaal gebruik.
Eliminatie was absorptiesnelheid-afhankelijk (flip-flop kinetiek), wat de langere t½ na pleister (3,4 uur) vergeleken met orale of intraveneuze toediening (1,4 tot 1,7 uur) verklaart.
Metabolisme is voornamelijk via cholinesterasegemedieerde hydrolyse tot de metaboliet NAP266-90.
In vitro vertoont deze metaboliet een minimale remming van acetylcholinesterase (< 10%).
Gebaseerd op het bewijs van in vitro en dierexperimentele studies zijn de belangrijkste cytochroom P450 isoenzymen minimaal betrokken bij het metabolisme van rivastigmine.
De totale plasmaklaring van rivastigmine was ongeveer 130 liter/uur na een intraveneuze dosis van 0,2 mg en verminderde tot 70 liter/uur na een intraveneuze dosis van 2,7 mg, wat overeenkomt met de non-lineaire, bovenproportionele farmacokinetiek van rivastigmine als gevolg van verzadiging van zijn eliminatie.
De AUC∞ verhouding van metaboliet tot het oorspronkelijke middel was ongeveer 0,7 na de pleister voor transdermaal gebruik ten opzichte van 3,5 na orale toediening, wat erop wijst dat een veel lager metabolisme optreedt na toediening via de huid in vergelijking met de orale toediening.
Er wordt minder NAP226-90 gevormd bij het aanbrengen van de pleister voor transdermaal gebruik, waarschijnlijk als gevolg van de afwezigheid van presystemisch (hepatisch first-pass) metabolisme, in tegenstelling tot de orale toediening.
Uitscheiding Onveranderd rivastigmine wordt in sporen in de urine aangetroffen; renale excretie van de metabolieten is de belangrijkste eliminatieroute na toepassing van de pleister voor transdermaal gebruik.
Na toediening van oraal C14-rivastigmine, was de renale eliminatie snel en vrijwel volledig (> 90%) binnen 24 uur.
Minder dan 1% van de toegediende dosis wordt in de faeces uitgescheiden.
Oudere personen Leeftijd had geen invloed op de blootstelling aan rivastigmine bij patiënten met de ziekte van Alzheimer, die behandeld werden met Prometax pleisters voor transdermaal gebruik.
Personen met leverinsufficiëntie Er zijn geen studies uitgevoerd met Prometax pleisters voor transdermaal gebruik bij personen met leverinsufficiëntie.
Na orale toediening was de Cmax van rivastigmine ongeveer 60% hoger en de AUC van rivastigmine meer dan tweemaal zo hoog bij personen met lichte tot matige leverinsufficiëntie dan bij gezonde personen.
Personen met nierinsufficiëntie Er zijn geen studies uitgevoerd met Prometax pleisters voor transdermaal gebruik bij personen met nierinsufficiëntie.
Na orale toediening waren de Cmax en AUC van rivastigmine meer dan tweemaal zo hoog bij Alzheimer patiënten met matige nierinsufficiëntie vergeleken met gezonde personen; er
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies met betrekking tot de toxiciteit na herhaalde orale en topicale doses bij muizen, ratten, konijnen, honden en minipigs leverden alleen effecten op geassocieerd met een versterkte farmacologische actie.
Er werd geen toxiciteit in het doelorgaan waargenomen.
Door de gevoeligheid van de gebruikte diermodellen was de orale en topicale dosering in de dierstudies beperkt.
Rivastigmine was niet mutageen in een standaardreeks van in vitro- en in vivo testen, behalve in een chromosomale aberratietest in humane perifere lymfocyten bij een dosis, die de verwachte klinische blootstelling 104 maal overschrijdt.
De in vivo micronucleus test was negatief.
Er zijn geen aanwijzingen van carcinogeniteit gevonden in orale en topicale studies bij muizen en in een orale studie bij ratten bij de maximaal getolereerde dosis.
De blootstelling aan rivastigmine en zijn metabolieten was ongeveer equivalent aan de blootstelling in de mens met hoogste doseringen van rivastigmine capsules en pleisters voor transdermaal gebruik.
Bij dieren passeert rivastigmine de placenta en wordt het uitgescheiden in de melk.
Orale studies bij zwangere ratten en konijnen gaven geen aanwijzing van een teratogeen potentieel van rivastigmine.
Specifieke dermale studies bij zwangere dieren zijn niet uitgevoerd.
Rivastigmine pleisters voor transdermaal gebruik waren niet fototoxisch.
In sommige andere huidtoxiciteitsstudies werd een zwak irriterend effect op de huid van de laboratoriumdieren waargenomen, inclusief bij de controlegroep.
Dit zou een aanwijzing kunnen zijn voor de mogelijkheid dat Prometax pleisters voor transdermaal gebruik licht erytheem bij patiënten kan veroorzaken.
Na aanbrengen in konijnenogen in een primaire oogirritatiestudie veroorzaakte rivastigmine roodheid en zwelling van de conjunctiva, opaciteit van de cornea en miosis, welke aanhielden gedurende 7 dagen.
Daarom dient de patiënt/zorgverlener na aanraking van de pleisters contact met de ogen te vermijden (zie rubriek 4.4).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Steunlaag:
- gelakte polyethyleentereftalaat film.
Geneesmiddelmatrix:
- alfa-tocoferol,
- poly(butylmethacrylaat, methyl-methacrylaat),
- acryl-copolymeer.
Hechtende matrix:
- alfa-tocoferol,
- siliconenolie,
- dimethicon.
Afgiftelaag:
- fluoropolymeer gecoate polyester film.
6.2 Gevallen van onverenigbaarheid
Om belemmering van de klevende eigenschappen van de pleister voor transdermaal gebruik te voorkomen, dient er geen crème, lotion of poeder aangebracht te worden op het gebied van de huid waar de pleister zal worden aangebracht.
82 6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaar de pleister voor transdermaal gebruik in de sachet tot gebruik.
Primair verpakkingsmateriaal Elke kinderveilige sachet is gemaakt van papier/polyester/aluminium/polyacrylonitril multigelamineerd materiaal.
Eén sachet bevat één pleister voor transdermaal gebruik.
Secundair verpakkingsmateriaal De sachets zijn verpakt in een doos.
Beschikbaar in dozen met 7 of 30 sachets en in multiverpakkingen met 60 (2x30) of 90 (3x30) sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gebruikte pleisters voor transdermaal gebruik moeten worden dubbelgevouwen, met de plakkant naar binnen, in de oorspronkelijke sachet worden gedaan en veilig worden weggegooid, buiten het bereik en zicht van kinderen.
Iedere gebruikte of ongebruikte pleister voor transdermaal gebruik dient te worden weggegooid overeenkomstig lokale voorschriften of teruggebracht te worden naar de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/023-026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
04.12.1998 Datum van meest recente hernieuwing:
04.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
83 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
84 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Capsule, hard Novartis Farmacéutica, S.A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Spanje
Drank Novartis Pharma S.A.S.
26, rue de la Chapelle F-68333 Huningue Frankrijk
Pleister voor transdermaal gebruik Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSURs:
De houder van de vergunning voor het in de handel brengen zal iedere zes maanden PSURs indienen over een periode van twee jaar na de beschikking van de Commissie tot uitbreiding van de indicatie voor de symptomatische behandeling van lichte tot matig ernstige dementie bij patiënten met idiopatische ziekte van Parkinson, gevolgd door jaarlijkse indiening gedurende twee jaar en iedere drie jaar daarna.
Farmacovigilantiesysteem:
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem voor farmacovigilantie, zoals beschreven in versie 2, gedateerd 22 juli 2008, voorgesteld in Module 1.8.1 van de vergunning voor het in de handel brengen, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risk Management Plan:
85 De houder van de vergunning voor het in de handel brengen verplicht zich om onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten zoals nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 1.1 van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, en elke verdere aanpassing van het RMP zoals overeengekomen met de CHMP.
86 BIJLAGE III
ETIKETTERING EN BIJSLUITER
87 A.
ETIKETTERING
88 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Prometax 1,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 1,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
89 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/001 EU/1/98/092/002 EU/1/98/092/003
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 1,5 mg
90 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Prometax 1,5 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
91 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Prometax 1,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 1,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
92 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/092/014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 1,5 mg [alleen op doos]
93 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Prometax 3,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA (A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 3,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
94 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 3,0 mg
95 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Prometax 3,0 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
96 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Prometax 3,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 3,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
97 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 3,0 mg [alleen op doos]
98 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 4,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
99 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 4,5 mg
100 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,5 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
101 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,5 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 4,5 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
102 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 4,5 mg [alleen op doos]
103 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Prometax 6,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 6,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 112 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
104 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
28 harde capsules 56 harde capsules 112 harde capsules
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 6,0 mg
105 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Prometax 6,0 mg harde capsules Rivastigmine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
106 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Prometax 6,0 mg harde capsules Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 capsule bevat rivastigminewaterstoftartraat overeenkomend met 6,0 mg rivastigmine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Geheel doorslikken zonder pletten of openen.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
107 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 017
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 6,0 mg [alleen op doos]
108 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
DOOS EN ETIKET FLES
1.
NAAM VAN HET GENEESMIDDEL
Prometax 2 mg/ ml drank Rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 2,0 mg rivastigmine, aanwezig als rivastigminewaterstoftartraat.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: natriumbenzoaat, citroenzuur, natriumcitraat, geel quinoline WS (E104) en gezuiverd water.
4.
FARMACEUTISCHE VORM EN INHOUD
50 ml 120 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Rechtop staand bewaren.
109 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 013
50 ml 120 ml
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Gebruik Prometax drank binnen 1 maand na openen van de fles.
16.
INFORMATIE IN BRAILLE
Prometax 2 mg/ ml [alleen op doos]
110 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR EENHEIDVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine en geeft 4,6 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
111 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 019 EU/ 1/ 98/ 092/ 020
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 4,6 mg/ 24 h
112 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR TUSSENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine en geeft 4,6 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
30 pleisters voor transdermaal gebruik Onderdeel van multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Onderdeel van multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
113 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 4,6 mg/ 24 h
114 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Prometax 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 5 cm2 bevat 9 mg rivastigmine en geeft 4,6 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
Multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
115 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 4,6 mg/ 24 h
116 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Prometax 4,6 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
WIJZE VAN TOEDIENING
Transdermaal gebruik Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik per sachet
6.
OVERIGE
117 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR EENHEIDVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prometax 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine en geeft 9,5 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
118 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 023 EU/ 1/ 98/ 092/ 024
7 pleisters voor transdermaal gebruik 30 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 9,5 mg/ 24 h
119 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR TUSSENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Prometax 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine en geeft 9,5 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
30 pleisters voor transdermaal gebruik Onderdeel van multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Onderdeel van multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
120 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 9,5 mg/ 24 h
121 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Prometax 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 pleister voor transdermaal gebruik van 10 cm2 bevat 18 mg rivastigmine en geeft 9,5 mg/ 24 u af.
3.
LIJST VAN HULPSTOFFEN
Bevat verder: gelakte polyethyleentereftalaat film, alfa-tocoferol, poly(butylmethacrylaat, methyl- methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
4.
FARMACEUTISCHE VORM EN INHOUD
Multi-verpakking van 2 dozen, die elk 30 sachets bevatten.
Multi-verpakking van 3 dozen, die elk 30 sachets bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Transdermaal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar de pleister in de sachet tot gebruik.
122 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 pleisters voor transdermaal gebruik 90 pleisters voor transdermaal gebruik
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Prometax 9,5 mg/ 24 h
123 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Prometax 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
2.
WIJZE VAN TOEDIENING
Transdermaal gebruik Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 pleister voor transdermaal gebruik per sachet
6.
OVERIGE
124 B.
BIJSLUITER
125 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prometax 1,5 mg harde capsules Prometax 3,0 mg harde capsules Prometax 4,5 mg harde capsules Prometax 6,0 mg harde capsules Rivastigmine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prometax en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prometax inneemt 3.
Hoe wordt Prometax ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prometax 6.
Aanvullende informatie
1.
WAT IS PROMETAX EN WAARVOOR WORDT HET GEBRUIKT
Prometax behoort tot een groep van verbindingen die cholinesteraseremmers wordt genoemd.
Prometax wordt gebruikt voor de behandeling van geheugenstoornissen bij patiënten met de ziekte van Alzheimer.
Prometax wordt gebruikt voor de behandeling van dementie bij patiënten met de ziekte van Parkinson.
2.
WAT U MOET WETEN VOORDAT U PROMETAX INNEEMT
Voordat u Prometax inneemt is het van belang dat u het onderstaande gedeelte leest en dat u eventuele vragen met uw arts bespreekt.
Neem Prometax niet in
- als u allergisch (overgevoelig) bent voor rivastigmine of voor één van de andere bestanddelen
van Prometax.
- als u ernstige leverproblemen hebt.
Wees extra voorzichtig met Prometax
- als u last heeft van of ooit last heeft gehad van een slecht functionerende nier of lever, een
onregelmatige hartslag, een actieve maagzweer, astma of een ernstige luchtwegaandoening, moeilijkheden met plassen of epileptische aanvallen (stuipen of convulsies).
- als u Prometax een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in
voordat u hebt overlegd met uw arts.
- als u maagdarmproblemen ondervindt, zoals misselijkheid (ziek voelen) en braken (ziek zijn).
- als u een laag lichaamsgewicht heeft.
- als u last heeft van beven.
Als één van deze gevallen op u van toepassing is, kan het nodig zijn dat uw arts u nauwlettender 126 controleert terwijl u dit geneesmiddel gebruikt.
Het gebruik van Prometax bij kinderen en adolescenten (leeftijd beneden 18 jaar) wordt niet aanbevolen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Wanneer u geopereerd moet worden terwijl u Prometax gebruikt, moet u dit aan de arts vertellen voordat u een verdovingsmiddel krijgt, omdat Prometax de effecten van sommige spierverslappers gedurende de verdoving kan versterken.
Prometax dient niet gelijktijdig gegeven te worden met geneesmiddelen met vergelijkbare effecten als Prometax.
Prometax kan anticholinerge geneesmiddelen beïnvloeden (geneesmiddelen die worden gebruikt om maagkrampen of maagspasmen te verlichten, om de ziekte van Parkinson te behandelen of om reisziekte te voorkomen).
Zwangerschap en borstvoeding Het verdient de voorkeur om het gebruik van Prometax tijdens de zwangerschap te vermijden, tenzij strikt noodzakelijk.
Informeer uw arts wanneer u zwanger wordt tijdens de behandeling.
Vrouwen die Prometax gebruiken mogen geen borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw ziekte kan uw vermogen om te rijden of om machines te bedienen verstoren en u moet deze activiteiten niet uitvoeren tenzij uw arts u vertelt dat het toch veilig is.
Prometax kan duizeligheid en slaperigheid veroorzaken, voornamelijk in het begin van de behandeling of bij dosisverhogingen.
Als u dergelijke effecten ondervindt, moet u geen auto rijden of machines bedienen.
3.
HOE WORDT PROMETAX INGENOMEN
Volg bij het innemen van Prometax nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Slik de capsules heel door met wat vloeistof, zonder ze te openen of te pletten.
U moet Prometax twee keer per dag innemen met voedsel (’ s ochtends en ‘ s avonds).
Uw arts zal u vertellen welke dosering Prometax u moet nemen, beginnend met een lage dosering die geleidelijk wordt verhoogd, afhankelijk van hoe u reageert op de behandeling.
De hoogste dosering die gebruikt kan worden is 6,0 mg tweemaal daags.
Als u Prometax een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in voordat u hebt overlegd met uw arts.
Om baat te hebben bij uw geneesmiddel moet u dit iedere dag innemen.
Vertel uw verzorger dat u Prometax gebruikt.
Dit geneesmiddel mag alleen door een specialist worden voorgeschreven en uw arts dient regelmatig te controleren of dit geneesmiddel het gewenste effect heeft.
Uw arts zal uw gewicht controleren wanneer u dit geneesmiddel gebruikt.
Wat u moet doen als u meer van Prometax heeft ingenomen dan u zou mogen Informeer uw arts onmiddellijk indien u per ongeluk meer Prometax heeft ingenomen dan u was verteld.
Het is mogelijk dat u medische hulp nodig heeft.
Sommige mensen die per ongeluk te veel
127 Prometax hebben ingenomen, hadden last van misselijkheid, braken, diarree, hoge bloeddruk en hallucinaties.
Een trage hartslag en flauwvallen kunnen ook voorkomen.
Wat u moet doen wanneer u bent vergeten Prometax in te nemen Wanneer u ontdekt dat u vergeten hebt uw dosis Prometax in te nemen, wacht dan en neem de eerstvolgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prometax bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen treden waarschijnlijk het meest frequent op, wanneer u uw medicatie start of de dosis verhoogt.
Bijwerkingen zullen waarschijnlijk geleidelijk verdwijnen naarmate uw lichaam aan het geneesmiddel went.
Zeer vaak voorkomende bijwerkingen (treden op bij meer dan 1 op de 10 patiënten) zijn duizeligheid, misselijkheid (ziek voelen), braken (ziek zijn), diarree, en verlies van eetlust.
Vaak voorkomende bijwerkingen (treden op bij 1 tot 10 op de 100 patiënten) zijn: zuurbranden, maagpijn, hoofdpijn, agitatie, verwardheid, zwakte, vermoeidheid, zweten, een algemeen gevoel van zich niet goed voelen, gewichtsverlies en beven.
Soms (treden op bij 1 tot 10 op de 1.000 patiënten) hebben patiënten geklaagd over depressie, problemen bij het slapen, veranderingen in de leverfunctie, flauwvallen of per ongeluk vallen.
Zelden (treden op bij 1 tot 10 op de 10.000 patiënten) hadden patiënten last van pijn op de borst, epileptische aanvallen (stuipen of convulsies), huiduitslag, maag- en darmulceraties.
Zeer zelden (treden op bij minder dan 1 op de 10.000 patiënten) ondervonden patiënten maagdarmbloedingen (bloed in de ontlasting of bij braken), urineweginfectie, ontsteking van de alvleesklier (hevige pijn bovenin de maagstreek, vaak met misselijkheid en braken), problemen met het hartritme (zowel snel als traag), hoge bloeddruk, hallucinaties, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke symptomen (spierstijfheid, moeilijkheden bij het uitvoeren van bewegingen).
Niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald): ernstig braken, wat kan leiden tot een scheur in de oesofagus (de pijp, die de mond met de maag verbindt).
Patiënten met dementie die optreedt bij de ziekte van Parkinson ondervinden sommige bijwerkingen frequenter en ook sommige additionele bijwerkingen: beven (zeer vaak), slaapproblemen, angst, rusteloosheid, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke verschijnselen (spierstijfheid, problemen met uitoefenen van bewegingen), abnormaal trage of ongecontroleerde bewegingen, trage hartslag, te veel speeksel en uitdroging (vaak), onregelmatige hartslag en slechte controle over bewegingen (soms).
Additonele bijwerkingen, die met Prometax pleisters voor transdermaal gebruik gemeld zijn: ernstige verwarring, angst, koorts (vaak).
Indien deze symptomen optreden, neem dan contact op met uw arts, omdat u misschien medische hulp nodig heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PROMETAX
Buiten het bereik en zicht van kinderen houden.
De vervaldatum verwijst
128 naar de laatste dag van die maand.
Bewaren beneden 30°C.
6.
AANVULLENDE INFORMATIE
Wat bevat Prometax
- Het werkzaam bestanddeel is rivastigminewaterstoftartraat.
- De andere bestanddelen zijn hypromellose, magnesiumstearaat, microkristallijne cellulose,
colloïdaal siliciumdioxide, gelatine, geel ijzeroxide (E172), rood ijzeroxide (E172) en titaandioxide (E171).
Elke Prometax 1,5 mg capsule bevat 1,5 mg rivastigmine.
Elke Prometax 3,0 mg capsule bevat 3,0 mg rivastigmine.
Elke Prometax 4,5 mg capsule bevat 4,5 mg rivastigmine.
Elke Prometax 6,0 mg capsule bevat 6,0 mg rivastigmine.
Hoe ziet Prometax er uit en wat is de inhoud van de verpakking Prometax 1,5 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een geel kapje en een gele romp, met rode opdruk “ ENA 713 1,5 mg” op de romp.
Prometax 3,0 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een oranje kapje en een oranje romp, met rode opdruk “ ENA 713 3 mg” op de romp.
Prometax 4,5 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een rood kapje en een rode romp, met witte opdruk “ ENA 713 4,5 mg” op de romp.
Prometax 6,0 mg harde capsules, die een gebroken wit tot lichtgeel poeder bevatten, hebben een rood kapje en een oranje romp, met rode opdruk “ ENA 713 6 mg” op de romp.
Ze zijn verpakt in blisterverpakkingen, die beschikbaar zijn in verschillende verpakkingsgroottes (28, 56 of 112 capsules) en in plastic flessen met 250 capsules, maar het is mogelijk dat deze niet alle in uw land verkrijgbaar zijn.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
129 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
130 Deze bijsluiter is voor de laatste keer goedgekeurd in
131 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prometax 2 mg/ ml drank Rivastigmine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prometax en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prometax inneemt 3.
Hoe wordt Prometax ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prometax 6.
Aanvullende informatie
1.
WAT IS PROMETAX EN WAARVOOR WORDT HET GEBRUIKT
Prometax behoort tot een groep van verbindingen die cholinesteraseremmers wordt genoemd.
Prometax wordt gebruikt voor de behandeling van geheugenstoornissen bij patiënten met de ziekte van Alzheimer.
Prometax wordt gebruikt voor de behandeling van dementie bij patiënten met de ziekte van Parkinson.
2.
WAT U MOET WETEN VOORDAT U PROMETAX INNEEMT
Voordat u Prometax inneemt is het van belang dat u het onderstaande gedeelte leest en dat u eventuele vragen met uw arts bespreekt.
Neem Prometax niet in
- als u allergisch (overgevoelig) bent voor rivastigmine of voor één van de andere bestanddelen
van Prometax.
- als u ernstige leverproblemen hebt.
Wees extra voorzichtig met Prometax
- als u last heeft van of ooit last heeft gehad van een slecht functionerende nier of lever, een
onregelmatige hartslag, een actieve maagzweer, astma of een ernstige luchtwegaandoening, moeilijkheden met plassen of epileptische aanvallen (stuipen of convulsies).
- als u Prometax een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in
voordat u hebt overlegd met uw arts.
- als u maagdarmproblemen ondervindt, zoals misselijkheid (ziek voelen) en braken (ziek zijn).
- als u een laag lichaamsgewicht heeft.
- als u last heeft van beven.
Als één van deze gevallen op u van toepassing is, kan het nodig zijn dat uw arts u nauwlettender controleert terwijl u dit geneesmiddel gebruikt.
Het gebruik van Prometax bij kinderen en adolescenten (leeftijd beneden 18 jaar) wordt niet
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Wanneer u geopereerd moet worden terwijl u Prometax gebruikt, moet u dit aan de arts vertellen voordat u een verdovingsmiddel krijgt, omdat Prometax de effecten van sommige spierverslappers gedurende de verdoving kan versterken.
Prometax dient niet gelijktijdig gegeven te worden met geneesmiddelen met vergelijkbare effecten als Prometax.
Prometax kan anticholinerge geneesmiddelen beïnvloeden (geneesmiddelen die worden gebruikt om maagkrampen of maagspasmen te verlichten, om de ziekte van Parkinson te behandelen of om reisziekte te voorkomen).
Zwangerschap en borstvoeding Het verdient de voorkeur om het gebruik van Prometax tijdens de zwangerschap te vermijden, tenzij strikt noodzakelijk.
Informeer uw arts wanneer u zwanger wordt tijdens de behandeling.
Vrouwen die Prometax gebruiken mogen geen borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw ziekte kan uw vermogen om te rijden of om machines te bedienen verstoren en u moet deze activiteiten niet uitvoeren tenzij uw arts u vertelt dat het toch veilig is.
Prometax kan duizeligheid en slaperigheid veroorzaken, voornamelijk in het begin van de behandeling of bij dosisverhogingen.
Als u dergelijke effecten ondervindt, moet u geen auto rijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Prometax Eén van de bestanddelen van Prometax drank is natriumbenzoaat.
Benzoëzuur is mild irriterend voor de huid, ogen en slijmvliezen.
3.
HOE WORDT PROMETAX INGENOMEN
Volg bij het innemen van Prometax nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Haal de bijgeleverde orale doseerspuit uit de beschermhoes.
Gebruik deze spuit om de voorgeschreven hoeveelheid Prometax drank uit de fles te halen.
Elke dosis Prometax drank kan direct uit de spuit worden doorgeslikt.
U moet Prometax twee keer per dag innemen met voedsel (’ s ochtends en ‘ s avonds).
Uw arts zal u vertellen welke dosering Prometax u moet nemen, beginnend met een lage dosering die geleidelijk wordt verhoogd, afhankelijk van hoe u reageert op de behandeling.
De hoogste dosering die gebruikt kan worden is 6,0 mg tweemaal daags.
Als u Prometax een aantal dagen niet hebt gebruikt, neem dan niet de volgende dosering in voordat u hebt overlegd met uw arts.
Om baat te hebben bij uw geneesmiddel moet u dit iedere dag innemen.
Vertel uw verzorger dat u Prometax gebruikt.
Dit geneesmiddel mag alleen door een specialist worden voorgeschreven en uw arts dient regelmatig te controleren of dit geneesmiddel het gewenste effect heeft.
Uw arts zal uw gewicht controleren wanneer u dit geneesmiddel gebruikt.
133 Wat u moet doen als u meer van Prometax heeft ingenomen dan u zou mogen Informeer uw arts onmiddellijk indien u per ongeluk meer Prometax heeft ingenomen dan u was verteld.
Het is mogelijk dat u medische hulp nodig heeft.
Sommige mensen die per ongeluk te veel Prometax hebben ingenomen, hadden last van misselijkheid, braken, diarree, hoge bloeddruk en hallucinaties.
Een trage hartslag en flauwvallen kunnen ook voorkomen.
Wat u moet doen wanneer u bent vergeten Prometax in te nemen Wanneer u ontdekt dat u vergeten hebt uw dosis Prometax in te nemen, wacht dan en neem de eerstvolgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prometax bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen treden waarschijnlijk het meest frequent op, wanneer u uw medicatie start of de dosis verhoogt.
Bijwerkingen zullen waarschijnlijk geleidelijk verdwijnen naarmate uw lichaam aan het geneesmiddel went.
Zeer vaak voorkomende bijwerkingen (treden op bij meer dan 1 op de 10 patiënten) zijn duizeligheid, misselijkheid (ziek voelen), braken (ziek zijn), diarree, en verlies van eetlust.
Vaak voorkomende bijwerkingen (treden op bij 1 tot 10 op de 100 patiënten) zijn: zuurbranden, maagpijn, hoofdpijn, agitatie, verwardheid, zwakte, vermoeidheid, zweten, een algemeen gevoel van zich niet goed voelen, gewichtsverlies en beven.
Soms (treden op bij 1 tot 10 op de 1.000 patiënten) hebben patiënten geklaagd over depressie, problemen bij het slapen, veranderingen in de leverfunctie, flauwvallen of per ongeluk vallen.
Zelden (treden op bij 1 tot 10 op de 10.000 patiënten) hadden patiënten last van pijn op de borst, epileptische aanvallen (stuipen of convulsies), huiduitslag, maag- en darmulceraties.
Zeer zelden (treden op bij minder dan 1 op de 10.000 patiënten) ondervonden patiënten maagdarmbloedingen (bloed in de ontlasting of bij braken), urineweginfectie, ontsteking van de alvleesklier (hevige pijn bovenin de maagstreek, vaak met misselijkheid en braken), problemen met het hartritme (zowel snel als traag), hoge bloeddruk, hallucinaties, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke symptomen (spierstijfheid, moeilijkheden bij het uitvoeren van bewegingen).
Niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald): ernstig braken, wat kan leiden tot een scheur in de oesofagus (de pijp, die de mond met de maag verbindt).
Patiënten met dementie die optreedt bij de ziekte van Parkinson ondervinden sommige bijwerkingen frequenter en ook sommige additionele bijwerkingen: beven (zeer vaak), slaapproblemen, angst, rusteloosheid, verergering van de ziekte van Parkinson of ontwikkeling van soortgelijke verschijnselen (spierstijfheid, problemen met uitoefenen van bewegingen), abnormaal trage of ongecontroleerde bewegingen, trage hartslag, te veel speeksel en uitdroging (vaak), onregelmatige hartslag en slechte controle over bewegingen (soms).
Additonele bijwerkingen, die met Prometax pleisters voor transdermaal gebruik gemeld zijn: ernstige verwarring, angst, koorts (vaak).
Indien deze symptomen optreden, neem dan contact op met uw arts, omdat u misschien medische hulp nodig heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
134 5.
HOE BEWAART U PROMETAX
Buiten het bereik en zicht van kinderen houden.
Gebruik Prometax niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Rechtop staand bewaren.
Gebruik Prometax drank binnen 1 maand na openen van de fles.
6.
AANVULLENDE INFORMATIE
Wat bevat Prometax
- Het werkzaam bestanddeel is rivastigminewaterstoftartraat.
Elke ml bevat
rivastigminewaterstoftartraat overeenkomend met rivastigmine base 2,0 mg.
- De andere bestanddelen zijn natriumbenzoaat, citroenzuur, natriumcitraat, geel quinoline WS
(E104) en gezuiverd water.
Hoe ziet Prometax er uit en wat is de inhoud van de verpakking Prometax drank wordt geleverd als een 50 ml of 120 ml heldere, gele oplossing (2,0 mg/ ml base) in een amberkleurige glazen fles met een kindveilige sluiting, met een plastic omhulling, verzonken buis en zelfrichtende stop.
De drank is verpakt met een orale doseerspuit in een buisvormige plastic houder.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
135 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
136 Gebruiksaanwijzing:
Prometax drank
1.
Verwijder de orale doseerspuit uit de beschermhoes.
Druk de kinderveilige sluiting naar beneden en draai om de fles te openen.
2.
Plaats de tuit van de spuit in de opening van de witte dop.
3.
Zuig de voorgeschreven hoeveelheid Prometax drank uit de fles op.
4.
Alvorens de spuit met de voorgeschreven dosis uit de fles te verwijderen, verwijder alle grote luchtbellen door de zuiger enkele malen in te drukken en terug te halen.
De aanwezigheid van enkele kleine luchtbellen is van geen belang en zal de dosis niet beïnvloeden.
137 5.
Neem Prometax drank in rechtstreeks uit de spuit of meng het eerst met wat water in een glas.
Roer om en drink het gehele mengsel.
6.
Veeg na gebruik de buitenzijde van de spuit af met een schoon doekje en berg de spuit op in de beschermhoes.
Sluit de fles met de kinderveilige dop.
138 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Prometax 4,6 mg/ 24 u pleister voor transdermaal gebruik Prometax 9,5 mg/ 24 u pleister voor transdermaal gebruik rivastigmine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Prometax en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Prometax gebruikt 3.
Hoe wordt Prometax gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Prometax 6.
Aanvullende informatie
1.
WAT IS PROMETAX EN WAARVOOR WORDT HET GEBRUIKT
Het werkzaam bestanddeel van Prometax is rivastigmine.
Rivastigmine behoort tot een groep van verbindingen die cholinesteraseremmers wordt genoemd.
Prometax wordt gebruikt voor de behandeling van geheugenstoornissen bij patiënten met de ziekte van Alzheimer.
2.
WAT U MOET WETEN VOORDAT U PROMETAX GEBRUIKT
Gebruik Prometax niet
- als u allergisch (overgevoelig) bent voor rivastigmine (het werkzaam bestanddeel van
Prometax) of voor één van de andere bestanddelen, die in rubriek 6 van deze bijsluiter worden vermeld.
- als u ooit eerder een allergische reactie heeft gehad op een soortgelijk geneesmiddel.
Als dit op u van toepassing is, informeer dan uw arts en breng Prometax pleisters voor transdermaal gebruik niet aan.
Wees extra voorzichtig met Prometax
- als u een onregelmatige hartslag heeft of ooit heeft gehad.
- als u een maagzweer heeft of ooit heeft gehad.
- als u moeilijkheden met plassen heeft of ooit heeft gehad.
- als u epileptische aanvallen heeft of ooit heeft gehad.
- als u astma of een ernstige luchtwegaandoening heeft of ooit heeft gehad.
- als u last heeft van beven.
- als u een laag lichaamsgewicht heeft.
- als u een slecht functionerende lever heeft.
Als één van deze gevallen op u van toepassing is, is het mogelijk dat uw arts u nauwkeuriger controleert wanneer u dit geneesmiddel gebruikt.
139 Als u enkele dagen geen pleister heeft aangebracht, breng dan de volgende pleister niet aan voordat u uw arts hierover heeft geraadpleegd.
Het gebruik van Prometax bij kinderen en jongeren (leeftijd beneden 18 jaar) wordt niet aanbevolen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Prometax kan interfereren met anticholinergische geneesmiddelen (geneesmiddelen, die gebruikt worden om buikkramp of buikspasme te verlichten, de ziekte van Parkinson te behandelen of reisziekte te voorkomen).
Wanneer u geopereerd moet worden terwijl u Prometax pleisters voor transdermaal gebruik gebruikt, moet u dit aan uw arts vertellen, omdat de pleisters de effecten van sommige spierverslappers gedurende de verdoving kunnen versterken.
Gebruik van Prometax met voedsel en drank Voedsel en drank beïnvloeden het gebruik van Prometax pleisters voor transdermaal gebruik niet, omdat rivastigmine door de huid wordt opgenomen in het bloed.
Zwangerschap en borstvoeding Raadpleeg uw arts als u zwanger bent of zwanger wilt worden.
Als u zwanger bent, moeten de voordelen van het gebruik van Prometax pleisters voor transdermaal gebruik afgewogen worden tegen de mogelijke effecten op uw ongeboren kind.
Tijdens het gebruik van Prometax pleisters voor transdermaal gebruik moet u geen borstvoeding geven.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Uw arts zal u vertellen of u met uw ziekte veilig kan autorijden of machines bedienen.
Prometax pleisters voor transdermaal gebruik kan flauwvallen en ernstige verwarring veroorzaken.
Als u zich slap of verward voelt, moet u niet autorijden, machines bedienen of andere taken uitoefenen die uw aandacht vereisen.
3.
HOE WORDT PROMETAX GEBRUIKT
Volg bij het gebruik van Prometax pleisters voor transdermaal gebruik nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
BELANGRIJK: gebruik slechts één Prometax pleister tegelijk.
U moet de pleister van de vorige dag eerst verwijderen voordat u een nieuwe pleister aanbrengt.
Knip de pleister niet in stukken.
Hoe wordt de behandeling gestart Uw arts zal u vertellen welke Prometax pleister voor transdermaal gebruik het meest geschikt voor u is.
- Slechts één pleister voor transdermaal gebruik dient per keer te worden gebruikt en de pleister
voor transdermaal gebruik dient na 24 uur vervangen te worden door een nieuwe.
140 Gedurende de behandeling kan uw arts de dosering aanpassen aan uw individuele behoeftes.
Als u enkele dagen geen pleister heeft aangebracht, raadpleeg dan uw arts voordat u een nieuwe aanbrengt.
Waar moeten Prometax pleisters voor transdermaal gebruik aangebracht worden
Vermijd plaatsen, waar de pleister losgewreven kan worden door nauwsluitende kleding.
Voordat u een pleister aanbrengt, zorg ervoor dat uw huid:
- schoon, droog en onbehaard is,
- vrij is van enig poeder, olie, vochtinbrengende crème of
lotion, die kan verhinderen dat de pleister goed aan uw huid blijft plakken,
- vrij is van verwondingen, uitslag en/ of irritaties.
Wanneer u de pleister vervangt, breng dan iedere keer een nieuwe pleister aan op een andere plaats op uw huid (bijvoorbeeld op één dag op de rechterzijde van uw lichaam, dan op de volgende dag op de linkerzijde en op één dag op uw bovenlichaam, dan op de volgende dag op uw onderlichaam).
Breng een nieuwe pleister niet tweemaal aan op dezelfde plaats op de huid binnen 14 dagen.
Hoe worden Prometax pleisters voor transdermaal gebruik aangebracht Prometax pleisters zijn dunne, ondoorzichtige, plastic pleisters, die op de huid plakken.
Elke pleister is verzegeld in een sachet, die de pleister beschermt totdat u klaar bent om de pleister aan te brengen.
Open de sachet niet of haal de pleister er niet uit tot vlak voordat u de pleister aanbrengt.
- Elke pleister is verzegeld in zijn eigen beschermende
U moet alleen de sachet openen, wanneer u klaar bent om de pleister aan te brengen.
Knip de sachet met een schaar open langs de stippellijn en haal de pleister uit de sachet.
- Een beschermstrook bedekt de plakzijde van de pleister.
Trek één kant van de beschermstrook los en raak de plakzijde van de pleister niet met uw vingers aan.
- Plaats de plakzijde van de pleister op de boven- of
onderrug, bovenarm of borstkas en trek het tweede deel van de beschermstrook los.
- Druk met uw hand vervolgens de pleister stevig vast op
zijn plaats om er zeker van te zijn dat de randen goed plakken.
Als ondersteuning, kunt u, bijvoorbeeld, de dag van de week op de pleister schrijven met een dunne ballpoint.
De pleister moet continu gedragen worden, totdat het tijd is om de pleister te vervangen door een nieuwe.
U zou verschillende plaatsen kunnen uitproberen, wanneer u een nieuwe pleister aanbrengt, om plaatsen te vinden, die het meest comfortabel voor u zijn en waar uw kleding niet op de pleister schuurt.
Hoe worden Prometax pleisters voor transdermaal gebruik verwijderd Trek voorzichtig aan één rand van de pleister om deze volledig van de huid te verwijderen.
Hoe worden Prometax pleisters voor transdermaal gebruik weggegooid Nadat u een pleister van de huid verwijderd heeft, vouw deze dan in tweeën met de plakzijdes naar binnen en druk ze samen.
Stop de gebruikte pleister terug in zijn verpakking en gooi deze zodanig weg, dat kinderen er niet bij kunnen.
Raak uw ogen niet met uw vingers aan en was uw handen direct met zeep en water na het verwijderen van de pleister.
Als uw gemeente huishoudelijk afval verbrandt, kunt u de pleister weggooien met uw huishoudelijk afval.
Anders moet u gebruikte pleisters terugbrengen naar uw apotheek, bij voorkeur in de oorspronkelijke verpakking.
Kunt u Prometax pleisters voor transdermaal gebruik dragen, als u gaat baden, zwemmen of zonnen? • Baden, zwemmen of douchen zouden het plakken van de pleister niet mogen beïnvloeden.
Zorg ervoor dat de pleister niet loslaat gedurende deze activiteiten. • Stel de pleister niet bloot aan enige externe hittebronnen (bijv. overmatig zonlicht, sauna, solarium) voor langere periodes.
Wat moet u doen als een pleister loslaat Als er een pleister loslaat, breng dan een nieuwe pleister aan voor de rest van de dag en vervang deze de volgende dag op hetzelfde tijdstip als gebruikelijk.
Wanneer en hoelang moet u Prometax pleisters voor transdermaal gebruik aanbrengen Om voordeel van de behandeling te hebben, moet u iedere dag een nieuwe pleister aanbrengen, bij voorkeur op hetzelfde tijdstip van de dag.
Wat u moet doen als u meer van Prometax heeft gebruikt dan u zou mogen Als u per ongeluk meer dan één pleister aanbrengt, verwijder dan alle pleisters van uw lichaam en informeer uw arts dat u per ongeluk meer dan één pleister heeft aangebracht.
Het zou kunnen dat u medisch toezicht nodig heeft.
Sommige mensen, die per ongeluk te veel Prometax hebben gebruikt, voelden zich ziek (misselijkheid), waren ziek (braken), hadden diarree, hoge bloeddruk en hallucinaties.
Er kan ook trage hartslag of flauwvallen optreden.
Wat u moet doen wanneer u bent vergeten Prometax te gebruiken Als u er achter komt dat u vergeten bent een pleister aan te brengen, breng dan onmiddellijk een pleister aan.
De volgende dag kunt u de volgende pleister aanbrengen op het gebruikelijke tijdstip.
Breng niet twee pleisters tegelijk aan om de vergeten pleister in te halen.
142 Als u stopt met het gebruik van Prometax Informeer uw arts of apotheker, wanneer u stopt met het gebruik van de pleister.
Als u een Prometax pleister enkele dagen niet heeft aangebracht, breng dan niet de volgende aan totdat u uw arts heeft geraadpleegd.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Prometax pleisters voor transdermaal gebruik bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Er kunnen vaker bijwerkingen voorkomen wanneer u begint met uw geneesmiddel of de dosis wordt verhoogd.
In de meeste gevallen zullen de bijwerkingen geleidelijk verdwijnen als uw lichaam gewend raakt aan het geneesmiddel.
Maag (gastrointestinale) bijwerkingen, zoals zich ziek voelen (misselijkheid) en ziek zijn (braken) zijn vaak voorkomende bijwerkingen (minder dan 1 op de 10 patiënten, maar meer dan 1 op de 100 patiënten).
De andere vaak voorkomende bijwerkingen zijn: diarree, zuurbranden, buikpijn, verlies van eetlust, gewichtsverlies, urineweginfectie, hoofdpijn, zwakte, vermoeidheid, angst, depressie, flauwvallen, uitslag, huidreacties op de toedieningsplaats (roodheid, jeuk, irritatie, zwelling), ernstige verwardheid en koorts.
Sommige bijwerkingen kunnen ernstig worden:
Soms voorkomende bijwerkingen (minder dan 1 op de 100 patiënten, maar meer dan 1 op de 1.000 patiënten): hartritmeproblemen (trage hartslag) en maagzweer; zeer zelden (minder dan 1 op de 10.000 patiënten): stijve ledematen en trillende handen.
Als u één van deze bijwerkingen ervaart, verwijder dan de pleister en raadpleeg onmiddellijk uw arts.
Additionele bijwerkingen, die met Prometax capsules of orale oplossing gemeld zijn, zijn:
Vaak:
(minder dan 1 op de 10 patiënten, maar meer dan 1 op de 100 patiënten): opgewondenheid, slaperigheid, algemeen gevoel van zich niet goed voelen, beven, verwardheid en overmatig zweten.
Soms (minder dan 1 op de 100 patiënten, maar meer dan 1 op de 1.000 patiënten): problemen bij het slapen, veranderingen in de leverfunctie en per ongeluk vallen.
Zelden (minder dan 1 op de 1.000 patiënten, maar meer dan 1 op de 10.000 patiënten): stuipen, darmzweer en pijn op de borst (waarschijnlijk veroorzaakt door coronair spasme).
Zeer zelden (minder dan 1 op de 10.000 patiënten): onregelmatige hartslag (bijvoorbeeld snelle hartslag), hoge bloeddruk, ontsteking van de alvleesklier (hevige pijn bovenin de maagstreek, vaak met misselijkheid en braken), maagdarmbloeding (bloed in de ontlasting of bij braken), hallucinaties.
Er waren ook meldingen van ernstig braken, wat kan leiden tot een scheur in de slokdarm.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PROMETAX
- Buiten het bereik en zicht van kinderen houden.
- Gebruik Prometax niet meer na de vervaldatum die staat vermeld op de doos en sachet.
De
vervaldatum verwijst naar de laatste dag van die maand.
- Bewaren beneden 25°C.
- Bewaar de pleister voor transdermaal gebruik in de sachet tot gebruik.
- Gebruik geen pleister die beschadigd is of tekenen van knoeien vertoont.
143 6.
AANVULLENDE INFORMATIE
Wat bevat Prometax
- Het werkzaam bestanddeel is rivastigmine.
-
Prometax 4,6 mg/ 24 u pleisters voor transdermaal gebruik:
Elke pleister geeft 4,6 mg rivastigmine af per 24 uur, is 5 cm2 en bevat 9 mg rivastigmine.
-
Prometax 9,5 mg/ 24 u pleisters voor transdermaal gebruik:
Elke pleister geeft 9,5 mg rivastigmine af per 24 uur, is 10 cm2 en bevat 18 mg rivastigmine.
- De andere bestanddelen zijn: gelakte polyethyleentereftalaat film, alfa-tocoferol,
poly(butylmethacrylaat, methyl-methacrylaat), acryl copolymeer; siliconenolie, dimethicon, fluoropolymeer gecoate polyester film.
Hoe ziet Prometax er uit en wat is de inhoud van de verpakking Elke pleister voor transdermaal gebruik is een dunne pleister bestaande uit drie lagen.
De buitenlaag is beige en gemarkeerd met één van het volgende:
- “ Prometax”, “ 4.6 mg/ 24 h” en “ AMCX”,
- “ Prometax”, “ 9.5 mg/ 24 h” en “ BHDI”.
Elke pleister voor transdermaal gebruik zit in één verzegelde sachet.
De pleisters zijn verkrijgbaar in dozen met 7 of 30 sachets en in multi-verpakkingen met 60 (2x30) of 90 (3x30) sachets.
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
144 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
145
European Medicines Agency
EMEA/H/C/622
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROQUAD
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ProQuad?
ProQuad is een vaccin tegen mazelen, bof, rubella (rodehond) en varicella (waterpokken).
ProQuad is een suspensie die via een subcutane injectie wordt toegediend (injectie vlak onder de huid).
De actieve bestanddelen zijn verzwakte virussen die de ziekten veroorzaken.
Wanneer wordt ProQuad voorgeschreven?
Het vaccin kan worden toegediend aan kinderen vanaf 12 maanden oud.
Het geneesmiddel is uitsluitend op recept verkrijgbaar.
Hoe wordt ProQuad gebruikt?
ProQuad wordt geleverd in twee afzonderlijke componenten: een poeder dat bevroren bewaard moet worden en een oplosmiddel, in een flacon of een voorgevulde spuit; het moet bewaard worden in de koelkast of op kamertemperatuur.
De arts of verpleegkundige maakt de suspensie onmiddellijk vóór toediening klaar voor injectie door het bevroren poeder op te lossen in het oplosmiddel.
Voor bescherming tegen varicella (waterpokken) zijn twee doses van het verzwakte waterpokkenvirus nodig; dit kan worden gerealiseerd ofwel door twee doses ProQuad toe te dienen of door één dosis ProQuad te geven, gevolgd door een dosis van een ander vaccin dat alleen bescherming biedt tegen varicella (waterpokken).
In beide gevallen wordt de tweede dosis één tot drie maanden na de eerste dosis toegediend.
Hoe werkt ProQuad?
ProQuad is een vaccin.
Vaccins ‘ leren’ het immuunsysteem (het natuurlijke afweermechanisme van het lichaam) hoe het zichzelf tegen een ziekte moet verdedigen.
ProQuad bevat verzwakte vormen van de virussen die mazelen, bof, rodehond en waterpokken veroorzaken.
Wanneer iemand het vaccin krijgt toegediend, herkent het immuunsysteem de verzwakte virussen als ‘ vreemd’ en maakt het antilichamen tegen die virussen aan.
Daardoor zal het immuunsysteem in de toekomst, als het opnieuw wordt blootgesteld aan de virussen, in staat zijn sneller antilichamen aan te maken.
De antilichamen zullen helpen het lichaam te beschermen tegen de ziekten die door deze virussen worden veroorzaakt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int  EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is ProQuad onderzocht?
Het vaccin is onderzocht bij 5446 gezonde kinderen (in de leeftijd van 12-23 maanden) die één dosis ProQuad toegediend kregen.
In één studie werd bij 2108 kinderen onderzocht hoe het immuunsysteem een jaar na vaccinatie reageerde.
Welke voordelen bleek ProQuad tijdens de studies te hebben?
De vaccinresponspercentages (waaraan wordt afgemeten hoe het immuunsysteem op de virussen heeft gereageerd) bedroegen:
97,4% voor mazelen, 95,8% tot 98,8% voor bof, 98,5% voor rodehond en 91,2% voor waterpokken.
Na een tweede dosis bedroegen de percentages 99,4% voor mazelen, 99,9% voor bof, 98,3% voor rodehond en 99,4% voor waterpokken.
Welke risico’ s houdt het gebruik van ProQuad in?
De bijwerking die in de studies het vaakst optrad, was koorts (meer dan 1 op de 10 kinderen).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ProQuad.
ProQuad mag niet worden toegediend aan kinderen die allergisch zijn voor een waterpokkenvaccin, of voor een vaccin tegen mazelen, bof of rodehond, voor een van de hulpstoffen of voor neomycine, of als ze aan een ziekte lijden die hun immuunsysteem aantast.
Zie de bijsluiter voor de volledige beschrijving van beperkingen.
Waarom is ProQuad goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van ProQuad groter zijn dan de risico’ s ervan bij het gelijktijdig vaccineren tegen mazelen, bof, rodehond en waterpokken van personen vanaf 12 maanden.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van ProQuad.
Het Comité deed tevens de aanbeveling een tweede dosis van een vaccin tegen varicella (waterpokken) toe te dienen met het oog op een volledige bescherming tegen de ziekte.
Overige inlichtingen over ProQuad:
De Europese Commissie heeft op 6 april 2006 een in de hele Europese Unie geldende vergunning voor het in de handel brengen van ProQuad verleend aan Sanofi Pasteur MSD SNC.
Klik hier voor het volledige EPAR voor ProQuad.
Deze samenvatting is voor het laatst bijgewerkt in 04-2006.
 EMEA 2006
2/2
EU-nummer
Fantasienaam
Sterkte §
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/05/323/001 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
0,5 ml
1 injectieflacon + 1 injectieflacon
EU/1/05/323/002 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: injectieflacon (glas)
0,5 ml
10 injectieflacons +10 injectieflacons
EU/1/05/323/003 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
1 injectieflacon + 1 voorgevulde spuit met aangehechte naald
EU/1/05/323/004 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
10 injectieflacons +10 voorgevulde spuiten met aangehechte naald
0,5 ml
1 injectieflacon + 1 voorgevulde spuit zonder naald
EU/1/05/323/006 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
10 injectieflacons +10 voorgevulde spuiten zonder naald
EU/1/05/323/007 ProQuad
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
20 injectieflacons +20 voorgevulde spuiten zonder naald
§
EU/1/05/323/008 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
1 injectieflacon + 1 voorgevulde spuit + 1 naald
§
0,5 ml
10 injectieflacons + 10 voorgevulde spuiten +10 naalden
EU/1/05/323/010 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
1 injectieflacon + 1 voorgevulde spuit + 2 naalden
EU/1/05/323/011 ProQuad
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
10 injectieflacons + 10 voorgevulde spuiten +20 naalden
1/2 § EU/1/05/323/012 ProQuad
§
Poeder en oplosmiddel voor Subcutaan gebruik suspensie voor injectie
Poeder: injectieflacon (glas); oplosmiddel: voorgevulde spuit, (glas)
0,5 ml
20 injectieflacons + 20 voorgevulde spuiten + 20 naalden
0,5 ml
20 injectieflacons + 20 voorgevulde spuiten + 40 naalden
§
Mazelenvirus1 stam Enders Edmonston (levend, verzwakt)............... niet minder dan 3,00 log10 TCID50 * Bofvirus1 stam Jeryl Lynn™ (niveau B) (levend, verzwakt).............. niet minder dan 4,30 log10 TCID50 Rubellavirus2 stam Wistar RA 27/3 (levend, verzwakt)..................... niet minder dan 3,00 log10 TCID50 Varicellavirus3 stam Oka/Merck (levend, verzwakt).......................... niet minder dan 3,99 log10 PFU * *
* 50% infectieuze dosis op weefselcultuur * * plaque vormende eenheden
(1) Gekweekt op kippenembryocellen.
(2) Gekweekt op humane diploïde longfibroblasten (WI-38).
(3) Gekweekt op humane diploïde (MRC-5-)cellen.
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ProQuad poeder en oplosmiddel voor suspensie voor injectie.
Vaccin tegen mazelen, bof, rubella en varicella (levend).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat één dosis (0,5 ml):
Mazelenvirus1 stam Enders Edmonston (levend, verzwakt).......... niet minder dan 3,00 log10 CCID50 * Bofvirus1 stam Jeryl Lynn™ (niveau B) (levend, verzwakt)......... niet minder dan 4,30 log10 CCID50 * Rubellavirus2 stam Wistar RA 27/3 (levend, verzwakt)................. niet minder dan 3,00 log10 CCID50 * Varicellavirus3 stam Oka/Merck (levend, verzwakt)...................... niet minder dan 3,99 log10 PFU * *
* 50% infectieuze dosis op celcultuur * * plaque vormende eenheden
(1) Gekweekt op kippenembryocellen.
(2) Gekweekt op humane diploïde longfibroblasten (WI-38).
(3) Gekweekt op humane diploïde (MRC-5-)cellen.
Voor een volledig overzicht van de hulpstoffen, zie paragraaf 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor suspensie voor injectie.
Vóór reconstitutie is het poeder een witte tot lichtgele compacte kristallijne koek en het oplosmiddel een heldere kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ProQuad is geïndiceerd voor simultane vaccinatie tegen mazelen, bof, rubella en varicella bij personen vanaf 12 maanden oud.
4.2 Dosering en wijze van toediening
Dosering Voor een optimale bescherming tegen varicella dienen personen vanaf 12 maanden oud twee doses ProQuad te ontvangen, of een enkele dosis ProQuad gevolgd door een tweede dosis van een monovalent varicella vaccin (zie paragraaf 5.1).
Tussen de eerste en tweede dosis van elk levend viraal verzwakt vaccin dient ten minste één maand te verstrijken.
Het verdient de voorkeur dat de tweede dosis binnen drie maanden na de eerste dosis wordt toegediend.
Opmerking: de van toepassing zijnde officiële aanbevelingen kunnen verschillen op het punt van het interval tussen de doses en de noodzaak van één of twee doses varicella bevattend vaccin voor mazelen, bof en rubella.
Wijze van toediening
2 Het vaccin dient via subcutane injectie te worden toegediend in de deltoïde regio van de bovenarm of in het bovenste anterolaterale deel van het dijbeen.
Zie voor de bereidingsvoorschriften paragraaf 6.6.
NIET INTRAVASCULAIR INJECTEREN.
4.3 Contra-indicaties
Voorgeschiedenis van overgevoeligheid voor varicella-, mazelen-, bof- of rubellavaccins, voor een van de hulpstoffen of voor neomycine dat aanwezig kan zijn als restsporen (zie paragraaf 2, 4.4 en 6.1).
Bloeddyscrasie, leukemie, lymfomen van enigerlei aard of andere maligne neoplasmata die de bloed- en lymfevaten beïnvloeden.
De huidige immunosuppressieve therapie (inclusief hooggedoseerde corticosteroïden).
ProQuad is niet gecontra-indiceerd voor patiënten die topische of laaggedoseerde parenterale corticosteroïden ontvangen (bijv. als profylaxe bij astma of als vervangingstherapie).
Humorale of cellulaire (primaire of verworven) immunodeficiëntie, met inbegrip van hypogammaglobulinemie en dysgammaglobulinemie en AIDS, of symptomatische HIV-besmetting of een CDC-klasse 2 of hoger of een leeftijdsafhankelijke CD4+ T-lymfocytpercentage < 25% (zie paragraaf 4.4).
Bij ernstig immuungecompromitteerde patiënten die onbedoeld gevaccineerd zijn met een vaccin dat mazelen bevat, zijn ‘ measles inclusion body’ encefalitis, pneumonitis en sterfgevallen als direct gevolg van gedissemineerde virusinfecties door mazelenvaccins gemeld.
Een familiale geschiedenis van congenitale of erfelijke immunodeficiëntie, tenzij de immuuncompetentie van de potentiële ontvanger van het vaccin is aangetoond.
Actieve, onbehandelde tuberculose (zie paragraaf 4.4).
Vaccinatie moet worden uitgesteld bij iedere ziekte die gepaard gaat met > 38,5°C koorts.
Zwangerschap (zie ook paragraaf 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Adequate medische behandeling en medisch toezicht dienen te allen tijde direct beschikbaar te zijn voor het geval zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Daarnaast wordt levend mazelenvaccin en levend bofvaccin gekweekt in een kippenembryo- celcultuur.
Personen met een voorgeschiedenis van anafylactische, anafylactoïde of andere onmiddellijke reacties (bijv. netelroos, zwelling van mond en keel, moeite met ademhalen, hypotensie of shock) na inname van eieren kunnen een verhoogd risico lopen op directe overgevoeligheidsreacties.
De mogelijke voor- en nadelen dienen zorgvuldig te worden beoordeeld, voordat vaccinatie in dergelijke gevallen wordt overwogen.
Voorzichtigheid is geboden bij de toediening van ProQuad aan personen met een individuele of familiale voorgeschiedenis van convulsies of een voorgeschiedenis van hersenletsel.
De arts dient alert te zijn op de temperatuurverhoging die kan optreden na vaccinatie (zie paragraaf 4.8).
Het vaccin bevat 16 mg sorbitol als hulpstof.
Patiënten met zeldzame erfelijke problemen van fructose-intolerantie zouden dit vaccin niet mogen krijgen toegediend.
Mensen die het vaccin hebben ontvangen, dienen gedurende 6 weken na vaccinatie met ProQuad het gebruik van salicylaten te vermijden, aangezien het syndroom van Reye is gemeld na gebruik van
3 salicylaten tijdens een wild-type varicella-infectie.
Zoals bij elk vaccin kan het zijn dat niet bij alle met ProQuad gevaccineerde personen bescherming wordt bereikt.
Zwangerschap Zie paragrafen 4.3 en 4.6.
Overdracht Bij het merendeel van de vatbare personen heeft 7 tot 28 dagen na vaccinatie uitscheiding van kleine hoeveelheden levend verzwakt rubellavirus via neus of keel plaatsgevonden.
Er is geen overtuigend bewijs waaruit blijkt dat een dergelijk virus wordt overgebracht op vatbare personen die in contact komen met de gevaccineerde personen.
Dientengevolge wordt overdracht door intiem persoonlijk contact, hoewel het als een theoretische mogelijkheid geaccepteerd wordt, niet als een significant risico beschouwd; overdracht van het rubellavirus op zuigelingen via moedermelk is echter gedocumenteerd, zonder bewijs van klinische ziekte (zie paragraaf 4.6).
Er zijn geen meldingen van overdracht van het meer verzwakte mazelenvirus, stam Enders Edmonston, of van het bofvirus, stam Jeryl Lynn™, van gevaccineerden op vatbare personen met wie zij in contact komen.
Ervaringen, opgedaan met levend varicellavaccin (Oka/Merck) na toelating, duiden er op dat overdracht van het varicella-vaccinvirus in zeldzame gevallen kan optreden tussen gezonde ontvangers van het vaccin die een varicella-achtige uitslag ontwikkelen en personen die gevoelig zijn voor varicella evenals personen met een verhoogd risico die vatbaar zijn voor varicella, met wie zij in contact komen (zie paragraaf 4.8).
Tot de categorie personen met een verhoogd risico die vatbaar zijn voor varicella, behoren:
• immuungecompromitteerde personen (zie paragraaf 4.3), • zwangere vrouwen zonder gedocumenteerde positieve voorgeschiedenis van varicella (waterpokken) of laboratoriumbewijs van eerdere infectie, • pasgeboren baby’ s van moeders zonder gedocumenteerde positieve voorgeschiedenis van varicella of laboratoriumbewijs van eerdere infectie.
Tot maximaal 6 weken na vaccinatie zouden ontvangers van het vaccin, zo mogelijk, intieme omgang met personen met een verhoogd risico die gevoelig zijn voor varicella moeten vermijden.
In omstandigheden waarin contact met personen met een verhoogd risico die gevoelig zijn voor varicella onvermijdelijk is, dient het potentiële risico van overdracht van het varicella-virusvaccin te worden afgewogen tegen het risico van het verwerven en overdragen van wild-type varicellavirus.
Trombocytopenie Er zijn geen klinische gegevens beschikbaar met betrekking tot de ontwikkeling of verslechtering van trombocytopenie bij personen die met ProQuad gevaccineerd zijn.
Post-marketing ervaringen met levend mazelen-, bof en rubellavaccin duiden er echter op dat personen met bestaande trombocytopenie na vaccinatie ernstiger trombocytopenie kunnen ontwikkelen.
Bovendien kunnen personen die trombocytopenie kregen na de eerste dosis van een levend mazelen-, bof- en rubellavaccin bij herhaalde dosis eveneens trombocytopenie ontwikkelen.
Om te bepalen of aanvullende doses vaccin al dan niet nodig zijn, zou de serologische toestand beoordeeld kunnen worden.
De mogelijke voor- en nadelen dienen zorgvuldig te worden beoordeeld, voordat vaccinatie met ProQuad in dergelijke gevallen wordt overwogen (zie paragraaf 4.8).
Overige Er zijn geen klinische gegevens beschikbaar voor ProQuad bij personen van wie bekend is dat ze met humane immunodeficiëntievirussen besmet zijn, zonder bewijs van immunosuppressie.
Bij deze patiënten dient een zorgvuldige afweging van de voor- en nadelen plaats te vinden (zie paragraaf 4.3).
4 Bij kinderen die behandeld werden voor tuberculose is geen verergering van de ziekte waargenomen, nadat zij geïmmuniseerd waren met levend mazelen-virusvaccin.
Er zijn tot op heden geen studies bekend naar het effect van mazelen-virusvaccins op kinderen met onbehandelde tuberculose (zie paragraaf 4.3).
Profylaxe na blootstelling Er zijn geen klinische gegevens beschikbaar over toediening van ProQuad na blootstelling aan mazelen, bof, rubella of varicella.
De profylaxe voor varicella en mazelen na blootstelling is echter aangetoond met levend varicellavaccin (Oka/Merck) respectievelijk met door Merck & Co., Inc. vervaardigde vaccins die mazelen bevatten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Tussen de toediening van een levend virusvaccin en ProQuad dient ten minste één maand te verstrijken.
Mensen die het vaccin hebben ontvangen, dienen gedurende 6 weken na vaccinatie met ProQuad het gebruik van salicylaten te vermijden (zie paragraaf 4.4).
ProQuad mag niet gelijktijdig met immunoglobuline (IG) of varicella-zoster immunoglobuline (VZIG) worden toegediend.
Gelijktijdige toediening van immunoglobulinen en ProQuad kan de verwachte immuunrespons verstoren.
Daarom moet vaccinatie na bloed- of plasmatransfusies of toediening van immunoglobulinen (IG) ten minste 3 maanden worden uitgesteld.
5 maanden voor VZIG).
Toediening van bloedproducten die antilichamen tegen het varicella-zostervirus bevatten, met inbegrip van VZIG of andere immunoglobulinepreparaten binnen 1 maand na een dosis ProQuad, kan de immuunrespons op het vaccin verminderen en zodoende de beschermende werking ervan verminderen.
Vandaar dat toediening van dergelijke producten binnen 1 maand na een dosis ProQuad moet worden vermeden, tenzij dit dringend noodzakelijk wordt geacht.
Er zijn meldingen dat individueel toegediende levende verzwakte mazelen-, bof- en rubella- virusvaccins tot een tijdelijke vermindering van de huidgevoeligheid voor tuberculine kunnen leiden.
Indien een tuberculinetest moet worden gedaan, dient deze dus hetzij op enig moment vóór, tegelijk met of ten minste 4 tot 6 weken na immunisatie met ProQuad te worden uitgevoerd.
Er zijn onvoldoende gegevens beschikbaar ter ondersteuning van het gebruik van ProQuad met andere vaccins.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies uitgevoerd met ProQuad bij zwangere vrouwen.
Het is niet bekend of ProQuad foetale schade kan veroorzaken indien toegediend aan zwangere vrouwen, of de reproductiecapaciteit beïnvloedt.
Daarom dient ProQuad niet te worden toegediend aan zwangere vrouwen; verder dient zwangerschap gedurende ten minste 3 maanden na vaccinatie te worden voorkomen (zie paragraaf 4.1, 4.3 en 4.4).
Om advies te kunnen uitbrengen aan vrouwen die onbedoeld gevaccineerd zijn tijdens zwangerschap of binnen 3 maanden na vaccinatie zwanger worden, dient de arts zich bewust te zijn van het volgende:
(1) Uit bepaalde rapporten is gebleken dat het oplopen van een wild-type mazeleninfectie tijdens de zwangerschap het risico voor de foetus verhoogt.
Na een wild-type mazelen tijdens zwangerschap zijn verhoogde percentages van spontane zwangerschapsafbreking, doodgeboorte, congenitale afwijkingen en prematuriteit waargenomen.
Er zijn geen adequate studies naar de verzwakte (vaccin) stam van het mazelenvirus bij zwangerschap.
Het is echter verstandig om aan te
5 nemen dat ook de vaccinstam van het virus in staat is negatieve foetale effecten te veroorzaken; (2) bofinfectie tijdens het eerste trimester van de zwangerschap kan het percentage spontane zwangerschapsafbrekingen verhogen.
Hoewel is aangetoond dat het bof-vaccinvirus de placenta en de foetus infecteert, bestaat er geen bewijs dat het bij mensen tot congenitale misvorming leidt; (3) tijdens een 15 jaar durend onderzoek waarbij meer dan 1100 zwangere vrouwen betrokken waren die binnen 3 maanden voor of na de conceptie een rubellavaccin ontvingen (van wie er 635 de Wistar RA 27/3 stam kregen toegediend), was bij geen van de pasgeborenen sprake van afwijkingen die verenigbaar waren met congenitaal rubellasyndroom; en (4) van wild-type varicella is bekend dat het foetale schade toebrengt; het wordt in verband gebracht met een verhoogd risico van herpes zoster gedurende het eerste levensjaar en ernstige varicella bij pasgeboren baby’ s.
Opmerking: de officiële aanbevelingen met betrekking tot de duur van de wachtperiode die wordt aangeraden voor het voorkomen van zwangerschap na vaccinatie kunnen verschillen.
Studies hebben aangetoond dat post-partum vrouwen die gevaccineerd zijn met levend verzwakt rubellavaccin en borstvoeding geven het virus via de moedermelk kunnen uitscheiden en het op zuigelingen die borstvoeding krijgen kunnen overbrengen.
Geen van de zuigelingen bij wie serologisch een rubella-infectie werd aangetoond had een symptomatische ziekte.
Er zijn geen bewijzen dat varicella-vaccinvirus wordt uitgescheiden in de moedermelk.
Het is niet bekend of mazelen- of bof-vaccinvirus wordt uitgescheiden in menselijke moedermelk.
Er dient dus de nodige voorzichtigheid te worden betracht bij het toedienen van ProQuad aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
• In 5 klinische studies werd ProQuad (in afwezigheid van andere vaccins) toegediend aan 6038 kinderen van 12 tot 23 maanden oud.
De kinderen in deze onderzoeken kregen ofwel de huidige koel te bewaren formulering ofwel een vroegere formulering van ProQuad.
De veiligheidsprofielen waren vergelijkbaar voor de twee verschillende formuleringen na een enkele dosis.
De kinderen die aan deze onderzoeken deelnamen, werden gedurende zes weken na vaccinatie gevolgd.
De enige vaccingerelateerde systemische bijwerkingen die met een significant hoger percentage werden gemeld bij de kinderen die de vroegere formulering van ProQuad ontvingen in vergelijking met individuen die het door Merck & Co vervaardigde vaccin voor mazelen, bof en rubella en het levend varicellavaccin (Oka/Merck) ontvingen, waren koorts (≥ 38,9°C oraal equivalent of koortsig) en op mazelen lijkende uitslag.
Zowel koorts als de op mazelen lijkende uitslag verschenen meestal 5 tot 12 dagen na de vaccinatie, verdwenen snel en verdwenen zonder lange termijn restverschijnselen.
Pijn/gevoeligheid/irritatie op de injectieplaats werden met een statistisch lager percentage gemeld bij de kinderen die ProQuad ontvingen.
De enige bijwerking van het vaccin die vaker voorkwam bij individuen die ProQuad ontvingen dan individuen die het levend varicellavaccin en het door Merck & Co.
Inc. vervaardigde vaccin voor mazelen, bof en rubella kregen, was huiduitslag op de plaats van injectie.
Kinderen die een tweede dosis ProQuad ontvingen De percentages van de bijwerkingen na een tweede dosis ProQuad waren in het algemeen vergelijkbaar met of lager dan de bijwerkingen die bij de eerste dosis werden waargenomen.
Het koortspercentage was lager na de tweede dosis dan na de eerste dosis (zie paragraaf 5.1 voor een beschrijving van de studie).
Kinderen die ProQuad ontvingen op een leeftijd van 4 tot 6 jaar na primaire immunisatie met levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin
6 De percentages en soorten bijwerkingen die waargenomen werden in de onderzoeksgroep die ProQuad ontving waren in het algemeen vergelijkbaar met de bijwerkingen in de groepen die levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin ontvingen (zie paragraaf 5.1 voor een beschrijving van de studie).
Er zijn geen specifieke studies gedaan onder personen in de leeftijd vanaf 2 jaar die niet eerder een mazelen-, bof-, rubella- en varicellavaccin hebben ontvangen.
De volgende bijwerkingen bij patiënten na één dosis ProQuad werden door de onderzoeker gerapporteerd als vaccingerelateerd.
Tijdens de klinische studies deden zich diverse bijwerkingen voor die met het symbool (‡) zijn aangeduid.
Bovendien werden andere bijwerkingen gerapporteerd bij het post-marketinggebruik van ProQuad en of in klinische studies en het post-marketinggebruik van het mazelen-, bof- of rubellavaccin dat door Merck & Co., Inc. wordt gefabriceerd, de monovalente componentvaccins van het mazelen-, bof- en rubellavaccin dat door Merck & Co., Inc., wordt gefabriceerd of Varicella Vaccine live (Oka/Merck).
Deze bijwerkingen worden onderstaand opgesomd zonder rekening te houden met de oorzakelijkheid of frequentie (frequentie niet gekend).
[Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1,000, < 1/100); Zelden (≥ 1/10,000, < 1/1,000), met inbegrip van individuele gevallen; niet gekend (kan niet worden afgeleid uit de beschikbare data)]
Infecties en parasitaire aandoeningen Vaak: infecties van de bovenste luchtwegen.
Soms: oorinfectie, gastro-enteritis, nasafaryngitis, otitis media, faryngitis, roseola, virale infectie, virale huiduitslag.
Zelden: bronchiolitis, candida luieruitslag, candidasis, cellulitis, infectieuze kinkhoest, virale gastro- enteritis, mond-en-klauwzweer, influenza, pseudokinkhoest, infectie van luchtwegen, huidinfectie, tonsillitis, varicella‡, virale conjunctivitis.
Niet gekend: aseptische meningitis (zie verder), atypische mazelen, epididymitis, herpes zoster, infectie, influenza, mazelen, orchitis, parotitis.
Er werden gevallen van aseptische meningitis gerapporteerd na vaccinatie tegen mazelen, bof en rubella.
Hoewel er een oorzakelijk verband tussen andere stammen van bofvaccin en aseptische meningitis werd vastgesteld is er geen bewijs om het Jeryl Lynn™ bofvaccin in verband te brengen met aseptische meningitis.
Aandoeningen van het bloed en het lymfevatenstelsel Zelden: leukocytose, lymfadenopathie.
Niet gekend: lymfadenitis, regionale lymfadenopathie, trombocytopenie.
Aandoeningen van het immuunsysteem Zelden: overgevoeligheid.
Niet gekend: anaphylactische reactie, anaphylaxis en verwante fenomenen zoals angioneurotisch oedeem, gezichtsoedeem, perifeer oedeem, anaphylaxis bij personen met en zonder een allergische voorgeschiedenis.
Stofwisselings- en voedingsstoornissen Soms: anorexie, verminderde eetlust.
Zelden: uitdroging.
Psychische stoornissen Vaak: geprikkeldheid.
Soms: huilen, slapeloosheid, slaapstoornissen.
Zelden: onrust, apathie, aanhankelijkheid, emotionele veranderingen, nervositeit, rusteloosheid.
Aandoeningen van het zenuwstelsel
Zelden: ataxie, convulsies, hoofdpijn, huilen (met hoge uithalen), hyperkinesie, hypersomnie, lethargie, tremor.
Niet gekend: afebriele convulsies of aanvallen, Bell’ s paralyse, cerebrovasculair accident, duizeligheid, abnormale droomactiviteit, encefalitis (zie verder), encefalopathie (zie verder), syndroom van Guillain-Barré, ‘ inclusion body’ mazelenencefalitis (zie hoofdstuk 4.3), oogverlamming, paresthesie, polyneuritis, polyneuropathie, subacute scleroserende panencefalitis (zie verder), syncope, transverse myelitis, tremor.
Er werden koortsstuipen gerapporteerd bij kinderen die ProQuad toegediend kregen.
Overeenkomstig gegevens uit de klinische studies over het tijdstip van koorts en mazelachtige uitslag, bleek uit een analyse van een postmarketing observationele veiligheidsstudie bij kinderen (N=31.298, 99% in hun tweede levensjaar) die hun eerste vaccindosis kregen, dat koortsstuipen vaker optraden 5-12 dagen na de vaccinatie met ProQuad (n=22; 0,7 per 1000 kinderen) in vergelijking met gegevens van kinderen uit een historische controlegroep, overeenstemmend in leeftijd en geslacht die gelijktijdig werden gevaccineerd met het vaccin tegen mazelen, bof en rubella geproduceerd door Merck & Co., Inc., en het Varicella Live-vaccin (Oka/Merck) (N=31.298) voor ProQuad beschikbaar was (n=10, 0,3 per 1000 kinderen).
In de periode van 0-30 dagen na de vaccinatie was de incidentie van koortsstuipen met ProQuad (n=44; 1,4 per 1000 kinderen) vergelijkbaar met wat werd gezien bij kinderen die gelijktijdig het vaccin tegen mazelen, bof en rubella geproduceerd door Merck & Co., Inc., en het Varicella Live-vaccin (Oka/Merck) (n=40; 1,3 per 1000 kinderen) toegediend kregen.
Encefalitis en encefalopathie (met uitzondering van subacute scleroserende panencefalitis [SSPR]) werden ongeveer bij 1 per 3 miljoen doses van de door Merck & Co.,Inc gefabriceerde mazelen bevattende vaccins gerapporteerd.
Uit post-marketingonderzoek van de meer dan 428 miljoen doses die wereldwijd werden verspreid (1978 tot 2005) blijkt dat ernstige bijwerkingen zoals encefalitis en encefalopathie nog steeds zelden zullen worden gerapporteerd.
Er werd in geen enkel geval sluitend aangetoond dat de reacties werkelijk door het vaccin waren veroorzaakt; de gegevens echter wijzen op de mogelijkheid dat sommige van deze gevallen zouden kunnen door het mazelenvaccin veroorzaakt zijn.
Er bestaat geen bewijs dat het mazelenvaccin SSPE kan veroorzaken.
Er zijn meldingen van SSPE bij kinderen die geen voorgeschiedenis hadden van een infectie met vrij voorkomende mazelen, maar wel het mazelenvaccin kregen.
Sommige van deze gevallen leidden tot niet-herkende mazelen in het eerste levensjaar of mogelijk van het mazelenvaccin.
De resultaten van een retrospectieve, gecontroleerde studie die door het US Centers for Disease Control and Prevention werdt uitgevoerd, tonen aan dat het algemene effect van het mazelenvaccin was dat het bescherming biedt tegen SSPE door de mazelen – met zijn inherente risico van SSPE – te voorkomen.
Oogaandoeningen Zelden: conjunctivitis, oogafscheiding, ooglidontsteking, oogirritatie, gezwollen ogen, oculaire hyperemie, tranen, visueel ongemak.
Niet gekend: oedeem van het ooglid, irritatie, optische neuritis, retinitis, retrobulbaire neuritis.
Evenwichtsorgaan- en ooraandoeningen Zelden: oorpijn.
Niet gekend: zenuwdoofheid
Vasculaire stoornissen Zelden: blozen, bleekheid.
Niet gekend: extravasatie
Aandoeningen van het ademhalingstelsel, de borstkas en het mediastinum Soms: hoesten, neusverstopping, congestie van de luchtwegen, rhinorroe.
Zelden: astma, pulmonale congestie, sinusaandoeningen, niezen, piepen.
Niet gekend: bronchiale spasmen, bronchitis, epistaxis, pneumonitis (zie hoofdstuk 4.3), pneumonie,
8 pulmonaire congestie, rhinitis, sinusitis, keelpijn.
Maag-/darmstoornissen Vaak: diarree, braken.
Zelden: pijn in de bovenbuik, abnormale faeces, constipatie, flatulentie, misselijkheid, verhoogde speekselproductie, stomatitis, tandgroeipijn.
Niet gekend: buikpijn, hematochezie, mondzweer.
Aandoeningen van huid of onderhuid Vaak: mazelenachtige uitslag‡, uitslag, varicella-achtige uitslag‡.
Soms: dermatitis (inclusief contactdermatitis, atopische dermatitis en luieruitslag), warmte-uitslag, rubella-achtige uitslag‡, urticaria, viraal exantheem, eczeem, erytheem.
Zelden: acne, klamme huid, exfoliatieve dermatitis, geneesmiddeleneruptie, exantheem, livedo reticularis, papulaire uitslag, pruritus, huidverkleuring, huidlaesies, zosteriforme uitslag.
Niet gekend: erythema multiforme, Henoch-Schönlein purpura, herpes simplex, impetigo, panniculitis purpura, huidverharding, syndroom van Stevens-Johnson, zonnebrand.
Aandoeningen van skeletspieren, bindweefsel en botten Zelden: armpijn, spier- en botstijfheid.
Niet gekend: arthritis en/of artralgie (gewoonlijk van voorbijgaande aard en zelden chronisch [zie verder]), spier- en skeletpijn, myalgie, pijn in de heup, het been of de hals, zwelling.
Artralgie en/of artritis (gewoonlijk voorbijgaand en zelden chronisch) en polyneuritis zijn kenmerken van infectie met natuurlijk voorkomende rubella en variëren qua frequentie en ernst afhankelijk van leeftijd en geslacht – bij volwassen vrouwen zijn de frequentie en ernst het hoogst, bij prepuberale kinderen het laagst.
Na vaccinatie bij kinderen zijn gewrichtsreacties in het algemeen ongebruikelijk (0 tot 3%) en van korte duur.
Bij vrouwen zijn de incidentiepercentages van artritis en artralgie in het algemeen hoger dan bij kinderen (12 tot 20%); de reacties zijn gewoonlijk meer uitgesproken en van langere duur.
De symptomen kunnen maanden of in zeldzame gevallen jaren aanhouden.
Bij adolescente meisjes lijken de reacties qua incidentie tussen die van kinderen en volwassen vrouwen in te liggen.
Zelfs bij oudere vrouwen (35 tot 45 jaar) worden deze reacties in het algemeen goed verdragen en verstoren zij zelden de normale activiteiten.
Chronische artritis is in verband gebracht met wild-type rubella-infectie en is gerelateerd aan persistente virus- en/of virale antigenen die geïsoleerd zijn van lichaamsweefsels.
Slechts zelden hebben gevaccineerden chronische gewrichtssymptomen ontwikkeld.
Algemene aandoeningen en stoornissen op de plaats van toediening Zeer vaak: koorts ≥ 38,9°C (oraal equivalent of koortsig )‡, erytheem‡ of pijn/gevoeligheid/irritatie‡ op de plaats van injectie.
Vaak: ecchymose of zwelling‡ op de plaats van injectie, uitslag op de plaats van injectie‡ Soms: asthenie/vermoeidheid, bloeding op de plaats van injectie, verharding of warmte op de plaats van injectie, zwelling op de plaats van injectie, malaise.
Zelden: griepachtige ziekte, schilfering, verkleuring, pruritis en niet-gespecifieerde uitslag op de plaats van injectie, reactie op de plaats van injectie, litteken op de plaats van injectie, hyperthermie, pijn, pijn/gevoeligheid/irritatie.
Niet gekend: klachten over injectiesites (branderig gevoel en/of steken van korte duur, eczeem, oedeem/zwelling, honingraatachtige uitslag, hematoom, verharding, vesikels, striemen en gloed), ontsteking, abnormale lip, papillitis, ruwheid/droogheid, stijfheid, trauma, varicella-achtige uitslag, bloeding in geval van venapunctie, warm gevoel, warm bij aanraking.
Onderzoeken Zelden: gewichtsverlies.
Letsels, intoxicaties en verrichtingencomplicaties Zelden: kneuzing, niet-giftige beet/steek.
9 Sociale omstandigheden Zelden: verstoring van de dagelijkse activiteiten.
• Gevallen van herpes zoster in klinische studies Bij een klinische studie werden 2 gevallen van herpes zoster gemeld onder 2108 gezonde personen van 12 tot 23 maanden oud, die gevaccineerd werden met één dosis ProQuad en een jaar lang werden gevolgd.
Beide gevallen waren niet opmerkelijk en er werden geen complicaties gemeld.
Vervolggegevens over individuen die tot negen jaar geleden met varicella werden gevaccineerd lijken geen verhoging van de frequentie van herpes zoster in deze populatie aan te tonen.
Het effect van varicella vaccinaties op de incidentie van herpes zoster op de lange termijn is op dit moment echter onbekend.
Er zijn op dit moment geen langetermijngegevens over ProQuad beschikbaar.
• Overdracht Het varicella-vaccinvirus kan in zeldzame gevallen worden overgebracht op personen die in contact komen met ontvangers van levend varicellavaccin (Oka/Merck) die een varicella-achtige uitslag ontwikkelen (zie paragraaf 4.4).
Meer in het bijzonder is deze vorm van overdracht 3 maal gedocumenteerd bij de meer dan 40 miljoen doses levend varicellavaccin (Oka/Merck) die zijn verspreid.
Overdracht van varicella-vaccinvirus van ontvangers van levend varicellavaccin (Oka/Merck) zonder een varicella-achtige uitslag is weliswaar gemeld, maar niet bevestigd.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin, ATC-code:
J07BD54.
Werkzaamheid Er is geen formele onderzoek naar de werkzaamheid van ProQuad uitgevoerd.
De werkzaamheid van levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, is echter in talloze studies aangetoond.
De werkzaamheid van de mazelen-, bof- en rubellacomponenten van ProQuad is eerder vastgesteld in een reeks dubbelblinde gecontroleerde veldstudies met de door Merck & Co., Inc. vervaardigde monovalente vaccins, welke een hoge mate van beschermende werkzaamheid aantoonden.
In deze studies correspondeerde de seroconversie in reactie op vaccinatie tegen mazelen, bof en rubella met bescherming tegen deze ziekten.
ProQuad brengt een percentage antilichaamreacties tegen mazelen, bof en rubella teweeg dat vergelijkbaar is met het percentage dat wordt waargenomen na vaccinatie met het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin.
Wereldwijd zijn tussen 1978 en 2005 meer dan 428 miljoen doses van het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin verspreid.
Wijdverbreid gebruik van een 2-doses vaccinatieprogramma in de Verenigde Staten en landen zoals Finland en Zweden heeft geleid tot een afname van > 99% van de incidentie van elk van de 3 ziekten waartegen het vaccin is gericht.
Tijdens gecombineerde klinische studies met een enkelvoudige dosis levend varicellavaccin (Oka/Merck) bij gezonde kinderen varieerde de beschermende werkzaamheid van het vaccin tegen alle ernstgradaties van varicella van 81% tot 100%.
Bij een groot patiëntcontroleonderzoek werd geschat dat het vaccin 85% effectief was tegen alle vormen van varicella en 97% effectief tegen matige en ernstige vormen van de ziekte.
10 doses (N=1102) van hetzelfde vaccin, bedroeg de geschatte werkzaamheid van het vaccin tegen alle ernstgradaties van varicella gedurende de 10 jaar lange observatieperiode 94% voor 1 dosis en 98% voor 2 doses (p < 0.001).
Gedurende de 10 jaar lange observatieperiode bedroeg het cumulatieve percentage varicella 7,5% na 1 dosis en 2,2% na 2 doses.
In de meeste gerapporteerde gevallen onder ontvangers van 1 of 2 doses vaccin was sprake van lichte varicella.
Gebleken is dat de antilichaamrespons tegen varicellavirus ≥ 5 gpELISA eenheden/ml met de glycoproteïne enzymgekoppelde immuunadsorbent-techniek (gpELISA, een zeer gevoelige analysemethode die niet in de handel verkrijgbaar is) een sterke correlatie heeft met de bescherming op lange termijn.
Klinische studies hebben aangetoond dat immunisatie met ProQuad een percentage antilichaamreacties tegen varicellavirus ≥ 5 gpELISA eenheden/ml teweegbrengt dat vergelijkbaar is met het percentage dat wordt waargenomen na vaccinatie met levend varicellavaccin (Oka/Merck).
Immunogeniciteit De immunogeniciteit werd onderzocht bij kinderen van 12 tot 23 maanden met een negatieve klinische voorgeschiedenis van mazelen, bof, rubella en varicella, die deelnamen aan 5 gerandomiseerde klinische studies.
De immunogeniciteit van de huidige koel te bewaren formulering was vergelijkbaar met de immunogeniciteit van de vroegere formulering van Proquad 6 weken na een enkelvoudige dosis van het vaccin.
De immunogeniciteit van een enkelvoudige dosis ProQuad was vergelijkbaar met de immunogeniciteit van een enkelvoudige dosis van vaccins met de individuele componenten (levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin), welke momenteel in sommige landen worden gebruikt voor routinevaccinatie.
Klinische studies waarbij 6987 personen die ProQuad ontvingen betrokken waren, toonden bij een groot gedeelte van de personen een meetbare immuunrespons op mazelen, bof, rubella en varicella aan.
De aanwezigheid van aantoonbare antilichamen werd bepaald met behulp van een voldoende gevoelige enzymgekoppelde immuunadsorbent-techniek (ELISA) voor mazelen, bof (wild-type en vaccin-type stammen) en rubella en met behulp van gpELISA voor varicella.
Na één dosis ProQuad bedroegen de vaccinresponspercentages 97,7% voor mazelen, 96,3% tot 98,8% voor bof en 98,8% voor rubella.
Hoewel het seroconversiepercentage voor varicella onveranderlijk hoog was (97,9% tot 99,8% bij alle studies), is niet aangetoond dat de seroconversie een duidelijke correlatie met bescherming heeft.
Het vaccinresponspercentage bedroeg 90,9% (variërend van 80,8% tot 94,5%) voor varicella, op basis van een post-vaccinatie antilichaamtiter ≥ 5 gpELISA eenheden/ml (een antilichaamtiter waarvan is aangetoond dat het een sterke correlatie heeft met langdurige bescherming).
Deze resultaten waren vergelijkbaar met de immuunresponspercentages die werden teweeggebracht bij gelijktijdige toediening van één dosis levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, op afzonderlijke injectieplaatsen.
Kinderen die een tweede dosis ProQuad ontvingen In 2 klinische studies werd aan 1035 personen ongeveer 3 maanden na de eerste dosis een tweede dosis ProQuad toegediend.
De vaccinresponspercentages bedroegen 99,4% voor mazelen, 99,9% voor bof, 98,3% voor rubella en 99,4% voor varicella (≥ 5 gpELISA eenheden/ml).
De geometrische gemiddelde titers (GMTs) na een tweede dosis ProQuad vertoonden vrijwel een verdubbeling voor zowel mazelen, bof als rubella en waren ongeveer 41 keer zo hoog voor varicella (voor veiligheidsinformatie, zie paragraaf 4.8).
Kinderen die ProQuad ontvingen op een leeftijd van 4 tot 6 jaar na primaire vaccinatie met levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin De immunogeniciteit en veiligheid van ProQuad werden beoordeeld in een klinische studie onder 799 kinderen van 4 tot 6 jaar oud, die ten minste één maand voor het begin van de studie levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin hadden ontvangen.
Na de dosis ProQuad waren de GMTs voor mazelen, bof, rubella en varicella vergelijkbaar met de GMTs na een tweede dosis levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, die gelijktijdig op afzonderlijke
Bovendien waren de GMTs voor mazelen, bof en rubella vergelijkbaar met de GMTs na een tweede dosis van het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, die gelijktijdig met placebo werd toegediend (voor veiligheidsinformatie, zie paragraaf 4.8).
Werkingsduur van de immuunrespons De aanwezigheid van antilichamen, gemeten één jaar na vaccinatie, werd beoordeeld bij een subgroep van 2108 personen die betrokken waren bij één klinische studie.
De aanwezigheid van antilichamen, één jaar na vaccinatie gemeten bij ontvangers van één dosis ProQuad, bedroeg 98,9% (1722/1741) voor mazelen, 96,7% (1676/1733) voor bof, 99,6% (1796/1804) voor rubella en 97,5% (1512/1550) voor varicella (≥ 5 gpELISA eenheden/ml).
Ervaringen met het door Merck & Co., Inc. vervaardigd mazelen-, bof- en rubellavaccin toonden aan dat antilichamen tegen mazelen-, bof- en rubellavirussen bij de meeste mensen nog 11 tot 13 jaar na de primaire vaccinatie waarneembaar zijn.
In klinische studies waarbij gezonde personen betrokken waren die één dosis levend varicellavaccin (Oka/Merck) hadden ontvangen, waren bij de meeste personen tot 10 jaar na vaccinatie waarneembare varicella-antilichamen aanwezig.
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen traditionele niet-klinische studies uitgevoerd, maar er zijn geen niet-klinische problemen die als relevant voor de klinische veiligheid worden beschouwd, buiten de gegevens die in andere gedeelten van deze SPC zijn opgenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Gehydrolyseerde gelatine Natriumchloride Sorbitol Mononatriumglutamaat Natriumfosfaat Natriumbicarbonaat Kaliumfosfaat Kaliumchloride Medium 199 met Hanks’ Balanced Salt Solution Minimum Essential Medium, Eagle (MEM) Neomycine Fenolrood Zoutzuur (om de pH-waarde aan te passen) Natriumhydroxide (om de pH-waarde aan te passen) Urea
Oplosmiddel Water voor injectie.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit vaccin niet met andere
12 geneesmiddelen gemengd worden.
18 maanden.
Na reconstitutie dient het vaccin onmiddellijk te worden gebruikt.
De stabiliteit tijdens gebruik is echter aangetoond gedurende 30 minuten bij 20°C tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C-8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Zie voor voorwaarden voor het bewaren van het gereconstitueerde geneesmiddel paragraaf 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in een flacon (type 1 glas) met een stop (butylrubber) en oplosmiddel in een flacon (type 1 glas) met stop (chloorbutylrubber) in een verpakking van 1 of 10 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere verwerking
Voor het reconstitueren van het vaccin alleen het bijgeleverde oplosmiddel gebruiken, aangezien dit geen conserveringsmiddelen of andere antivirale stoffen bevat, welke het vaccin zouden kunnen inactiveren.
Wanneer ProQuad gereconstitueerd is, is het een heldere lichtgele tot lichtroze vloeistof.
Het is belangrijk om voor iedere persoon een aparte steriele spuit en naald te gebruiken om overdracht van infectieuze agentia van het ene individu op het andere te voorkomen.
ProQuad mag niet in een spuit worden gemengd met andere vaccins.
Instructies voor het reconstitueren Zuig het volledige volume oplosmiddel op in een spuit.
Injecteer de gehele inhoud van de spuit in de flacon die het poeder bevat.
Zachtjes schudden om volledig te laten oplossen.
Zuig het gehele volume gereconstitueerd vaccin uit de flacon op in dezelfde spuit en injecteer het volledige volume.
OM POTENTIEVERLIES TE MINIMALISEREN WORDT AANBEVOLEN HET VACCIN ONMIDDELLIJK NA RECONSTITUTIE TOE TE DIENEN.
GOOI HET GERECONSTITUEERDE VACCIN WEG INDIEN HET NIET BINNEN 30 MINUTEN IS GEBRUIKT.
Het gereconstitueerde vaccin dient niet te worden gebruikt indien deeltjes worden waargenomen of indien het uiterlijk van het vaccin afwijkt van de bovenstaande beschrijving.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon Frankrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/323/001 EU/1/05/323/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
06/04/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
ProQuad poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit.
Vaccin tegen mazelen, bof, rubella en varicella (levend).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat één dosis (0,5 ml):
Mazelenvirus1 stam Enders Edmonston (levend, verzwakt)............ niet minder dan 3,00 log10 CCID50 * Bofvirus1 stam Jeryl Lynn™ (niveau B) (levend, verzwakt)........... niet minder dan 4,30 log10 CCID50 * Rubellavirus2 stam Wistar RA 27/3 (levend, verzwakt)................... niet minder dan 3,00 log10 CCID50 * Varicellavirus3 stam Oka/Merck (levend, verzwakt)........................ niet minder dan 3,99 log10 PFU * *
* 50% infectieuze dosis op celcultuur * * plaque vormende eenheden
(1) Gekweekt op kippenembryocellen.
(2) Gekweekt op humane diploïde longfibroblasten (WI-38).
(3) Gekweekt op humane diploïde (MRC-5-)cellen.
Voor een volledig overzicht van de hulpstoffen, zie paragraaf 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit.
Vóór reconstitutie is het poeder een witte tot lichtgele compacte kristallijne koek en het oplosmiddel een heldere kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ProQuad is geïndiceerd voor simultane vaccinatie tegen mazelen, bof, rubella en varicella bij personen vanaf 12 maanden oud.
4.2 Dosering en wijze van toediening
Dosering Voor een optimale bescherming tegen varicella dienen personen vanaf 12 maanden oud twee doses ProQuad te ontvangen of een enkele dosis ProQuad gevolgd door een tweede dosis van een monovalent varicella vaccin (zie paragraaf 5.1).
Tussen de eerste en tweede dosis van elk levend viraal verzwakt vaccin dient ten minste één maand te verstrijken.
Het verdient de voorkeur dat de tweede dosis binnen drie maanden na de eerste dosis wordt toegediend.
Opmerking: de van toepassing zijnde officiële aanbevelingen kunnen verschillen op het punt van het interval tussen de doses en de noodzaak van één of twee doses varicella bevattend vaccin voor mazelen, bof en rubella.
Wijze van toediening
15 Het vaccin dient via subcutane injectie te worden toegediend in de deltoïde regio van de bovenarm of in het bovenste anterolaterale deel van het dijbeen.
Zie voor de bereidingsvoorschriften paragraaf 6.6.
NIET INTRAVASCULAIR INJECTEREN.
4.3 Contra-indicaties
Voorgeschiedenis van overgevoeligheid voor varicella-, mazelen-, bof- of rubellavaccins, voor een van de hulpstoffen of voor neomycine dat aanwezig kan zijn als restsporen (zie paragraaf 2, 4.4 en 6.1).
Bloeddyscrasie, leukemie, lymfomen van enigerlei aard of andere maligne neoplasmata die de bloed- en lymfevaten beïnvloeden.
De huidige immunosuppressieve therapie (inclusief hooggedoseerde corticosteroïden).
ProQuad is niet gecontra-indiceerd voor patiënten die topische of laaggedoseerde parenterale corticosteroïden ontvangen (bijv. als profylaxe bij astma of als vervangingstherapie).
Humorale of cellulaire (primaire of verworven) immunodeficiëntie, met inbegrip van hypogammaglobulinemie en dysgammaglobulinemie en AIDS, of symptomatische HIV-besmetting of een CDC-klasse 2 of hoger of een leeftijdsafhankelijke CD4+ T-lymfocytpercentage < 25% (zie paragraaf 4.4).
Bij ernstig immuungecompromitteerde patiënten die onbedoeld gevaccineerd zijn met een vaccin dat mazelen bevat, zijn ‘ measles inclusion body’ encefalitis, pneumonitis en sterfgevallen als direct gevolg van gedissemineerde virusinfecties door mazelenvaccins gemeld.
Een familiale geschiedenis van congenitale of erfelijke immunodeficiëntie, tenzij de immuuncompetentie van de potentiële ontvanger van het vaccin is aangetoond.
Actieve, onbehandelde tuberculose (zie paragraaf 4.4).
Vaccinatie moet worden uitgesteld bij iedere ziekte die gepaard gaat met > 38,5°C koorts.
Zwangerschap (zie ook paragraaf 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Adequate medische behandeling en medisch toezicht dienen te allen tijde direct beschikbaar te zijn voor het geval zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Daarnaast wordt levend mazelenvaccin en levend bofvaccin gekweekt in een kippenembryo- celcultuur.
Personen met een voorgeschiedenis van anafylactische, anafylactoïde of andere onmiddellijke reacties (bijv. netelroos, zwelling van mond en keel, moeite met ademhalen, hypotensie of shock) na inname van eieren kunnen een verhoogd risico lopen op directe overgevoeligheidsreacties.
De mogelijke voor- en nadelen dienen zorgvuldig te worden beoordeeld, voordat vaccinatie in dergelijke gevallen wordt overwogen.
Voorzichtigheid is geboden bij de toediening van ProQuad aan personen met een individuele of familiale voorgeschiedenis van convulsies of een voorgeschiedenis van hersenletsel.
De arts dient alert te zijn op de temperatuurverhoging die kan optreden na vaccinatie (zie paragraaf 4.8).
Het vaccin bevat 16 mg sorbitol als hulpstof.
Patiënten met zeldzame erfelijke problemen van fructose-intolerantie zouden dit vaccin niet mogen krijgen toegediend.
Mensen die het vaccin hebben ontvangen, dienen gedurende 6 weken na vaccinatie met ProQuad het gebruik van salicylaten te vermijden, aangezien het syndroom van Reye is gemeld na gebruik van
Zoals bij elk vaccin kan het zijn dat niet bij alle met ProQuad gevaccineerde personen bescherming wordt bereikt.
Zwangerschap Zie paragrafen 4.3 en 4.6.
Overdracht Bij het merendeel van de vatbare personen heeft 7 tot 28 dagen na vaccinatie uitscheiding van kleine hoeveelheden levend verzwakt rubellavirus via neus of keel plaatsgevonden.
Er is geen overtuigend bewijs waaruit blijkt dat een dergelijk virus wordt overgebracht op vatbare personen die in contact komen met de gevaccineerde personen.
Dientengevolge wordt overdracht door intiem persoonlijk contact, hoewel het als een theoretische mogelijkheid geaccepteerd wordt, niet als een significant risico beschouwd; overdracht van het rubellavirus op zuigelingen via moedermelk is echter gedocumenteerd, zonder bewijs van klinische ziekte (zie paragraaf 4.6).
Er zijn geen meldingen van overdracht van het meer verzwakte mazelenvirus, stam Enders Edmonston, of van het bofvirus, stam Jeryl Lynn™, van gevaccineerden op vatbare personen met wie zij in contact komen.
Ervaringen, opgedaan met levend varicellavaccin (Oka/Merck) na toelating, duiden er op dat overdracht van het varicella-vaccinvirus in zeldzame gevallen kan optreden tussen gezonde ontvangers van het vaccin die een varicella-achtige uitslag ontwikkelen en personen die gevoelig zijn voor varicella evenals personen met een verhoogd risico die vatbaar zijn voor varicella, met wie zij in contact komen (zie paragraaf 4.8).
Tot de categorie personen met een verhoogd risico die vatbaar zijn voor varicella, behoren:
• immuungecompromitteerde personen (zie paragraaf 4.3), • zwangere vrouwen zonder gedocumenteerde positieve voorgeschiedenis van varicella (waterpokken) of laboratoriumbewijs van eerdere infectie, • pasgeboren baby’ s van moeders zonder gedocumenteerde positieve voorgeschiedenis van varicella of laboratoriumbewijs van eerdere infectie.
Tot maximaal 6 weken na vaccinatie zouden ontvangers van het vaccin, zo mogelijk, intieme omgang met personen met een verhoogd risico die gevoelig zijn voor varicella moeten vermijden.
In omstandigheden waarin contact met personen met een verhoogd risico die gevoelig zijn voor varicella onvermijdelijk is, dient het potentiële risico van overdracht van het varicella-virusvaccin te worden afgewogen tegen het risico van het verwerven en overdragen van wild-type varicellavirus.
Post-marketing ervaringen met levend mazelen-, bof en rubellavaccin duiden er echter op dat personen met bestaande trombocytopenie na vaccinatie ernstiger trombocytopenie kunnen ontwikkelen.
Bovendien kunnen personen die trombocytopenie kregen na de eerste dosis van een levend mazelen-, bof- en rubellavaccin bij herhaalde dosis eveneens trombocytopenie ontwikkelen.
Om te bepalen of aanvullende doses vaccin al dan niet nodig zijn, zou de serologische toestand beoordeeld kunnen worden.
De mogelijke voor- en nadelen dienen zorgvuldig te worden beoordeeld, voordat vaccinatie met ProQuad in dergelijke gevallen wordt overwogen (zie paragraaf 4.8).
Overige Er zijn geen klinische gegevens beschikbaar voor ProQuad bij personen van wie bekend is dat ze met humane immunodeficiëntievirussen besmet zijn, zonder bewijs van immunosuppressie.
Bij deze patiënten dient een zorgvuldige afweging van de voor- en nadelen plaats te vinden (zie paragraaf 4.3).
17 Bij kinderen die behandeld werden voor tuberculose is geen verergering van de ziekte waargenomen, nadat zij geïmmuniseerd waren met levend mazelen-virusvaccin.
Er zijn tot op heden geen studies bekend naar het effect van mazelen-virusvaccins op kinderen met onbehandelde tuberculose (zie paragraaf 4.3).
De profylaxe voor varicella en mazelen na blootstelling is echter aangetoond met levend varicellavaccin (Oka/Merck) respectievelijk met door Merck & Co., Inc. vervaardigde vaccins die mazelen bevatten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Tussen de toediening van een levend virusvaccin en ProQuad dient ten minste één maand te verstrijken.
Mensen die het vaccin hebben ontvangen, dienen gedurende 6 weken na vaccinatie met ProQuad het gebruik van salicylaten te vermijden (zie paragraaf 4.4).
ProQuad mag niet gelijktijdig met immunoglobuline (IG) of varicella-zoster immunoglobuline (VZIG) worden toegediend.
Gelijktijdige toediening van immunoglobulinen en ProQuad kan de verwachte immuunrespons verstoren.
5 maanden voor VZIG).
Toediening van bloedproducten die antilichamen tegen het varicella-zostervirus bevatten, met inbegrip van VZIG of andere immunoglobulinepreparaten binnen 1 maand na een dosis ProQuad kan de immuunrespons op het vaccin verminderen en zodoende de beschermende werking ervan verminderen.
Vandaar dat toediening van dergelijke producten binnen 1 maand na een dosis ProQuad moet worden vermeden, tenzij dit dringend noodzakelijk wordt geacht.
Er zijn meldingen dat individueel toegediende levende verzwakte mazelen-, bof- en rubella- virusvaccins tot een tijdelijke vermindering van de huidgevoeligheid voor tuberculine kunnen leiden.
Indien een tuberculinetest moet worden gedaan, dient deze dus hetzij op enig moment vóór, tegelijk met of ten minste 4 tot 6 weken na immunisatie met ProQuad te worden uitgevoerd.
Er zijn onvoldoende gegevens beschikbaar ter ondersteuning van het gebruik van ProQuad met andere vaccins.
4.6 Zwangerschap en borstvoeding
Er zijn geen studies uitgevoerd met ProQuad bij zwangere vrouwen.
Het is niet bekend of ProQuad foetale schade kan veroorzaken indien toegediend aan zwangere vrouwen, of de reproductiecapaciteit beïnvloedt.
Daarom dient ProQuad niet te worden toegediend aan zwangere vrouwen; verder dient zwangerschap gedurende ten minste 3 maanden na vaccinatie te worden voorkomen (zie paragraaf 4.1, 4.3 en 4.4).
Om advies te kunnen uitbrengen aan vrouwen die onbedoeld gevaccineerd zijn tijdens zwangerschap of binnen 3 maanden na vaccinatie zwanger worden, dient de arts zich bewust te zijn van het volgende:
(1) Uit bepaalde rapporten is gebleken dat het oplopen van een wild-type mazeleninfectie tijdens de zwangerschap het risico voor de foetus verhoogt.
Na een wild-type mazelen tijdens zwangerschap zijn verhoogde percentages van spontane zwangerschapsafbreking, doodgeboorte, congenitale afwijkingen en prematuriteit waargenomen.
Het is echter verstandig om aan te
18 nemen dat ook de vaccinstam van het virus in staat is negatieve foetale effecten te veroorzaken; (2) bofinfectie tijdens het eerste trimester van de zwangerschap kan het percentage spontane zwangerschapsafbrekingen verhogen.
Hoewel is aangetoond dat het bof-vaccinvirus de placenta en de foetus infecteert, bestaat er geen bewijs dat het bij mensen tot congenitale misvorming leidt; (3) tijdens een 15 jaar durend onderzoek waarbij meer dan 1100 zwangere vrouwen betrokken waren die binnen 3 maanden voor of na de conceptie een rubellavaccin ontvingen (van wie er 635 de Wistar RA 27/3 stam kregen toegediend), was bij geen van de pasgeborenen sprake van afwijkingen die verenigbaar waren met congenitaal rubellasyndroom; en (4) van wild-type varicella is bekend dat het foetale schade toebrengt; het wordt in verband gebracht met een verhoogd risico van herpes zoster gedurende het eerste levensjaar en ernstige varicella bij pasgeboren baby’ s.
Opmerking: de officiële aanbevelingen met betrekking tot de duur van de wachtperiode die wordt aangeraden voor het voorkomen van zwangerschap na vaccinatie kunnen verschillen.
Studies hebben aangetoond dat post-partum vrouwen die gevaccineerd zijn met levend verzwakt rubellavaccin en borstvoeding geven het virus via de moedermelk kunnen uitscheiden en het op zuigelingen die borstvoeding krijgen kunnen overbrengen.
Geen van de zuigelingen bij wie serologisch een rubella-infectie werd aangetoond had een symptomatische ziekte.
Er zijn geen bewijzen dat varicella-vaccinvirus wordt uitgescheiden in de moedermelk.
Het is niet bekend of mazelen- of bof-vaccinvirus wordt uitgescheiden in menselijke moedermelk.
Er dient dus de nodige voorzichtigheid te worden betracht bij het toedienen van ProQuad aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
• In 5 klinische studies werd ProQuad (in afwezigheid van andere vaccins) toegediend aan 6038 kinderen van 12 tot 23 maanden oud.
De kinderen in deze onderzoeken kregen ofwel de huidige koel te bewaren formulering ofwel een vroegere formulering van ProQuad.
De veiligheidsprofielen waren vergelijkbaar voor de twee verschillende formuleringen na een enkele dosis.
De kinderen die aan deze onderzoeken deelnamen werden gedurende zes weken na vaccinatie gevolgd.
De enige vaccingerelateerde systemische bijwerkingen die met een significant hoger percentage werden gemeld bij de kinderen die de vroegere formulering van ProQuad ontvingen in vergelijking met individuen die het door Merck & Co vervaardigde vaccin voor mazelen, bof en rubella en het levend varicellavaccin (Oka/Merck) ontvingen, waren koorts (≥ 38,9°C oraal equivalent of koortsig) en op mazelen lijkende uitslag.
Zowel koorts als de op mazelen lijkende uitslag verschenen meestal 5 tot 12 dagen na de vaccinatie, verdwenen snel en verdwenen zonder lange termijn restverschijnselen.
Pijn/gevoeligheid/irritatie op de injectieplaats werden met een statistisch lager percentage gemeld bij de kinderen die ProQuad ontvingen.
De enige bijwerking van het vaccin die vaker voorkwam bij individuen die ProQuad ontvingen dan individuen die het levend varicellavaccin en het door Merck & Co.
Inc. vervaardigde vaccin voor mazelen, bof en rubella kregen, was huiduitslag op de plaats van injectie.
Kinderen die een tweede dosis ProQuad ontvingen De percentages van de bijwerkingen na een tweede dosis ProQuad waren in het algemeen vergelijkbaar met of lager dan de bijwerkingen die bij de eerste dosis werden waargenomen.
Het koortspercentage was lager na de tweede dosis dan na de eerste dosis (zie paragraaf 5.1 voor een beschrijving van de studie).
Kinderen die ProQuad ontvingen op een leeftijd van 4 tot 6 jaar na primaire immunisatie met levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin
19 De percentages en soorten bijwerkingen die waargenomen werden in de onderzoeksgroep die ProQuad ontving waren in het algemeen vergelijkbaar met de bijwerkingen in de groepen die levend varicellavaccin (Oka/Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin ontvingen (zie paragraaf 5.1 voor een beschrijving van de studie).
Er zijn geen specifieke studies gedaan onder personen in de leeftijd vanaf 2 jaar die niet eerder een mazelen-, bof-, rubella- en varicellavaccin hebben ontvangen.
De volgende bijwerkingen bij patiënten na één dosis ProQuad werden door de onderzoeker gerapporteerd als vaccingerelateerd.
Tijdens de klinische studies deden zich diverse bijwerkingen voor die met het symbool (‡) zijn aangeduid.
Bovendien werden andere bijwerkingen gerapporteerd bij het post-marketinggebruik van ProQuad enof in klinische studies en het post-marketinggebruik van het mazelen-, bof- of rubellavaccin dat door Merck & Co., Inc. wordt gefabriceerd, de monovalente componentvaccins van het mazelen-, bof- en rubellavaccin dat door Merck & Co., Inc., wordt gefabriceerd of Varicella Vaccine live (Oka/Merck).
Deze bijwerkingen worden onderstaand opgesomd zonder rekening te houden met de oorzakelijkheid of frequentie (frequentie niet gekend).
[Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1,000, < 1/100); Zelden (≥ 1/10,000, < 1/1,000), met inbegrip van individuele gevallen; niet gekend (kan niet worden afgeleid uit de beschikbare data)]
Infecties en parasitaire aandoeningen Vaak: infecties van de bovenste luchtwegen.
Soms: oorinfectie, gastro-enteritis, nasafaryngitis, otitis media, faryngitis, roseola, virale infectie, virale huiduitslag.
Zelden: bronchiolitis, candida luieruitslag, candidasis, cellulitis, infectieuze kinkhoest, virale gastro- enteritis, mond-en-klauwzweer, influenza, pseudokinkhoest, infectie van luchtwegen, huidinfectie, tonsillitis, varicella‡, virale conjunctivitis..
Niet gekend: aseptische meningitis (zie verder), atypische mazelen, epididymitis, herpes zoster, infectie, influenza, mazelen, orchitis, parotitis.
Er werden gevallen van aseptische meningitis gerapporteerd na vaccinatie tegen mazelen, bof en rubella.
Hoewel er een oorzakelijk verband tussen andere stammen van bofvaccin en aseptische meningitis werd vastgesteld is er geen bewijs om het Jeryl Lynn™ bofvaccin in verband te brengen met aseptische meningitis.
Aandoeningen van het bloed en het lymfevatenstelsel Zelden: leukocytose, lymfadenopathie.
Niet gekend: lymfadenitis, regionale lymfadenopathie, trombocytopenie.
Aandoeningen van het immuunsysteem Zelden: overgevoeligheid.
Niet gekend: anaphylactoïde reactie, anaphylaxis en verwante fenomenen zoals angioneurotisch oedeem, gezichtsoedeem en perifeer oedeem, anaphylaxis bij personen met en zonder een allergische voorgeschiedenis.
Stofwisselings- en voedingsstoornissen Soms: anorexie, verminderde eetlust.
Zelden: uitdroging.
Psychische stoornissen Vaak: geprikkeldheid.
Soms: huilen, slapeloosheid, slaapstoornissen.
Zelden: onrust, apathie, aanhankelijkheid, emotionele veranderingen, nervositeit, rusteloosheid.
Aandoeningen van het zenuwstelsel Soms: koortsstuipen, somnolentie.
Zelden: ataxie, convulsies, hoofdpijn, huilen (met hoge uithalen), hyperkinesie, hypersomnie,
Niet gekend: afebriele convulsies of aanvallen, Bell’ s paralyse, cerebrovasculair accident, duizeligheid, abnormale droomactiviteit, encefalitis (zie verder), encefalopathie (zie verder), syndroom van Guillain-Barré, ‘ inclusion body’ mazelenencefalitis (zie hoofdstuk 4.3), oogverlamming, paresthesie, polyneuritis, polyneuropathie, subacute scleroserende panencefalitis (zie verder), syncope, transverse myelitis, tremor.
Er werden koortsstuipen gerapporteerd bij kinderen die ProQuad toegediend kregen.
Overeenkomstig gegevens uit de klinische studies over het tijdstip van koorts en mazelachtige uitslag, bleek uit een analyse van een postmarketing observationele veiligheidsstudie bij kinderen (N=31.298, 99% in hun tweede levensjaar) die hun eerste vaccindosis kregen, dat koortsstuipen vaker optraden 5-12 dagen na de vaccinatie met ProQuad (n=22; 0,7 per 1000 kinderen) in vergelijking met gegevens van kinderen uit een historische controlegroep, overeenstemmend in leeftijd en geslacht die gelijktijdig werden gevaccineerd met het vaccin tegen mazelen, bof en rubella geproduceerd door Merck & Co., Inc., en het Varicella Live-vaccin (Oka/Merck) (N=31.298) voor ProQuad beschikbaar was (n=10, 0,3 per 1000 kinderen).
In de periode van 0-30 dagen na de vaccinatie was de incidentie van koortsstuipen met ProQuad (n=44; 1,4 per 1000 kinderen) vergelijkbaar met wat werd gezien bij kinderen die gelijktijdig het vaccin tegen mazelen, bof en rubella geproduceerd door Merck & Co., Inc., en het Varicella Live-vaccin (Oka/Merck) (n=40; 1,3 per 1000 kinderen) toegediend kregen.
Encefalitis en encefalopathie (met uitzondering van subacute sleroserende panencefalitis [SSPR]) werden ongeveer bij 1 per 3 miljoen doses van de door Merck & Co.,Inc. gefabriceerde mazelen bevattende vaccins gerapporteerd.
Uit post-marketingonderzoek van de meer dan 428 miljoen doses die wereldwijd werden verspreid (1978 tot 2005) blijkt dat ernstige bijwerkingen zoals encefalitis en encefalopathie nog steeds zelden zullen worden gerapporteerd.
Er werd in geen enkel geval sluitend aangetoond dat de reacties werkelijk door het vaccin waren veroorzaakt; de gegevens echter wijzen op de mogelijkheid dat sommige van deze gevallen zouden kunnen door het mazelenvaccin veroorzaakt zijn.
Er bestaat geen bewijs dat het mazelenvaccin SSPE kan veroorzaken.
Er zijn meldingen van SSPE bij kinderen die geen voorgeschiedenis hadden van een infectie met vrij voorkomende mazelen, maar wel het mazelenvaccin kregen.
Sommige van deze gevallen leidden tot niet-herkende mazelen in het eerste levensjaar of mogelijk van het mazelenvaccin.
De resultaten van een retrospectieve, gecontroleerde studie die door het US Centers for Disease Control and Prevention werdt uitgevoerd, tonen aan dat het algemene effect van het mazelenvaccin was dat het bescherming biedt tegen SSPE door de mazelen – met zijn inherente risico van SSPE – te voorkomen.
Oogaandoeningen Zelden: conjunctivitis, oogafscheiding, ooglidontsteking, oogirritatie, gezwollen ogen, oculaire hyperemie, tranen, visueel ongemak.
Niet gekend: oedeem van het ooglid, irritatie, optische neuritis, retinitis, retrobulbaire neuritis.
Evenwichtsorgaan- en ooraandoeningen Zelden: oorpijn.
Niet gekend: zenuwdoofheid.
Vasculaire stoornissen Zelden: blozen, bleekheid.
Niet gekend: extravasatie
Aandoeningen van het ademhalingstelsel, de borstkas en het mediastinum Soms: hoesten, neusverstopping, congestie van de luchtwegen, rhinorroe.
Zelden: astma, pulmonale congestie, sinusaandoeningen, niezen, piepen.
Niet gekend: bronchiale spasmen, bronchitis, epistaxis, pneumonitis (zie sectie 4.3.), pneumonie, pulmonaire congestie, rhinitis, sinusitis, keelpijn.
Maag-/darmstoornissen
21 Vaak: diarree, braken.
Zelden: pijn in de bovenbuik, abnormale faeces, constipatie, flatulentie, misselijkheid, verhoogde speekselproductie, stomatitis, tandgroeipijn.
Niet gekend: buikpijn, hematochesie, mondzweer.
Aandoeningen van huid of onderhuid Vaak: mazelenachtige uitslag‡, uitslag, varicella-achtige uitslag‡.
Soms: dermatitis (inclusief contactdermatitis, atopische dermatitis en luieruitslag),, warmte-uitslag, rubella-achtige uitslag‡, urticaria, viraal exantheem, eczeem, erytheem.
Zelden: acne, klamme huid, exfoliatieve dermatitis, geneesmiddeleneruptie, exantheem, livedo reticularis, papulaire uitslag, pruritus, huidverkleuring, huidlaesies, zosteriforme uitslag.
Niet gekend: erythema multiforme, Henoch-Schönlein purpura, herpes simplex, impetigo, panniculitis, purpura, huidverharding, syndroom van Stevens-Johnson, zonnebrand.
Aandoeningen van skeletspieren, bindweefsel en botten Zelden: armpijn, spier- en botstijfheid.
Niet gekend: arthritis en/ of artralgie (gewoonlijk van voorbijgaande aard en zelden chronisch [zie verder]), spier- en skeletpijn, myalgie, pijn in de heup, het been of de hals, zwelling.
Artralgie en/ of artritis (gewoonlijk voorbijgaand en zelden chronisch) en polyneuritis zijn kenmerken van infectie met natuurlijk voorkomende rubella en variëren qua frequentie en ernst afhankelijk van leeftijd en geslacht – bij volwassen vrouwen zijn de frequentie en ernst het hoogst, bij prepuberale kinderen het laagst.
Na vaccinatie bij kinderen zijn gewrichtsreacties in het algemeen ongebruikelijk (0 tot 3%) en van korte duur.
Bij vrouwen zijn de incidentiepercentages van artritis en artralgie in het algemeen hoger dan bij kinderen (12 tot 20%); de reacties zijn gewoonlijk meer uitgesproken en van langere duur.
De symptomen kunnen maanden of in zeldzame gevallen jaren aanhouden.
Bij adolescente meisjes lijken de reacties qua incidentie tussen die van kinderen en volwassen vrouwen in te liggen.
Zelfs bij oudere vrouwen (35 tot 45 jaar) worden deze reacties in het algemeen goed verdragen en verstoren zij zelden de normale activiteiten.
Chronische artritis is in verband gebracht met wild-type rubella-infectie en is gerelateerd aan persistente virus- en/ of virale antigenen die geïsoleerd zijn van lichaamsweefsels.
Slechts zelden hebben gevaccineerden chronische gewrichtssymptomen ontwikkeld.
Algemene aandoeningen en stoornissen op de plaats van toediening Zeer vaak: koorts ≥ 38,9°C (oraal equivalent of koortsig )‡, erytheem‡ of pijn/ gevoeligheid/ irritatie‡ op de plaats van injectie.
Vaak: ecchymose of zwelling‡ op de plaats van injectie, uitslag op de plaats van injectie‡.
Soms: asthenie/ vermoeidheid, bloeding op de plaats van injectie, verharding of warmte op de plaats van injectie, zwelling op de plaats van injectie, malaise.
Zelden: griepachtige ziekte, schilfering, verkleuring, pruritis en niet-gespecifieerde uitslag op de plaats van injectie, reactie op de plaats van injectie, litteken op de plaats van injectie, hyperthermie, pijn, pijn/ gevoeligheid/ irritatie.
Niet gekend: klachten over injectiesites (branderig gevoel en/ of steken van korte duur, eczeem, oedeem/ zwelling, honingraatachtige uitslag, hematoom, verharding, vesikels, striemen en gloed), ontsteking, abnormale lip, papillitis, ruwheid/ droogheid, stijfheid, trauma, varicella-achtige uitslag, bloeding in geval van venapunctie, warm gevoel, warm bij aanraking.
Onderzoeken Zelden: gewichtsverlies.
Letsels, intoxicaties en verrichtingencomplicaties Zelden: kneuzing, niet-giftige beet/ steek.
Sociale omstandigheden Zelden: verstoring van de dagelijkse activiteiten.
22 • Gevallen van herpes zoster in klinische studies Bij een klinische studie werden 2 gevallen van herpes zoster gemeld onder 2108 gezonde personen van 12 tot 23 maanden oud, die gevaccineerd werden met één dosis ProQuad en een jaar lang werden gevolgd.
Beide gevallen waren niet opmerkelijk en er werden geen complicaties gemeld.
Vervolggegevens over individuen die tot 9 jaar geleden met varicella werden gevaccineerd lijken geen verhoging van de frequentie van herpes zoster in deze populatie aan te tonen.
Het effect van varicellavaccin op de incidentie van herpes zoster op de lange termijn is op dit moment echter onbekend.
Er zijn op dit moment geen langetermijngegevens over ProQuad beschikbaar.
• Overdracht Het varicella-vaccinvirus kan in zeldzame gevallen worden overgebracht op personen die in contact komen met ontvangers van levend varicellavaccin (Oka/ Merck) die een varicella-achtige uitslag ontwikkelen (zie paragraaf 4.4).
Meer in het bijzonder is deze vorm van overdracht 3 maal gedocumenteerd bij de meer dan 40 miljoen doses levend varicellavaccin (Oka/ Merck) die zijn verspreid.
Overdracht van varicella-vaccinvirus van ontvangers van levend varicellavaccin (Oka/ Merck) zonder een varicella-achtige uitslag is weliswaar gemeld, maar niet bevestigd.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin, ATC-code:
J07BD54.
De werkzaamheid van levend varicellavaccin (Oka/ Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, is echter in talloze studies aangetoond.
De werkzaamheid van de mazelen-, bof- en rubellacomponenten van ProQuad is eerder vastgesteld in een reeks dubbelblinde gecontroleerde veldstudies met de door Merck & Co., Inc. vervaardigde monovalente vaccins, welke een hoge mate van beschermende werkzaamheid aantoonden.
In deze studies correspondeerde de seroconversie in reactie op vaccinatie tegen mazelen, bof en rubella met bescherming tegen deze ziekten.
ProQuad brengt een percentage antilichaamreacties tegen mazelen, bof en rubella teweeg dat vergelijkbaar is met het percentage dat wordt waargenomen na vaccinatie met het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin.
Wereldwijd zijn tussen 1978 en 2005 meer dan 428 miljoen doses van het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin verspreid.
Wijdverbreid gebruik van een 2-doses vaccinatieprogramma in de Verenigde Staten en landen zoals Finland en Zweden heeft geleid tot een afname van > 99% van de incidentie van elk van de 3 ziekten waartegen het vaccin is gericht.
Tijdens gecombineerde klinische studies met een enkelvoudige dosis levend varicellavaccin (Oka/ Merck) bij gezonde kinderen varieerde de beschermende werkzaamheid van het vaccin tegen alle ernstgradaties van varicella van 81% tot 100%.
Bij een groot patiëntcontroleonderzoek werd geschat dat het vaccin 85% effectief was tegen alle vormen van varicella en 97% effectief tegen matige en ernstige vormen van de ziekte.
In een studie waarbij 1 dosis (N=1114) levend varicellavaccin (Oka/ Merck) werd vergeleken met 2 doses (N=1102) van hetzelfde vaccin, bedroeg de geschatte werkzaamheid van het vaccin tegen alle ernstgradaties van varicella gedurende de 10 jaar lange observatieperiode 94% voor 1 dosis en 98% voor 2 doses (p < 0.001).
Gedurende de 10 jaar lange observatieperiode bedroeg het cumulatieve
In de meeste gerapporteerde gevallen onder ontvangers van 1 of 2 doses vaccin was sprake van lichte varicella.
Gebleken is dat de antilichaamrespons tegen varicellavirus ≥ 5 gpELISA eenheden/ ml met de glycoproteïne enzymgekoppelde immuunadsorbent-techniek (gpELISA, een zeer gevoelige analysemethode die niet in de handel verkrijgbaar is) een sterk correlatie heeft met de bescherming op lange termijn.
Klinische studies hebben aangetoond dat immunisatie met ProQuad een percentage antilichaamreacties tegen varicellavirus ≥ 5 gpELISA eenheden/ ml teweegbrengt dat vergelijkbaar is met het percentage dat wordt waargenomen na vaccinatie met levend varicellavaccin (Oka/ Merck).
Immunogeniciteit De immunogeniciteit werd onderzocht bij kinderen van 12 tot 23 maanden met een negatieve klinische voorgeschiedenis van mazelen, bof, rubella en varicella, die deelnamen aan 5 gerandomiseerde klinische studies.
De immunogeniciteit van de huidige koel te bewaren formulering was vergelijkbaar met de immunogeniciteit van de vroegere formulering van ProQuad 6 weken na een enkelvoudige dosis van het vaccin.
De immunogeniciteit van een enkelvoudige dosis ProQuad was vergelijkbaar met de immunogeniciteit van een enkelvoudige dosis van vaccins met de individuele componenten (levend varicellavaccin (Oka/ Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin), welke momenteel in sommige landen worden gebruikt voor routinevaccinatie.
Klinische studies waarbij 6987 personen die ProQuad ontvingen betrokken waren, toonden bij een groot gedeelte van de personen een meetbare immuunrespons op mazelen, bof, rubella en varicella aan.
De aanwezigheid van aantoonbare antilichamen werd bepaald met behulp van een voldoende gevoelige enzymgekoppelde immuunadsorbent-techniek (ELISA) voor mazelen, bof (wild-type en vaccin-type stammen) en rubella en met behulp van gpELISA voor varicella.
Na één dosis ProQuad bedroegen de vaccinresponspercentages 97,7% voor mazelen, 96,3% tot 98,8% voor bof en 98,8% voor rubella.
Hoewel het seroconversiepercentage voor varicella onveranderlijk hoog was (97,9% tot 99,8% bij alle studies), is niet aangetoond dat de seroconversie een duidelijke correlatie met bescherming heeft.
Het vaccinresponspercentage bedroeg 90,9% (van 80,8% tot 94,5%) voor varicella, op basis van een post-vaccinatie antilichaamtiter ≥ 5 gpELISA eenheden/ ml (een antilichaamtiter waarvan is aangetoond dat het een sterke correlatie heeft met langdurige bescherming).
Deze resultaten waren vergelijkbaar met de immuunresponspercentages die werden teweeggebracht bij gelijktijdige toediening van één dosis levend varicellavaccin (Oka/ Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, op afzonderlijke injectieplaatsen.
Kinderen die een tweede dosis ProQuad ontvingen In 2 klinische studies werd aan 1035 personen ongeveer 3 maanden na de eerste dosis een tweede dosis ProQuad toegediend.
De vaccinresponspercentages bedroegen 99,4% voor mazelen, 99,9% voor bof, 98,3% voor rubella en 99,4% voor varicella (≥ 5 gpELISA eenheden/ ml).
De geometrische gemiddelde titers (GMTs) na een tweede dosis ProQuad vertoonden vrijwel een verdubbeling voor zowel mazelen, bof als rubella en waren ongeveer 41 keer zo hoog voor varicella (voor veiligheidsinformatie, zie paragraaf 4.8).
Kinderen die ProQuad ontvingen op een leeftijd van 4 tot 6 jaar na primaire vaccinatie met levend varicellavaccin (Oka/ Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin De immunogeniciteit en veiligheid van ProQuad werden beoordeeld in een klinische studie onder 799 kinderen van 4 tot 6 jaar oud, die ten minste één maand voor het begin van de studie levend varicellavaccin (Oka/ Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin hadden ontvangen.
Na de dosis ProQuad waren de GMTs voor mazelen, bof, rubella en varicella vergelijkbaar met de GMTs na een tweede dosis levend varicellavaccin (Oka/ Merck) en het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, die gelijktijdig op afzonderlijke injectieplaatsen werden toegediend.
Bovendien waren de GMTs voor mazelen, bof en rubella vergelijkbaar met de GMTs na een tweede dosis van het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin, die gelijktijdig met placebo werd toegediend (voor veiligheidsinformatie, zie paragraaf 4.8).
24 Werkingsduur van de immuunrespons De aanwezigheid van antilichamen, gemeten één jaar na vaccinatie, werd beoordeeld bij een subgroep van 2108 personen die betrokken waren bij één klinische studie.
De aanwezigheid van antilichamen, één jaar na vaccinatie gemeten bij ontvangers van één dosis ProQuad, bedroeg 98,9% (1722/ 1741) voor mazelen, 96,7% (1676/ 1733) voor bof, 99,6% (1796/ 1804) voor rubella en 97,5% (1512/ 1550) voor varicella (≥ 5 gpELISA eenheden/ ml).
Ervaringen met het door Merck & Co., Inc. vervaardigd mazelen-, bof- en rubellavaccin toonden aan dat antilichamen tegen mazelen-, bof- en rubellavirussen bij de meeste mensen nog 11 tot 13 jaar na de primaire vaccinatie waarneembaar zijn.
In klinische studies waarbij gezonde personen betrokken waren die één dosis levend varicellavaccin (Oka/ Merck) hadden ontvangen, waren bij de meeste personen tot 10 jaar na vaccinatie waarneembare varicella-antilichamen aanwezig.
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen traditionele niet-klinische studies uitgevoerd, maar er zijn geen niet-klinische problemen die als relevant voor de klinische veiligheid worden beschouwd, buiten de gegevens die in andere gedeelten van deze SPC zijn opgenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Gehydrolyseerde gelatine Natriumchloride Sorbitol Mononatriumglutamaat Natriumfosfaat Natriumbicarbonaat Kaliumfosfaat Kaliumchloride Medium 199 met Hanks’ Balanced Salt Solution Minimum Essential Medium, Eagle (MEM) Neomycine Fenolrood Zoutzuur (om de pH-waarde aan te passen) Natriumhydroxide (om de pH-waarde aan te passen) Urea
Oplosmiddel Water voor injectie.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit vaccin niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
25 18 maanden.
De stabiliteit tijdens gebruik is echter aangetoond gedurende 30 minuten bij 20°C tot 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C-8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Zie voor voorwaarden voor het bewaren van het gereconstitueerde geneesmiddel paragraaf 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in een flacon (type 1 glas) met een stop (butylrubber) en oplosmiddel in een voorgevulde spuit (type 1 glas) met aangehechte naald met plunjerstopper (chloorbutylrubber) een naaldbeschermer (natuurlijk rubber) in een verpakking van 1 of 10 stuks.
Poeder in een flacon (type 1 glas) met een stop (butylrubber) en oplosmiddel in een voorgevulde spuit (type 1 glas) met plunjerstopper en beschermdop (chloorbutylrubber), zonder naald, in een verpakking van 1, 10 of 20 stuks.
Poeder in een flacon (type 1 glas) met een stop (butylrubber) en oplosmiddel in een voorgevulde spuit (type 1 glas) met plunjerstopper en beschermdop (chloorbutylrubber), met één of twee losse naald, in een verpakking van 1, 10 en 20 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere verwerking
Voor het reconstitueren van het vaccin alleen het bijgeleverde oplosmiddel gebruiken, aangezien dit geen conserveringsmiddelen of andere antivirale stoffen bevat, welke het vaccin zouden kunnen inactiveren.
Wanneer ProQuad gereconstitueerd is, is het een heldere lichtgele tot lichtroze vloeistof.
Het is belangrijk om voor iedere persoon een aparte steriele spuit en naald te gebruiken om overdracht van infectieuze agentia van het ene individu op het andere te voorkomen.
ProQuad mag in een spuit niet worden gemengd met andere vaccins.
Instructies voor het reconstitueren Injecteer de gehele inhoud van de spuit in de flacon die het poeder bevat.
Zachtjes schudden om volledig te laten oplossen.
Zuig het gehele volume gereconstitueerd vaccin uit de flacon op in dezelfde spuit en injecteer het volledige volume.
OM POTENTIEVERLIES TE MINIMALISEREN WORDT AANBEVOLEN HET VACCIN ONMIDDELLIJK NA RECONSTITUTIE TOE TE DIENEN.
GOOI HET GERECONSTITUEERDE VACCIN WEG INDIEN HET NIET BINNEN 30 MINUTEN IS GEBRUIKT.
Het gereconstitueerde vaccin dient niet te worden gebruikt indien deeltjes worden waargenomen of indien het uiterlijk van het vaccin afwijkt van de bovenstaande beschrijving.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 323/ 003 EU/ 1/ 05/ 323/ 004 EU/ 1/ 05/ 323/ 005 EU/ 1/ 05/ 323/ 006 EU/ 1/ 05/ 323/ 007 EU/ 1/ 05/ 323/ 008 EU/ 1/ 05/ 323/ 009 EU/ 1/ 05/ 323/ 010 EU/ 1/ 05/ 323/ 011 EU/ 1/ 05/ 323/ 012 EU/ 1/ 05/ 323/ 013
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
06/ 04/ 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
27 BIJLAGE II
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE PARTIJ
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
28 A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME STOF EN HOUDER VAN VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE PARTIJ
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 U. S. A.
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Sharp & Dohme BV Waarderweg 39, 2031 BN Haarlem Postbus 581, 2003 PC Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Officiele partijvrijgifte: in overeenstemming met Artikel 114 van Richtlijn 2001/ 83/ EC als aangepast zal de officiele partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
29 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
ProQuad – Poeder in flacon en oplosmiddel in flacon - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL.
ProQuad poeder en oplosmiddel voor suspensie voor injectie.
Vaccin tegen mazelen, bof, rubella en varicella (levend).
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Na reconstitutie bevat één dosis (0,5 ml), (levend, verzwakt):
Mazelenvirus stam Enders Edmonston............................................ ≥ 3,00 log10 CCID50* Bofvirus stam Jeryl Lynn™ (niveau B)........................................... ≥ 4,30 log10 CCID50 Rubellavirus stam Wistar RA 27/ 3................................................... ≥ 3,00 log10 CCID50 Varicellavirus stam Oka/ Merck........................................................ ≥ 3,99 log10 PFU**
* 50% infectieuze dosis op celcultuur ** plaque vormende eenheden
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, urea, natriumchloride, sorbitol, mononatriumglutamaat, natriumfosfaat, natriumbicarbonaat, kaliumfosfaat, kaliumchloride, medium 199 met Hanks’ Balanced Salt Solution, MEM, neomycine, fenolrood, HCl, NaOH.
4.
FARMACEUTISCHE VORM EN INHOUD
Doos van 1 enkele dosis flacon (poeder) + 1 flacon (oplosmiddel).
Doos van 10 enkele dosis flacons (poeder) + 10 flacons (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
32 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
De poederflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 30 minuten indien bewaard bij 20°C tot 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor het verwijderen van geneesmiddelen die u niet meer nodig heeft.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 323/ 001 – doos van 1 EU/ 1/ 05/ 323/ 002 – doos van 10
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
POEDERFLACON
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
SANOFI PASTEUR MSD SNC
34 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Oplosmiddel voor ProQuad Water voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
4.
OVERIGE
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ProQuad – Poeder in flacon en oplosmiddel in voorgevulde spuit met aangehechte naald - Doos van 1, 10
1.
NAAM VAN HET GENEESMIDDEL.
ProQuad poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit Vaccin tegen mazelen, bof, rubella en varicella (levend)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Na reconstitutie bevat één dosis (0,5 ml), (levend, verzwakt):
Mazelenvirus stam Enders Edmonston............................................ ≥ 3,00 log10 CCID50* Bofvirus stam Jeryl Lynn™ (niveau B)........................................... ≥ 4,30 log10 CCID50 Rubellavirus stam Wistar RA 27/ 3................................................... ≥ 3,00 log10 CCID50 Varicellavirus stam Oka/ Merck........................................................ ≥ 3,99 log10 PFU**
* 50% infectieuze dosis op celcultuur ** plaque vormende eenheden
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, urea, natriumchloride, sorbitol, mononatriumglutamaat, natriumfosfaat, natriumbicarbonaat, kaliumfosfaat, kaliumchloride, medium 199 met Hanks’ Balanced Salt Solution, MEM, neomycine, fenolrood, HCl, NaOH.
4.
FARMACEUTISCHE VORM EN INHOUD
Doos van 1 enkele dosis flacon (poeder) + 1 voorgevulde spuit met aangehechte naald (oplosmiddel).
Doos van 10 enkele dosis flacons (poeder) + 10 voorgevulde spuiten met aangehechte naald (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
36 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
De poederflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 30 minuten indien bewaard bij 20°C tot 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor het verwijderen van geneesmiddelen die u niet meer nodig heeft.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 323/ 003 – doos van 1 EU/ 1/ 05/ 323/ 004 – doos van 10
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ProQuad – Poeder in flacon en oplosmiddel in voorgevulde spuit zonder naald - Doos van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL.
ProQuad poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit Vaccin tegen mazelen, bof, rubella en varicella (levend)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Na reconstitutie bevat één dosis (0,5 ml), (levend, verzwakt):
Mazelenvirus stam Enders Edmonston............................................ ≥ 3,00 log10 CCID50* Bofvirus stam Jeryl Lynn™ (niveau B)........................................... ≥ 4,30 log10 CCID50 Rubellavirus stam Wistar RA 27/ 3................................................... ≥ 3,00 log10 CCID50 Varicellavirus stam Oka/ Merck........................................................ ≥ 3,99 log10 PFU**
* 50% infectieuze dosis op celcultuur ** plaque vormende eenheden
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, urea, natriumchloride, sorbitol, mononatriumglutamaat, natriumfosfaat, natriumbicarbonaat, kaliumfosfaat, kaliumchloride, medium 199 met Hanks’ Balanced Salt Solution, MEM, neomycine, fenolrood, HCl, NaOH.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit.
Doos van 1 enkele dosis flacon (poeder) + 1 voorgevulde spuit zonder naald (oplosmiddel).
Doos van 10 enkele dosis flacons (poeder) + 10 voorgevulde spuiten zonder naald (oplosmiddel).
Doos van 20 enkele dosis flacons (poeder) + 20 voorgevulde spuiten zonder naald (oplosmiddel).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
38 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
De poederflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 30 minuten indien bewaard bij 20°C tot 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor het verwijderen van geneesmiddelen die u niet meer nodig heeft.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 323/ 005 – doos van 1 EU/ 1/ 05/ 323/ 006 – doos van 10 EU/ 1/ 05/ 323/ 007 – doos van 20
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ProQuad – Poeder in flacon en oplosmiddel in voorgevulde spuit met 1 aparte naald - Doos van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL.
ProQuad poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit Vaccin tegen mazelen, bof, rubella en varicella (levend)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Na reconstitutie bevat één dosis (0,5 ml), (levend, verzwakt):
Mazelenvirus stam Enders Edmonston............................................ ≥ 3,00 log10 CCID50* Bofvirus stam Jeryl Lynn™ (niveau B)........................................... ≥ 4,30 log10 CCID50 Rubellavirus stam Wistar RA 27/ 3.................................................. ≥ 3,00 log10 CCID50 Varicellavirus stam Oka/ Merck........................................................ ≥ 3,99 log10 PFU**
* 50% infectieuze dosis op celcultuur ** plaque vormende eenheden
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, urea, natriumchloride, sorbitol, mononatriumglutamaat, natriumfosfaat, natriumbicarbonaat, kaliumfosfaat, kaliumchloride, medium 199 met Hanks’ Balanced Salt Solution, MEM, neomycine, fenolrood, HCl, NaOH.
4.
FARMACEUTISCHE VORM EN INHOUD
Doos van 1 enkele dosis flacon (poeder) + 1 voorgevulde spuit (oplosmiddel) + 1 aparte naald.
Doos van 10 enkele dosis flacons (poeder) + 10 voorgevulde spuiten (oplosmiddel) + 10 aparte naalden.
Doos van 20 enkele dosis flacons (poeder) + 20 voorgevulde spuiten (oplosmiddel) + 20 aparte naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
40 Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
De poederflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 30 minuten indien bewaard bij 20°C tot 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor het verwijderen van geneesmiddelen die u nier meer nodig heeft.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 323/ 008 – doos van 1 EU/ 1/ 05/ 323/ 009 – doos van 10 EU/ 1/ 05/ 323/ 012 – doos van 20
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
41 16.
INFORMATIE OVER BRAILLE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ProQuad – Poeder in flacon en oplosmiddel in voorgevulde spuit met 2 aparte naalden - Doos van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL.
ProQuad poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit Vaccin tegen mazelen, bof, rubella en varicella (levend)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Na reconstitutie bevat één dosis (0,5 ml), (levend, verzwakt):
Mazelenvirus stam Enders Edmonston............................................ ≥ 3,00 log10 CCID50* Bofvirus stam Jeryl Lynn™ (niveau B)........................................... ≥ 4,30 log10 CCID50 Rubellavirus stam Wistar RA 27/ 3................................................... ≥ 3,00 log10 CCID50 Varicellavirus stam Oka/ Merck........................................................ ≥ 3,99 log10 PFU**
* 50% infectieuze dosis op celcultuur ** plaque vormende eenheden
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, urea, natriumchloride, sorbitol, mononatriumglutamaat, natriumfosfaat, natriumbicarbonaat, kaliumfosfaat, kaliumchloride, medium 199 met Hanks’ Balanced Salt Solution, MEM, neomycine, fenolrood, HCl, NaOH.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde spuit.
Doos van 1 enkele dosis flacon (poeder) + 1 voorgevulde spuit (oplosmiddel) + 2 aparte naalden.
Doos van 10 enkele dosis flacons (poeder) + 10 voorgevulde spuiten (oplosmiddel) + 20 aparte naalden.
Doos van 20 enkele dosis flacons (poeder) + 20 voorgevulde spuiten (oplosmiddel) + 40 aparte naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
43 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
De poederflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen 30 minuten indien bewaard bij 20°C tot 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Lees de bijsluiter voor het verwijderen van geneesmiddelen die u niet meer nodig heeft.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 323/ 010 – doos van 1 EU/ 1/ 05/ 323/ 011 – doos van 10 EU/ 1/ 05/ 323/ 013 – doos van 20
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
44 16.
INFORMATIE OVER BRAILLE
45 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
ProQuad poeder voor suspensie voor injectie SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
SANOFI PASTEUR MSD SNC
46 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIESPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Oplosmiddel voor ProQuad Water voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
47 B.
BIJSLUITER
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ProQuad Poeder en oplossing voor suspensie voor injectie Mazelen, bof, rubella en varicella (levend)
Lees de hele bijsluiter door alvorens uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Misschien hebt u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker als u nog meer vragen heeft.
- Dit vaccin is aan uw kind voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ProQuad en waarvoor wordt het gebruikt 2.
Voordat u ProQuad gebruikt 3.
Hoe wordt ProQuad gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ProQuad 6.
Verdere informatie
1.
WAT IS PROQUAD EN WAARVOOR WORDT HET GEBRUIKT
ProQuad is een vaccin dat mazelen-, bof-, rubella- (rodehond) en varicella- (waterpokken) virussen bevat die zijn verzwakt.
Wanneer iemand dit vaccin krijgt toegediend, zal het immuunsysteem (de natuurlijke afweer van het lichaam) antilichamen tegen de mazelen-, bof-, rubella- en varicellavirussen aanmaken.
Deze antilichamen bieden beschermen tegen ziekten die door deze virussen worden veroorzaakt.
ProQuad wordt toegediend om uw kind te helpen beschermen tegen mazelen, bof, rubella (rondehond) en varicella (waterpokken).
Het vaccin kan worden toegediend aan kinderen vanaf 12 maanden oud.
Hoewel ProQuad levende virussen bevat, zijn deze te zwak om mazelen, bof, rubella (rodehond) of varicella (waterpokken) te veroorzaken bij gezonde mensen.
2.
VOORDAT U PROQUAD GEBRUIKT
Gebruik ProQuad niet
• Als uw kind allergisch (overgevoelig) is voor een van de bestanddelen van ProQuad (met inbegrip van neomycine of een van de bestanddelen die vermeld zijn onder “ overige bestanddelen” – zie paragraaf 6, “ Aanvullende informatie”). • Als uw kind een bloedaandoening heeft of een vorm van kanker die het immuunsysteem aantast. • Als uw kind een behandeling ontvangt of medicijnen gebruikt die het immuunsysteem verzwakken (behalve een laaggedoseerde corticosteroïdenbehandeling voor astma of vervangingstherapie). • Als uw kind een verzwakt immuunsysteem heeft vanwege een ziekte (met inbegrip van AIDS). • Als uw kind een familiale geschiedenis heeft van congenitale of erfelijke immunodeficiëntie, tenzij de immuuncompetentie van uw kind is aangetoond. • Als uw kind actieve onbehandelde tuberculose heeft. • Als uw kind een ziekte heeft die gepaard gaat met meer dan 38,5°C koorts; lichte koorts is op zichzelf echter geen reden om de vaccinatie uit te stellen. • Als uw kind zwanger is (bovendien dient zwangerschap gedurende 3 maanden na vaccinatie te
49 worden voorkomen, zie Zwangerschap en borstvoeding).
Pas goed op met ProQuad
Indien de te vaccineren persoon een van volgende dingen heeft meegemaakt, raadpleeg dan uw arts of apotheker voordat ProQuad wordt toegediend:
• Als uw kind een allergische reactie heeft gehad op eieren of op een product dat ei bevatte. • Als uw kind een voorgeschiedenis of familiale geschiedenis van allergieën of convulsies (stuipen) heeft. • Als uw kind een bijwerking heeft gehad na vaccinatie tegen mazelen, bof of rubella (in een apart of gecombineerd vaccin), zoals het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin of ProQuad) waarbij het kind langer dan normaal gemakkelijk bloeduitstortingen of bloedingen kreeg. • Als uw kind is geïnfecteerd met humaan-immunodeficiëntievirus (HIV), maar geen symptomen van de ziekte HIV vertoont.
De vaccinatie kan echter minder effectief zijn dan bij niet- geïnfecteerde personen (zie Gebruik ProQuad niet).
Eenmaal gevaccineerd dient uw kind tot maximaal 6 weken na vaccinatie, indien mogelijk, intieme omgang met de volgende personen proberen te vermijden:
• Personen met een verminderde weerstand tegen ziekten. • Zwangere vrouwen die hetzij geen waterpokken hebben gehad, hetzij niet tegen waterpokken zijn gevaccineerd. • Pasgeboren baby’ s van moeders die hetzij geen waterpokken hebben gehad, hetzij niet tegen waterpokken zijn gevaccineerd.
Licht uw arts in als iemand die in een van de bovengenoemde categorieën valt naar verwachting in contact zal komen met uw gevaccineerde kind.
Zoals bij elk vaccin kan het zijn dat ProQuad niet alle gevaccineerde personen volledige bescherming biedt.
Bovendien is ProQuad, indien de te vaccineren persoon al aan het mazelen-, bof-, rubella- of varicellavirus is blootgesteld, maar nog niet ziek is, wellicht niet in staat te voorkomen dat de ziekte tot uiting komt.
Gebruik van andere geneesmiddelen en andere vaccins
De arts kan de vaccinatie ten minste 3 maanden uitstellen na bloed- of plasmatransfusies, of toediening van immunoglobuline (IG), of varicella-zoster immunoglobuline (VZIG).
IG of VZIG dienen niet binnen één maand na vaccinatie met ProQuad te worden toegediend, tenzij uw arts u anders adviseert.
Indien een tuberculinetest moet worden uitgevoerd, dient dit hetzij op enig moment vóór, tegelijk met of 4 tot 6 weken na immunisatie met ProQuad te geschieden.
Licht uw arts in als uw kind onlangs een vaccin heeft ontvangen of in de nabije toekomst een afspraak voor een vaccinatie is gepland.
De arts zal bepalen wanneer ProQuad kan worden toegediend.
Het gebruik van salicylaten (bijvoorbeeld acetylsalicylzuur, een stof die in allerlei geneesmiddelen aanwezig is en gebruikt wordt als pijnstillend en koortsverlagend middel) dient gedurende 6 weken na vaccinatie met ProQuad te worden vermeden.
Licht uw arts of apotheker in als uw kind andere geneesmiddelen (of andere vaccins) gebruikt of onlangs heeft gebruikt, met inbegrip van geneesmiddelen die zonder recept verkrijgbaar zijn.
Zwangerschap en borstvoeding
50 ProQuad dient niet aan zwangere vrouwen te worden toegediend.
Vrouwen in de vruchtbare leeftijd dienen de noodzakelijke voorzorgsmaatregelen te nemen om te voorkomen dat zij binnen 3 maanden, of zolang als de arts aanraadt, nadat zij het vaccin hebben ontvangen zwanger worden.
Vrouwen die borstvoeding geven of van plan zijn borstvoeding te geven, dienen hun arts hierover in te lichten.
De arts zal bepalen of ProQuad dient te worden toegediend.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Belangrijke informatie over enkele bestanddelen van ProQuad
ProQuad bevat sorbitol.
Als uw arts u verteld heeft dat u of uw kind een intolerantie heeft tegen bepaalde suikers, licht dan uw arts in vóór u of uw kind dit vaccin krijgt toegediend.
3.
HOE WORDT PROQUAD GEBRUIKT
ProQuad dient te worden geïnjecteerd onder de huid van de bovenarm of van de buitenkant van het dijbeen.
ProQuad dient niet rechtstreeks in een bloedvat te worden geïnjecteerd.
ProQuad wordt per injectie gegeven aan kinderen vanaf 12 maanden oud.
Het juiste tijdstip en het aantal injecties zullen door uw arts worden bepaald met behulp van de desbetreffende officiële aanbevelingen.
Instructies voor het reconstitueren voor medische beroepsbeoefenaars staan aan het eind van deze bijsluiter.
Wat moet u doen als u bent vergeten ProQuad te gebruiken
Uw arts zal bepalen wanneer de vergeten dosis moet worden toegediend.
4.
MOGELIJKE BIJWERKINGEN
ProQuad kan, evenals elk ander geneesmiddel, bijwerkingen veroorzaken, die zich overigens niet bij iedereen manifesteren.
De meest gebruikelijke bijwerkingen die gemeld worden bij het gebruik van ProQuad zijn: klachten op de injectieplaats, waaronder pijn/ gevoeligheid/ irritatie, roodheid, zwelling of bloeduitstorting; koorts (38,9°C of hoger); prikkelbaarheid; uitslag (waaronder op mazelen lijkende uitslag, varicella- achtige uitslag, viraal exantheem, en uitslag op de plaats van injectie); infectie van de bovenste luchtwegen, braken en diarree.
Er zijn andere, minder vaak voorkomende bijwerkingen gemeld na toediening van ProQuad en sommige daarvan waren ernstig.
Hiertoe behoorden: allergische reacties (netelroos); met koorts gepaard gaande attaques; hoesten en bronchiolitis (moeizame ademhaling met of zonder hoesten) en wankelen bij het lopen.
Andere bijwerkingen die gemeld zijn tijdens het gebruik van hetzij door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccins, de monovalente componenten van het door Merck & Co., Inc. vervaardigde mazelen-, bof- of rubellavaccin, of levend varicellavaccin (Oka/ Merck) zijn: ongewone bloedingen of bloeduitstortingen onder de huid, zwelling van de testikels; tintelend gevoel van de huid, herpes zoster (gordelroos); hersenontsteking (encefalitis); ernstige huidaandoeningen; huidinfectie; beroerte; attaques zonder koorts; gewrichtspijn en/ of -zwelling (welke voorbijgaand of chronisch kan zijn); en longontsteking (pneumonie/ pneumonitis).
51 Uw arts heeft een meer volledige lijst met bijwerkingen van ProQuad en van de vaccincomponenten van ProQuad (het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin en levend varicellavaccin (Oka/ Merck)).
Raadpleeg uw arts of apotheker als een van de bijwerkingen ernstig wordt of als u een bijwerking waarneemt die niet in deze bijsluiter wordt genoemd.
Indien de aandoening aanhoudt of verergert, dient u medische hulp in te roepen.
5.
HOE BEWAART U PROQUAD
Buiten het bereik en het zicht van kinderen houden.
Gekoeld bewaren en transporteren (2°C-8°C).
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Gebruik ProQuad niet meer na de vervaldatum die op de buitenverpakking staat vermeld na EXP.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ProQuad
Na reconstitutie bevat één dosis (0,5 ml):
De werkzame bestanddelen zijn:
Mazelenvirus1 stam Enders Edmonston (levend, verzwakt)............ niet minder dan 3,00 log10 CCID50* Bofvirus1 stam Jeryl Lynn™ (niveau B) (levend, verzwakt)........... niet minder dan 4,30 log10 CCID50 Rubellavirus2 stam Wistar RA 27/ 3 (levend, verzwakt)................... niet minder dan 3,00 log10 CCID50 Varicellavirus3 stam Oka/ Merck (levend, verzwakt)........................ niet minder dan 3,99 log10 PFU**
* 50% infectieuze dosis op celcultuur ** plaque vormende eenheden
(1) Gekweekt op kippenembryocellen.
(2) Gekweekt op humane diploïde longfibroblasten (WI-38).
(3) Gekweekt op humane diploïde cellen (MRC-5).
De overige bestanddelen zijn:
Poeder Sucrose, gehydrolyseerde gelatine, urea, natriumchloride, sorbitol, mononatriumglutamaat, natriumfosfaat, natriumbicarbonaat, kaliumfosfaat, kaliumchloride, medium 199 met Hanks’ Balanced Salt Solution, MEM, neomycine, fenolrood, zoutzuur en natriumhydroxide.
Oplosmiddel Water voor injectie.
Hoe ziet ProQuad eruit en de inhoud van de verpakking
52 Het vaccin is een poeder voor suspensie voor injectie, in een enkele dosis flacon, dat vermengd moet worden met het oplosmiddel dat samen met de flacon poeder geleverd wordt.
ProQuad wordt geleverd in dozen van 1 en 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
BELGIË BELGIQUE/ BELGIEN:
SANOFI PASTEUR MSD, TÉL/ TEL: +32.2.726.95.84 България:.
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351.21.470.45.50 România:
Merck Sharp & Dohme, Romania S. R. L..
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Deze bijsluiter is voor de laatste keer goedgekeurd in:
---------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor medische beroepsbeoefenaars
Instructies voor het reconstitueren
Voor het vermengen met het oplosmiddel is het poedervaccin een witte tot lichtgele vaste kristallijne koek.
Wanneer het volledig vermengd is, is het vaccin een heldere lichtgele tot lichtroze vloeistof.
53 Zuig het volledige volume oplosmiddel op in een spuit.
Injecteer de gehele inhoud van de spuit in de flacon die het poeder bevat.
Zachtjes schudden om volledig te laten oplossen.
Zuig de volledige inhoud van de flacon met gereconstitueerd vaccin op in dezelfde spuit en injecteer het volledige volume.
Om potentieverlies te minimaliseren wordt aanbevolen het vaccin onmiddellijk na reconstitutie toe te dienen.
Gooi het gereconstitueerde vaccin weg indien het niet binnen 30 minuten is gebruikt.
Het gereconstitueerde vaccin niet gebruiken indien u deeltjes waarneemt of indien het uiterlijk van het vaccin afwijkt van de bovenstaande beschrijving.
Ongebruikt product en wegwerpmaterialen moeten volgens de lokaal geldende richtlijnen worden verwijderd.
Zie ook paragraaf 3, “ HOE WORDT ProQuad GEBRUIKT”
54 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ProQuad Poeder en oplossing voor suspensie voor injectie Mazelen, bof, rubella en varicella (levend)
Lees de hele bijsluiter door alvorens uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Misschien hebt u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker als u nog meer vragen heeft.
- Dit vaccin is aan uw kind voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is ProQuad en waarvoor wordt het gebruikt 2.
Voordat u ProQuad gebruikt 3.
Hoe wordt ProQuad gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ProQuad 6.
Verdere informatie
1.
WAT IS PROQUAD EN WAARVOOR WORDT HET GEBRUIKT
ProQuad is een vaccin dat mazelen-, bof-, rubella- (rodehond) en varicella- (waterpokken) virussen bevat die zijn verzwakt.
Wanneer iemand dit vaccin krijgt toegediend, zal het immuunsysteem (de natuurlijke afweer van het lichaam) antilichamen tegen de mazelen-, bof-, rubella- en varicellavirussen aanmaken.
Deze antilichamen bieden beschermen tegen ziekten die door deze virussen worden veroorzaakt.
ProQuad wordt toegediend om uw kind te helpen beschermen tegen mazelen, bof, rubella (rondehond) en varicella (waterpokken).
Het vaccin kan worden toegediend aan kinderen vanaf 12 maanden oud.
Hoewel ProQuad levende virussen bevat, zijn deze te zwak om mazelen, bof, rubella (rodehond) of varicella (waterpokken) te veroorzaken bij gezonde mensen.
2.
VOORDAT U PROQUAD GEBRUIKT
Gebruik ProQuad niet
Als uw kind een familiale geschiedenis heeft van congenitale of erfelijke immunodeficiëntie, tenzij de immuuncompetentie van uw kind is aangetoond.
Als uw kind een ziekte heeft die gepaard gaat met meer dan 38,5°C koorts; lichte koorts is op zichzelf echter geen reden om de vaccinatie uit te stellen.
Als uw kind zwanger is (bovendien dient zwangerschap gedurende 3 maanden na vaccinatie
te worden voorkomen, zie Zwangerschap en borstvoeding).
Indien de te vaccineren persoon een van volgende dingen heeft meegemaakt, raadpleeg dan uw arts of apotheker voordat ProQuad wordt toegediend:
• Als uw kind een allergische reactie heeft gehad op eieren of op een product dat ei bevatte. • Als uw kind een voorgeschiedenis of familiale geschiedenis van allergieën of convulsies (stuipen) heeft. • Als uw kind een bijwerking heeft gehad na vaccinatie tegen mazelen, bof of rubella (in een apart of gecombineerd vaccin), zoals het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin of ProQuad) waarbij het kind langer dan normaal gemakkelijk bloeduitstortingen of bloedingen kreeg. • Als uw kind is geïnfecteerd met humaan-immunodeficiëntievirus (HIV), maar geen symptomen van de ziekte HIV vertoont.
De vaccinatie kan echter minder effectief zijn dan bij niet-geïnfecteerde personen (zie Gebruik ProQuad niet).
Eenmaal gevaccineerd dient uw kind tot maximaal 6 weken na vaccinatie, indien mogelijk, intieme omgang met de volgende personen proberen te vermijden:
• Personen met een verminderde weerstand tegen ziekten. • Zwangere vrouwen die hetzij geen waterpokken hebben gehad, hetzij niet tegen waterpokken zijn gevaccineerd. • Pasgeboren baby’s van moeders die hetzij geen waterpokken hebben gehad, hetzij niet tegen waterpokken zijn gevaccineerd.
Licht uw arts in als iemand die in een van de bovengenoemde categorieën valt naar verwachting in contact zal komen met uw gevaccineerde kind.
Zoals bij elk vaccin kan het zijn dat ProQuad niet alle gevaccineerde personen volledige bescherming biedt.
Bovendien is ProQuad, indien de te vaccineren persoon al aan het mazelen-, bof-, rubella- of varicellavirus is blootgesteld, maar nog niet ziek is, wellicht niet in staat te voorkomen dat de ziekte tot uiting komt.
Gebruik van andere geneesmiddelen en andere vaccins
De arts kan de vaccinatie ten minste 3 maanden uitstellen na bloed- of plasmatransfusies, of toediening van immunoglobuline (IG), of varicella-zoster immunoglobuline (VZIG).
IG of VZIG dienen niet binnen één maand na vaccinatie met ProQuad te worden toegediend, tenzij uw arts u anders adviseert.
Indien een tuberculinetest moet worden uitgevoerd, dient dit hetzij op enig moment vóór, tegelijk met of 4 tot 6 weken na immunisatie met ProQuad te geschieden.
Licht uw arts in als uw kind onlangs een vaccin heeft ontvangen of in de nabije toekomst een afspraak voor een vaccinatie is gepland.
De arts zal bepalen wanneer ProQuad kan worden toegediend.
Het gebruik van salicylaten (bijvoorbeeld acetylsalicylzuur, een stof die in allerlei geneesmiddelen aanwezig is en gebruikt wordt als pijnstillend en koortsverlagend middel) dient gedurende 6 weken na vaccinatie met ProQuad te worden vermeden.
Licht uw arts of apotheker in als uw kind andere geneesmiddelen (of andere vaccins) gebruikt of onlangs heeft gebruikt, met inbegrip van geneesmiddelen die zonder recept verkrijgbaar zijn.
Zwangerschap en borstvoeding
56 ProQuad dient niet aan zwangere vrouwen te worden toegediend.
Vrouwen in de vruchtbare leeftijd dienen de noodzakelijke voorzorgsmaatregelen te nemen om te voorkomen dat zij binnen 3 maanden, of zolang als de arts aanraadt, nadat zij het vaccin hebben ontvangen zwanger worden.
Vrouwen die borstvoeding geven of van plan zijn borstvoeding te geven, dienen hun arts hierover in te lichten.
De arts zal bepalen of ProQuad dient te worden toegediend.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Belangrijke informatie over enkele bestanddelen van ProQuad
ProQuad bevat sorbitol.
Als uw arts u verteld heeft dat u of uw kind een intolerantie heeft tegen bepaalde suikers, licht dan uw arts in vóór u of uw kind dit vaccin krijgt toegediend.
3.
HOE WORDT PROQUAD GEBRUIKT
ProQuad dient te worden geïnjecteerd onder de huid van de bovenarm of van de buitenkant van het dijbeen.
ProQuad dient niet rechtstreeks in een bloedvat te worden geïnjecteerd.
ProQuad wordt per injectie gegeven aan kinderen vanaf 12 maanden oud.
Het juiste tijdstip en het aantal injecties zullen door uw arts worden bepaald met behulp van de desbetreffende officiële aanbevelingen.
Instructies voor het reconstitueren voor medische beroepsbeoefenaars staan aan het eind van deze bijsluiter.
Wat moet u doen als u bent vergeten ProQuad te gebruiken
Uw arts zal bepalen wanneer de vergeten dosis moet worden toegediend.
4.
MOGELIJKE BIJWERKINGEN
ProQuad kan, evenals elk ander geneesmiddel, bijwerkingen veroorzaken, die zich overigens niet bij iedereen manifesteren.
De meest gebruikelijke bijwerkingen die gemeld worden bij het gebruik van ProQuad zijn: klachten op de injectieplaats, waaronder pijn/gevoeligheid/irritatie, roodheid, zwelling of bloeduitstorting; koorts (38,9°C of hoger); prikkelbaarheid; uitslag (waaronder op mazelen lijkende uitslag, varicella- achtige uitslag, viraal exantheem en uitslag op de injectieplaats); infectie van de bovenste luchtwegen, braken en diarree.
Er zijn andere, minder vaak voorkomende bijwerkingen gemeld na toediening van ProQuad en sommige daarvan waren ernstig.
Hiertoe behoorden: allergische reacties (netelroos); met koorts gepaard gaande attaques; hoesten en bronchiolitis (moeizame ademhaling met of zonder hoesten) en wankelen bij het lopen.
Andere bijwerkingen die gemeld zijn tijdens het gebruik van hetzij door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccins, de monovalente componenten van het door Merck & Co., Inc. vervaardigde mazelen-, bof- of rubellavaccin, of levend varicellavaccin (Oka/Merck) zijn: ongewone bloedingen of bloeduitstortingen onder de huid, zwelling van de testikels; tintelend gevoel van de huid, herpes zoster (gordelroos); hersenontsteking (encefalitis); ernstige huidaandoeningen; huidinfectie; beroerte; attaques zonder koorts; gewrichtspijn en/of -zwelling (welke voorbijgaand of
57 chronisch kan zijn); en longontsteking (pneumonie/pneumonitis).
Uw arts heeft een meer volledige lijst met bijwerkingen van ProQuad en van de vaccincomponenten van ProQuad (het door Merck & Co., Inc. vervaardigde mazelen-, bof- en rubellavaccin en levend varicellavaccin (Oka/Merck)).
Raadpleeg uw arts of apotheker als een van de bijwerkingen ernstig wordt of als u een bijwerking waarneemt die niet in deze bijsluiter wordt genoemd.
Indien de aandoening aanhoudt of verergert, dient u medische hulp in te roepen.
5.
HOE BEWAART U PROQUAD
Buiten het bereik en het zicht van kinderen houden.
Gekoeld bewaren en transporteren (2°C-8°C).
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Gebruik ProQuad niet meer na de vervaldatum die op de buitenverpakking staat vermeld na EXP.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ProQuad
Na reconstitutie bevat één dosis (0,5 ml):
De werkzame bestanddelen zijn:
Mazelenvirus1 stam Enders Edmonston (levend, verzwakt)............ niet minder dan 3,00 log10 CCID50* Bofvirus1 stam Jeryl Lynn™ (niveau B) (levend, verzwakt)........... niet minder dan 4,30 log10 CCID50 Rubellavirus2 stam Wistar RA 27/3 (levend, verzwakt)................... niet minder dan 3,00 log10 CCID50 Varicellavirus3 stam Oka/Merck (levend, verzwakt)........................ niet minder dan 3,99 log10 PFU**
* 50% infectieuze dosis op celcultuur ** plaque vormende eenheden
(1) Gekweekt op kippenembryocellen.
(2) Gekweekt op humane diploïde longfibroblasten (WI-38).
(3) Gekweekt op humane diploïde cellen (MRC-5).
De overige bestanddelen zijn:
Poeder Sucrose, gehydrolyseerde gelatine, urea, natriumchloride, sorbitol, mononatriumglutamaat, natriumfosfaat, natriumbicarbonaat, kaliumfosfaat, kaliumchloride, medium 199 met Hanks’ Balanced Salt Solution, MEM, neomycine, fenolrood, zoutzuur en natriumhydroxide.
Oplosmiddel Water voor injectie.
58 Het vaccin is een poeder voor suspensie voor injectie, in een enkele dosis flacon, dat vermengd moet worden met het oplosmiddel dat samen met de flacon poeder geleverd wordt.
ProQuad wordt geleverd in dozen van 1, 10 en 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
BELGIË BELGIQUE/BELGIEN:
SANOFI PASTEUR MSD, TÉL/TEL: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org.sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351.21.470.45.50 România:
Merck Sharp & Dohme, Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Deze bijsluiter is voor de laatste keer goedgekeurd in:
---------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor medische beroepsbeoefenaars
Instructies voor het reconstitueren
Voor het vermengen met het oplosmiddel is het poedervaccin een witte tot lichtgele vaste kristallijne
Wanneer het volledig vermengd is, is het vaccin een heldere lichtgele tot lichtroze vloeistof.
Injecteer de gehele inhoud van de spuit in de flacon die het poeder bevat.
Zachtjes schudden om volledig te laten oplossen.
Zuig de volledige inhoud van de flacon met gereconstitueerd vaccin op in dezelfde spuit en injecteer het volledige volume.
Om potentieverlies te minimaliseren wordt aanbevolen het vaccin onmiddellijk na reconstitutie toe te dienen.
Gooi het gereconstitueerde vaccin weg indien het niet binnen 30 minuten is gebruikt.
Het gereconstitueerde vaccin niet gebruiken indien u deeltjes waarneemt of indien het uiterlijk van het vaccin afwijkt van de bovenstaande beschrijving.
Ongebruikt product en wegwerpmaterialen moeten volgens de lokaal geldende richtlijnen worden verwijderd.
Zie ook paragraaf 3, “HOE WORDT ProQuad GEBRUIKT”
60
European Medicines Agency
EMEA/H/C/442
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROTAPHANE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Protaphane?
Protaphane is een gamma aan insulinesuspensies voor injectie.
Protaphane wordt geleverd in injectieflacons, patronen (Penfill), of in voorgevulde pennen (InnoLet, NovoLet en FlexPen).
Protaphane bevat de werkzame stof humane insuline (rDNA).
Wanneer wordt Protaphane voorgeschreven?
Protaphane wordt gebruikt bij patiënten met diabetes.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Protaphane gebruikt?
Protaphane wordt subcutaan (onderhuids) toegediend, gewoonlijk via injectie in de dij.
Het kan, als dat gemakkelijker is, ook in de buikwand, het gluteaal gebied (de billen) of het deltoïdeus gebied (schouder) worden geïnjecteerd.
Om de laagst mogelijke werkzame dosis vast te stellen, moet het bloedsuikergehalte van de patiënt regelmatig worden gecontroleerd.
Protaphane is een langwerkende insuline, het kan éénmaal of tweemaal daags toegediend worden via injectie, al dan niet samen met een kortwerkende insuline (rond de maaltijden), afhankelijk van het advies van de arts.
Hoe werkt Protaphane?
Diabetes is een ziekte waarbij het lichaam niet genoeg insuline aanmaakt om het bloedsuikergehalte te reguleren.
Protaphane is een insulinevervangend middel (een insuline-analoog) dat identiek is aan de insuline die door de alvleesklier wordt aangemaakt.
De werkzame stof van Protaphane, humane insuline (rDNA), wordt met behulp van een methode geproduceerd, die bekend is onder de naam ‘ recombinante technologie’.
De insuline wordt gemaakt door een gistcel waaraan een gen (DNA) is toegevoegd; daardoor kan de cel de insuline produceren.
Protaphane bevat een mengsel van insuline en een andere stof, protamine, in een ‘ isofane’ vorm die veel trager wordt geabsorbeerd in de loop van de dag, als gevolg waarvan Protaphane een langere werkingstijd heeft.
De vervangende insuline werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat glucose (suiker) vanuit het bloed in cellen kan binnendringen.
De regulering van het bloedsuikergehalte vermindert de symptomen en complicaties van diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Protaphane onderzocht?
Protaphane werd bestudeerd in vier grote klinische studies, met in totaal 557 patiënten met type 1 diabetes, waarbij de alvleesklier niet in staat is insuline aan te maken (2 studies, 81 patiënten), of type 2 diabetes, waarbij het lichaam niet in staat is insuline op een effectieve manier te gebruiken (2 studies, 476 patiënten).
Bij de meeste patiënten werd Protaphane vergeleken met andere humane insulines of insulinevervangende middelen In de studies werd het nuchter bloedsuikergehalte of het gehalte van een bepaalde stof (versuikerde hemoglobine, HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
Er werden ook aanvullende studies uitgevoerd bij 225 patiënten waarin injectie van Protaphane met een spuit of een voorgevulde pen (InnoLet, NovoPen of FlexPen) met elkaar werden vergeleken.
Welke voordelen bleek Protaphane tijdens de studies te hebben?
Het gebruik van Protaphane leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedsuikerniveaus werden gereguleerd tot een zelfde niveau als bij andere humane insuline.
Protaphane was werkzaam voor zowel type 1 en type 2 diabetes, toegediend met behulp van een standaard injectiemethode of een van de pennen.
Welke risico’ s houdt het gebruik van Protaphane in?
Protaphane kan net als alle insulines hypoglykemie (lage bloedsuikerspiegel) veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Protaphane.
Protaphane mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor humane insuline (rDNA) of enig ander bestanddeel van het middel.
Het kan nodig zijn dat de dosering van Protaphane moet worden aangepast, wanneer het middel wordt toegediend in combinatie met een aantal andere geneesmiddelen die van invloed op de bloedsuikerspiegel kunnen zijn (zie de bijsluiter voor de volledige lijst van geneesmiddelen).
Waarom is Protaphane goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Protaphane groter zijn dan de risico's voor de behandeling van diabetes.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Protaphane.
Overige inlichtingen over Protaphane:
De Europese Commissie heeft op 7 oktober 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Protaphane verleend aan Novo Nordisk A/S.
De handelsvergunning werd op 7 oktober 2007 hernieuwd.
Klik hier voor het volledige EPAR voor Protaphane.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2008
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Protaphane 40 IE/ml suspensie voor injectie in een injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Protaphane is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Protaphane is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Protaphane mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
2 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Protaphane wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Wanneer twee soorten insuline gemengd worden, moet eerst de voorgeschreven hoeveelheid snelwerkende insuline en daarna de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit worden opgetrokken.
Bij Protaphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
3 productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Protaphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Protaphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Protaphane bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
4 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Protaphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Protaphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
5 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Protaphane is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
6 Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C-8°C.
4 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
7 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand kunststof beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Protaphane injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/001, 002, 016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
8 10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Protaphane 100 IE/ml suspensie voor injectie in een injectieflacon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Protaphane is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een injectieflacon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Protaphane is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Protaphane mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
10 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Protaphane wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De injectieflacons moeten worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Wanneer twee soorten insuline gemengd worden, moet eerst de voorgeschreven hoeveelheid snelwerkende insuline en daarna de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit worden opgetrokken.
Bij Protaphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
11 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Protaphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Protaphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Protaphane bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
12 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Protaphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Protaphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
13 Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Protaphane is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
14 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
15 6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C-8°C.
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand kunststof beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Protaphane injectieflacon uit de koelkast is genomen, wordt het aanbevolen de injectieflacon de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/003, 004, 017
16 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Protaphane Penfill 100 IE/ml suspensie voor injectie in een patroon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Protaphane is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een patroon.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Protaphane is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Protaphane mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
18 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Protaphane wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
De patronen zijn ontworpen voor gebruik met Novo Nordisk insulinetoedieningssystemen (duurzame hulpmiddelen voor meervoudig gebruik) en NovoFine naalden.
De gedetailleerde aanwijzingen die het toedieningssysteem vergezellen moeten worden opgevolgd.
Bij Protaphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in
Indien bij het overschakelen van een patiënt op Protaphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Protaphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Protaphane bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetestherapie niet goed wordt gereguleerd, verhogen het risico van misvorming en prenatale sterfte.
Bij behandeling van zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
20 Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Protaphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Protaphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Protaphane is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
De farmacokinetische
22 eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C-8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
23 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
De patroon in de buitenverpakking bewaren ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Glazen patroon (type 1) van 3 ml met een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Verpakkingsgrootten:
1, 5 en 10 patronen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patronen dienen uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de patronen veilig en effectief functioneren.
Protaphane Penfill mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Protaphane Penfill uit de koelkast is genomen, wordt het aanbevolen Penfill de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/005-007
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
Protaphane NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Protaphane is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Protaphane is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Protaphane mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
26 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Protaphane wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Protaphane NovoLet is ontworpen voor gebruik met NovoFine naalden.
NovoLet levert 2- 78 eenheden in stappen van 2 eenheden.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Protaphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
27 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Protaphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Protaphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Protaphane bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
28 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Protaphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Protaphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
29 Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Protaphane is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
30 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
31 6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C-8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Protaphane NovoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Protaphane NovoLet uit de koelkast is genomen, wordt het aanbevolen NovoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
32 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/008, 009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
33 1.
NAAM VAN HET GENEESMIDDEL
Protaphane InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Protaphane is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Protaphane is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Protaphane mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
34 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Protaphane wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Protaphane InnoLet is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
InnoLet levert 1-50 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelschijf weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelschijf te draaien, die weer op nul komt tijdens de injectie.
Bij Protaphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
35 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Protaphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Protaphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Protaphane bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
36 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Protaphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Protaphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
37 Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Protaphane is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
38 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
39 6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C-8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Protaphane InnoLet mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Protaphane InnoLet uit de koelkast is genomen, wordt het aanbevolen InnoLet de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
40 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/010-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002
Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
41 1.
NAAM VAN HET GENEESMIDDEL
Protaphane FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE.
Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
Protaphane is een suspensie van isofane (NPH) insuline.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde pen.
Troebele, witte, waterige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus.
4.2 Dosering en wijze van toediening
Protaphane is een langwerkende insuline.
Dosering De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
De arts bepaalt of er één of meer dagelijkse injecties nodig zijn.
Protaphane mag alleen of gemengd met snelwerkende insuline worden gebruikt.
Bij intensieve insulinetherapie mag de suspensie worden gebruikt als basale insuline (voor de injectie ’ s morgens en/of ’ s avonds), waarbij de snelwerkende insuline bij de maaltijden wordt toegediend.
Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
42 Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het gebruikelijke dieet.
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander insulinepreparaat (zie rubriek 4.4).
Wijze van toediening Voor subcutaan gebruik.
Insulinesuspensies mogen nooit intraveneus worden toegediend.
Protaphane wordt subcutaan toegediend in de dij.
Indien dit gemakkelijker is, kan ook in de buikwand, het gluteaal gebied of in het deltoïdeus gebied worden geïnjecteerd.
Bij subcutane injectie in de dij is de absorptie langzamer en minder variabel dan bij injecties op andere plaatsen.
Wanneer de injectie in een opgetilde huidplooi wordt toegediend, is het risico van ongeplande intramusculaire injectie minimaal.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
Protaphane FlexPen is ontworpen voor gebruik met NovoFine naalden met een kort beschermdopje van maximaal 8 mm lang.
Op de verpakking van de naalden staat een S vermeld.
FlexPen levert 1-60 eenheden in stappen van 1 eenheid.
Vóór de injectie moeten de pennen zodanig worden gereed gemaakt voor gebruik dat de instelknop weer op nul komt en er een druppel insuline aan de tip van de naald verschijnt.
De dosis wordt ingesteld door de instelknop te draaien, die weer op nul komt tijdens de injectie.
Bij Protaphane wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Hypoglycemie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie.
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
Deze symptomen kunnen zijn: dorst, frequentere mictie, misselijkheid, braken, sufheid, een rode droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken.
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben.
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9).
Het overslaan van een maaltijd of onverwachte, zware fysieke inspanning kan leiden tot hypoglycemie.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
43 Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insulineanaloog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Protaphane een aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Protaphane noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke oorsprong gebruikten.
Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Insulinesuspensies mogen niet in insuline-infuuspompen worden gebruikt.
Protaphane bevat metacresol, dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme.
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt.
De volgende stoffen kunnen de insulinebehoefte verlagen:
Orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, alcohol, anabole steroïden en sulfonamiden.
De volgende stoffen kunnen de insulinebehoefte verhogen:
Orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie vertragen.
Octreotide/lanreotide kan de insulinebehoefte zowel verhogen als verlagen.
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Bij behandeling van
44 zwangere vrouwen met diabetes mellitus verdient een intensieve controle aanbeveling gedurende de zwangerschap; dit geldt ook als een patiënte overweegt zwanger te worden.
De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
Soms is het echter nodig de dosering van Protaphane aan te passen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van voertuigen te worden overwogen.
4.8 Bijwerkingen
Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben.
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan Protaphane zijn beoordeeld zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer zelden - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met zogenaamde acute pijnlijke neuropathie, die meestal reversibel is.
Oogaandoeningen Zeer zelden - Refractie-aandoeningen Na het instellen van de insulinetherapie kunnen refractie-anomalieën voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Soms - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
45 Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash Zeer zelden - Anafylactische reacties Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem, ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend zijn.
4.9 Overdosering
Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. • Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door iemand die daarin is geoefend, of door het intraveneus toedienen van glucose door iemand die medisch is geschoold.
Glucose moet eveneens intraveneus worden toegediend wanneer de patiënt niet binnen 10 tot 15 minuten reageert op glucagon.
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te dienen, wanneer deze weer bij bewustzijn is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: insulines en analogen voor injectie, middellangwerkend, insuline (humaan).
ATC-code:
A10A C01.
Hierdoor wordt de opname van glucose bevorderd, terwijl tegelijkertijd de afgifte van glucose uit de lever wordt geremd.
Protaphane is een langwerkende insuline.
De werking treedt binnen 1½ uur in, het maximale effect wordt binnen 4 tot 12 uur bereikt en de totale werkingsduur is ongeveer 24 uur.
46 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (bv. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Absorptie De maximale plasmaconcentratie van de insuline wordt binnen 2 tot 18 uur na subcutane toediening bereikt.
Distributie Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan circulerende insulineantistoffen (indien aanwezig).
Metabolisme Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkel van de na de splitsing gevormde metabolieten is actief.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 5 tot 10 uur aangetoond.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Fenol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Protaminesulfaat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
Insulinesuspensies mogen niet worden toegevoegd aan infusievloeistoffen.
47 6.3 Houdbaarheid
30 maanden indien bewaard bij 2°C-8°C.
6 weken indien in gebruik of als reserve meegenomen (beneden 30°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor gebruik: bewaren in de koelkast (2°C – 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren.
Niet in de vriezer bewaren.
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 30°C.
Houd de dop op de pen ter bescherming tegen licht.
Beschermen tegen extreme hitte en zonlicht.
6.5 Aard en inhoud van de verpakking
Voorgevulde wegwerppen (voor meervoudig gebruik), bestaande uit een toedieningssysteem met een patroon (3 ml).
De patroon is gemaakt van glas (type 1) en heeft een rubber zuiger van broombutyl en een rubber stop van broombutyl/polyisopreen.
De patroon bevat een glazen bolletje om het resuspenderen te vergemakkelijken.
Het toedieningssysteem is gemaakt van kunststof.
Verpakkingsgrootten:
1, 5 en 10 voorgevulde pennen x 3 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De pen dient uitsluitend te worden gebruikt in combinatie met producten die ermee verenigbaar zijn en ervoor zorgen dat de pennen veilig en effectief functioneren.
Protaphane FlexPen mag maar door één persoon worden gebruikt.
De patroon mag niet opnieuw worden gevuld.
Insulinepreparaten die bevroren zijn geweest mogen niet meer worden gebruikt.
Nadat Protaphane FlexPen uit de koelkast is genomen, wordt het aanbevolen FlexPen de kamertemperatuur (beneden 25°C) te laten bereiken alvorens de insuline te resuspenderen volgens de gebruiksaanwijzing voor het eerste gebruik.
Insulinesuspensies mogen niet gebruikt worden als ze niet gelijkmatig wit en troebel zijn na het resuspenderen.
Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
48 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/013-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
07 oktober 2002 Datum van hernieuwing van de vergunning:
18 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
49 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Denemarken
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Protaphane, Protaphane NovoLet, Protaphane InnoLet:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Protaphane Penfill en FlexPen:
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
51 BIJLAGE III
ETIKETTERING EN BIJSLUITER
52 A.
ETIKETTERING
53 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
54 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/001 1 x 10 ml EU/1/02/234/002 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane injectieflacon 40 IE/ml
55 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Protaphane 40 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
56 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml 5 x 10ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
57 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/003 1 x 10 ml EU/1/02/234/004 5 x 10 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane injectieflacon 100 IE/ml
58 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Protaphane 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
Novo Nordisk A/S
59 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/016
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane injectieflacon 40 IE/ml
61 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 40 IE (1,4 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 4 weken gebruiken
62 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/016
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
63 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 10 ml Onderdeel van een multiverpakking – niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
64 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/017
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane injectieflacon 100 IE/ml
65 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x (1 x 10 ml) Multiverpakking - niet voor afzonderlijke verkoop
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
66 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/017
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
67 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Penfill patronen dienen te worden gebruikt in combinatie met Novo Nordisk insulinetoedieningssystemen Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Protaphane Penfill mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
68 Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De patroon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/005 1 x 3 ml EU/1/02/234/006 5 x 3 ml EU/1/02/234/007 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane Penfill
69 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET PENFILL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Protaphane Penfill 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
70 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Protaphane NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Protaphane NovoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
71 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/008 5 x 3 ml EU/1/02/234/009 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane NovoLet
72 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET NOVOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Protaphane NovoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
73 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Protaphane InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Protaphane InnoLet mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
74 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/010 1 x 3 ml EU/1/02/234/011 5 x 3 ml EU/1/02/234/012 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane InnoLet
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INNOLET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Protaphane InnoLet 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
76 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Protaphane FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 ml suspensie bevat 100 IE (3,5 mg) humane insuline (rDNA).
3.
LIJST VAN HULPSTOFFEN
zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutaan gebruik Ontworpen voor gebruik met NovoFine of NovoTwist naalden voor eenmalig gebruik met een maximale lengte 8 mm Naalden zijn niet bijgesloten Resuspenderen volgens de instructies Voor gebruik de bijsluiter lezen Protaphane FlexPen mag maar door één persoon worden gebruikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
77 Tijdens het gebruik: binnen 6 weken gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren Beschermen tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 30°C bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/234/013 1 x 3 ml EU/1/02/234/014 5 x 3 ml EU/1/02/234/015 10 x 3 ml
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protaphane FlexPen
78 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLEXPEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Protaphane FlexPen 100 IE/ml suspensie voor injectie Humane insuline (rDNA) s.c. gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP /
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
Novo Nordisk A/S
79 B.
BIJSLUITER
80 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protaphane 40 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS PROTAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Protaphane is humane insuline voor de behandeling van diabetes.
Protaphane is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Protaphane wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U PROTAPHANE GEBRUIKT
Gebruik Protaphane niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie.
Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Protaphane
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden,
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT PROTAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Protaphane gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Desinfecteer de rubber stop met een antiseptisch doekje
Gebruik Protaphane niet
in insuline-infuuspompen als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Protaphane) als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Protaphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Protaphane injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Het injecteren van alleen Protaphane
1.
Rol vlak voor het injecteren van deze insuline de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt 82 2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Draai de injectieflacon met de injectiespuit ondersteboven 5.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 8.
Controleer of de dosis juist is 9.
Injecteer onmiddellijk.
Het mengen van Protaphane met snelwerkende insuline
1.
Rol de injectieflacon met Protaphane tussen uw handen.
Ga hiermee door totdat de vloeistof gelijkmatig wit en troebel is.
Injecteer de lucht in de injectieflacon met Protaphane en trek de naald uit de injectieflacon 3.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis snelwerkende insuline.
Injecteer de lucht in de injectieflacon met de snelwerkende insuline.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid snelwerkende insuline in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht.
Controleer of de dosis juist is 5.
Steek de naald in de injectieflacon met Protaphane.
Draai de injectieflacon met de injectiespuit ondersteboven 6.
Trek de voorgeschreven hoeveelheid Protaphane in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft en controleer of de dosis juist is 7.
Injecteer het mengsel onmiddellijk.
Snelwerkende en langwerkende insulines moeten altijd in deze volgorde worden gemengd.
Injecteren van de insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
83 Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protaphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Protaphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
84 Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Protaphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Protaphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U PROTAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Protaphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Protaphane gebruikt.
U kunt deze bij u dragen en maximaal 4 weken bij kamertemperatuur (beneden 25°C) bewaren.
85 Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Protaphane moet worden beschermd tegen extreme hitte en zonlicht.
Protaphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Protaphane
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Protaphane is een isofane insulinesuspensie (NPH).
1 ml bevat 40 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 400 IE. – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Protaphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
86 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protaphane 100 IE/ml suspensie voor injectie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS PROTAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Protaphane is humane insuline voor de behandeling van diabetes.
Protaphane is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Protaphane wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U PROTAPHANE GEBRUIKT
Gebruik Protaphane niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Protaphane
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden,
87 glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT PROTAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Protaphane gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Desinfecteer de rubber stop met een antiseptisch doekje
Gebruik Protaphane niet
in insuline-infuuspompen als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon krijgt, moet u met de injectieflacon teruggaan naar uw leverancier als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Protaphane) als dit niet gelijkmatig wit en troebel is na het mengen.
Hoe gebruikt u deze insuline
Protaphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Protaphane injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Het injecteren van alleen Protaphane
1.
Rol vlak voor het injecteren van deze insuline de injectieflacon tussen uw handen tot de vloeistof gelijkmatig wit en troebel is.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt 88 2.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 3.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 4.
Draai de injectieflacon met de injectiespuit ondersteboven 5.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 6.
Trek de naald uit de injectieflacon 7.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht 8.
Controleer of de dosis juist is 9.
Injecteer onmiddellijk.
Het mengen van Protaphane met snelwerkende insuline
1.
Rol de injectieflacon met Protaphane tussen uw handen.
Ga hiermee door totdat de vloeistof gelijkmatig wit en troebel is.
Injecteer de lucht in de injectieflacon met Protaphane en trek de naald uit de injectieflacon 3.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis snelwerkende insuline.
Injecteer de lucht in de injectieflacon met de snelwerkende insuline.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid snelwerkende insuline in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht.
Controleer of de dosis juist is 5.
Steek de naald in de injectieflacon met Protaphane.
Draai de injectieflacon met de injectiespuit ondersteboven 6.
Trek de voorgeschreven hoeveelheid Protaphane in de injectiespuit.
Trek de naald uit de injectieflacon.
Zorg dat er geen lucht in de injectiespuit achterblijft en controleer of de dosis juist is 7.
Injecteer het mengsel onmiddellijk.
Snelwerkende en langwerkende insulines moeten altijd in deze volgorde worden gemengd.
Injecteren van de insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen Houd de naald ten minste 6 seconden onder de huid om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
89 Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protaphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Protaphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
90 Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Protaphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Protaphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U PROTAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Protaphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
De injectieflacons die niet in gebruik zijn moeten in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de koelkast worden bewaard.
Nadat de injectieflacon uit de koelkast is genomen, wordt het aanbevolen deze de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Protaphane gebruikt.
U kunt deze bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 25°C) bewaren.
91 Bewaar de injectieflacon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Protaphane moet worden beschermd tegen extreme hitte en zonlicht.
Protaphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Protaphane
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Protaphane is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE. – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Protaphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Deze bijsluiter is voor de laatste keer goedgekeurd in
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protaphane Penfill 100 IE/ml suspensie voor injectie in een patroon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
1.
WAT IS PROTAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Protaphane is humane insuline voor de behandeling van diabetes.
Protaphane is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Protaphane wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U PROTAPHANE GEBRUIKT
Gebruik Protaphane niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Protaphane
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden,
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT PROTAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Protaphane gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Controleer altijd de patroon, met inbegrip van de rubber zuiger (stop).
Niet gebruiken als er beschadigingen te zien zijn of als er een ruimte is tussen de rubber zuiger en de witte band.
Breng de patroon terug naar de leverancier.
Raadpleeg de handleiding van uw toedieningssysteem voor verdere instructies Desinfecteer het rubber membraan met een antiseptisch doekje Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen.
Gebruik Protaphane niet
in insuline-infuuspompen als uw Penfill of de pen met uw Penfill gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Protaphane) als dit niet gelijkmatig wit en troebel is na het mengen.
Protaphane Penfill mag niet opnieuw worden gevuld.
Penfill patronen zijn ontworpen voor gebruik in combinatie met Novo Nordisk insulinetoedieningssystemen en NovoFine naalden.
Wanneer u wordt behandeld met Protaphane Penfill en een andere soort insuline in een Penfill patroon, moet u twee insulinetoedieningssystemen gebruiken, voor elke soort insuline één.
De insuline mengen
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Beweeg voordat u uw Penfill patroon in het insulinetoedieningssysteem plaatst, de patroon op en neer tussen positie a en b (zie afbeelding), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór 94 elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is.
Ga onmiddellijk verder met de volgende stappen van de injectie.
a
b
Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe patroon gebruiken.
Hoe gebruikt u deze insuline
Protaphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Hoe injecteert u deze insuline
Injecteer de insuline onder de huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen en zoals in de handleiding van uw toedieningssysteem beschreven Houd de naald ten minste 6 seconden onder de huid, om er zeker van te zijn dat de volledige dosis is geïnjecteerd Zorg dat u de naald verwijdert en weggooit na elke injectie en bewaar Protaphane zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben
95 Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protaphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Protaphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Protaphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Protaphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
6.
HOE BEWAART U PROTAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Protaphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Penfill dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
Penfill in de oorspronkelijke verpakking bewaren.
Penfill dat in gebruik is of binnenkort zal worden gebruikt, hoeft niet in de koelkast te worden bewaard.
Nadat Penfill uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Protaphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Bewaar de patroon wanneer u deze niet gebruikt altijd in het kartonnen doosje ter bescherming tegen licht.
Protaphane moet worden beschermd tegen extreme hitte en zonlicht.
97 Protaphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Protaphane
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Protaphane is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 patroon bevat 3 ml equivalent aan 300 IE. – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Protaphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 patronen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
98 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protaphane NovoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Wat u moet weten voordat u Protaphane gebruikt 3.
Aanvullende informatie
Hoe wordt NovoLet gebruikt
1.
WAT IS PROTAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Protaphane is humane insuline voor de behandeling van diabetes.
Protaphane is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Protaphane wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U PROTAPHANE GEBRUIKT
Gebruik Protaphane niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Protaphane
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen.
99 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT PROTAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Protaphane gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik Protaphane niet
in insuline-infuuspompen als NovoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Protaphane) als dit niet gelijkmatig wit en troebel is na het mengen.
Protaphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik,
100 de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
101 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protaphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Protaphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Protaphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Protaphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
102 6.
HOE BEWAART U PROTAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Protaphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
NovoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
NovoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat NovoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Protaphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw NovoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Protaphane moet worden beschermd tegen extreme hitte en zonlicht.
Protaphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Protaphane
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Protaphane is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE. – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Protaphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie Het wordt geleverd in verpakkingen met 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe NovoLet wordt gebruikt.
103 Informatie over hoe u Protaphane NovoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Protaphane NovoLet te gebruiken.
Inleiding
Protaphane NovoLet is een eenvoudige, compacte voorgevulde pen.
U kunt de dosis in stappen van 2 eenheden instellen, van 2 tot en met 78 eenheden.
Protaphane NovoLet is ontworpen voor gebruik in combinatie met NovoFine naalden.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw NovoLet verliest of deze beschadigd raakt.
NovoLet ®
NovoFine® naald
Naaldver- pakking
Afdekplaatje
Bescherm- Pendop dopje
Pendop- schaalverdeling Naald
Rubber membraan
Insulineschaalverdeling
Insulinepatroon
Glazen bolletje
Doseringsstreepje
Band met kleurcode
Drukknopschaalverdeling
Drukknop
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Protaphane NovoLet de juiste insulinesoort bevat.
Verwijder de pendop.
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
104 • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Protaphane NovoLet gebruiken • Beweeg de pen op en neer tussen positie a en b (afbeelding A), waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen en dit minstens 20 maal.
Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie • Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine naald • Schroef de naald recht en stevig op Protaphane NovoLet (afbeelding B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
Gooi de naaldverpakking niet weg.
A B a
b
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Eventuele luchtbelletjes zullen zich boven in de patroon verzamelen • Draai de patroon met de naald omhoog, één klik in de richting van de pijl (afbeelding C) • Houd de naald omhoog en druk tegelijkertijd de drukknop volledig in (afbeelding D) • Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
105 C D
Het instellen van de dosis
• Plaats de dop terug op de pen, zodanig dat de 0 tegenover het doseringsstreepje staat (afbeelding E) • Controleer of de drukknop helemaal is ingedrukt.
Is dat niet het geval, draai de pendop totdat de drukknop helemaal is ingedrukt • Houd Protaphane NovoLet horizontaal vast.
U kunt nu de juiste dosis instellen • Draai de pendop in de richting van de pijl (afbeelding F) om de juiste dosis in te stellen.
U voelt de pendop klikken en de drukknop zal omhoog komen • Houd uw hand niet op de drukknop wanneer u de dosis instelt.
Kan de drukknop niet vrij bewegen, dan zal er wat insuline via de naald naar buiten worden gedrukt • De schaalverdeling op de pendop geeft 0, 2, 4, 6, 8, 10, 12, 14, 16 en 18 eenheden aan.
Bij elke klik die u voelt wanneer u de pendop draait, stelt u 2 eenheden in.
De drukknop komt ook omhoog als u de pendop draait • De schaalverdeling onder de drukknop geeft 20, 40 en 60 eenheden aan.
Bij elke volledige draai van de pendop worden 20 eenheden ingesteld.
E
F
Doseringsvoorbeelden Hoe stelt u 8 eenheden in:
Draai de pendop totdat de 8 tegenover het doseringsstreepje staat: vier klikken Hoe stelt u 26 eenheden in:
Draai de pendop 1 maal volledig rond totdat de 0 weer tegenover het doseringsstreepje staat.
U heeft nu 20 eenheden ingesteld.
Draai de pendop door totdat de 6 tegenover het doseringsstreepje staat.
Op de schaalverdeling van de drukknop ziet u een streepje 20.
Bij elkaar zijn nu 26 eenheden ingesteld (afbeelding G).
106 G
Hoe controleert u een ingestelde dosis • Noteer het cijfer op de pendop naast het doseringsstreepje • Noteer het hoogste cijfer dat u kunt zien op de schaalverdeling van de drukknop • Tel beide cijfers bij elkaar op om de ingestelde dosis aan te geven • Wanneer u per ongeluk een verkeerde dosis heeft ingesteld, kunt u zonder problemen de pendop terug of verder draaien tot het gewenste aantal eenheden.
De maximale dosis is 78 eenheden • Probeer niet een dosis in te stellen die hoger is dan 78 eenheden.
Anders zal er insuline via de naald uit NovoLet lekken en is de dosis onjuist • Als u per ongeluk heeft geprobeerd meer dan 78 eenheden in te stellen, ga dan als volgt te werk:
Draai de dop totdat de drukknop helemaal is ingedrukt en u voelt dat het niet meer verder kan zonder te forceren.
Verwijder de pendop van NovoLet en plaats hem weer op NovoLet met de 0 tegenover het doseringsstreepje.
Stel nu de dosis opnieuw in.
Onthoud dat 78 eenheden de maximale dosis is. • Verwijder na het instellen van de dosis de pendop om de insuline te injecteren.
Ga meteen verder met Insuline injecteren.
Insuline injecteren
• Steek de naald in de huid.
Injecteer op de manier die door uw arts is aanbevolen • Injecteer de volledige dosis door de drukknop helemaal in te drukken.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren • Houd de drukknop na het injecteren volledig ingedrukt totdat de naald uit de huid is getrokken.
De naald moet nog minstens 6 seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
Volgende injecties • Controleer altijd of de drukknop volledig is ingedrukt.
Als dit niet het geval is, draai dan de pendop terug totdat de drukknop helemaal is ingedrukt.
Volg daarna de instructies zoals beschreven onder Voorbereiding • Het kan voorkomen dat u een klikkend geluid hoort wanneer u de drukknop indrukt.
Ga hier niet op af voor het instellen of controleren van de dosis: dit kan onnauwkeurig zijn • U kunt geen grotere dosis instellen dan het resterende aantal eenheden in de patroon • U kunt de insulineschaalverdeling gebruiken om te schatten hoeveel insuline er nog in de patroon zit maar u mag deze echter niet gebruiken voor het instellen of kiezen van de dosis.
Verwijderen van de naald
107 • Plaats de naaldverpakking weer op de naald en schroef de naald los.
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar NovoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Sluit Protaphane NovoLet na gebruik volledig af waarbij de 0 tegenover het doseringsstreepje moet staan.
Gooi uw gebruikte Protaphane NovoLet op een geschikte manier weg zonder de naald.
Onderhoud
Uw Protaphane NovoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Protaphane NovoLet niet opnieuw vullen.
U kunt de buitenkant van uw Protaphane NovoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
108 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protaphane InnoLet 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Wat u moet weten voordat u Protaphane gebruikt 3.
Aanvullende informatie
Hoe wordt InnoLet gebruikt
1.
WAT IS PROTAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Protaphane is humane insuline voor de behandeling van diabetes.
Protaphane is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Protaphane wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U PROTAPHANE GEBRUIKT
Gebruik Protaphane niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Protaphane
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen 109 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT PROTAPHANE GEBRUIKT
Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Protaphane gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik Protaphane niet
in insuline-infuuspompen als InnoLet gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Protaphane) als dit niet gelijkmatig wit en troebel is na het mengen.
Protaphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik,
110 de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
111 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protaphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Protaphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt, en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Protaphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Protaphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
112 6.
HOE BEWAART U PROTAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Protaphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
InnoLet dat niet in gebruik is moet in de koelkast (2°C – 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
InnoLet dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat InnoLet uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Protaphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw InnoLet wanneer u dit niet gebruikt ter bescherming tegen licht.
Protaphane moet worden beschermd tegen extreme hitte en zonlicht.
Protaphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Protaphane
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Protaphane is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE. – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Protaphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Zie nu de ommezijde voor informatie over hoe InnoLet wordt gebruikt.
113 Informatie over hoe u Protaphane InnoLet moet gebruiken
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Protaphane InnoLet te gebruiken.
Inleiding
Protaphane InnoLet is een eenvoudige, compacte voorgevulde pen die 1 tot en met 50 eenheden in stappen van 1 eenheid kan afgeven.
Protaphane InnoLet is ontworpen voor gebruik in combinatie met NovoFine S naalden van maximaal 8 mm lang.
Controleer of er een S op de verpakking van de naalden staat.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw InnoLet verliest of deze beschadigd raakt.
Dosisschaal- verdeling
Insuline-
Naaldcompartiment
patroon Glazen bolletje Rubber membraan
Bescherm-
Pendop
Afdekplaatje
dopje
Naaldver- pakking
Voorbereiding
Controleer het etiket om er zeker van te zijn dat uw Protaphane InnoLet de juiste insulinesoort bevat.
Verwijder de pendop (in de richting van de pijl).
Het mengen gaat makkelijker wanneer de insuline de kamertemperatuur heeft bereikt.
Vóór elke injectie: • Controleer of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe Protaphane InnoLet gebruiken • Beweeg de pen op en neer tussen positie A en B, waarbij het glazen bolletje van de ene kant van de patroon naar de andere kant moet rollen (afbeelding 1A) en dit minstens 20 maal.
114 Herhaal deze beweging ten minste 10 maal vóór elke injectie.
Deze beweging moet altijd worden herhaald tot de vloeistof gelijkmatig wit en troebel is • Ga na het mengen onmiddellijk verder met de volgende stappen van de injectie.
1A
A
B
Vastschroeven van de naald
• Desinfecteer het rubber membraan met een antiseptisch doekje • Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen • Verwijder het afdekplaatje van een NovoFine S naald • Schroef de naald recht en stevig op Protaphane InnoLet (afbeelding 1B) • Verwijder de naaldverpakking en het beschermdopje van de naald.
U kunt de naaldverpakking in het compartiment bewaren.
1B
Gebruiksklaarmaken en verwijderen van lucht
Bij normaal gebruik kan er wat lucht in de naald en de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering: • Stel 2 eenheden in door de instelschijf met de klok mee te draaien • Houd Protaphane InnoLet met de naald omhoog en tik met uw vinger een paar keer licht tegen de patroon om ervoor te zorgen dat eventuele luchtbelletjes zich boven in de patroon verzamelen (afbeelding 1C)
Is dit niet het geval, gebruik een andere nieuwe naald en herhaal dan deze procedure maximaal 6 keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en mag u deze niet gebruiken.
1C
Het instellen van de dosis
• Controleer altijd of de drukknop volledig is ingedrukt en de instelschijf op nul staat • Stel het aantal eenheden dat u moet injecteren in door de instelschijf met de klok mee te draaien (afbeelding 2).
Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten • Steeds als u één eenheid instelt hoort u een klik.
De dosis kan worden verhoogd of verlaagd door de instelschijf verder of terug te draaien.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
2
Insuline injecteren
• Steek de naald in de huid.
116 • Injecteer de volledige dosis door de drukknop helemaal in te drukken (afbeelding 3).
U hoort klikken als de instelschijf weer terug naar nul gaat • De naald moet na het injecteren nog minstens 6 seconden onder de huid blijven om er zeker van te zijn dat de volledige dosis is geïnjecteerd • Zorg dat de instelschijf niet blokkeert tijdens het injecteren, aangezien de instelschijf naar nul terug moet kunnen gaan wanneer u de drukknop indrukt • Verwijder de naald na elke injectie.
3
Verwijderen van de naald
• Plaats de naaldverpakking weer op de naald en schroef de naald los (afbeelding 4).
Gooi de naald voorzichtig en op een geschikte manier weg.
Gebruik voor elke injectie een nieuwe naald.
Verwijder de naald na elke injectie en bewaar InnoLet zonder de naald erop geschroefd.
Anders kan vloeistof weglekken wat een onnauwkeurige dosering kan veroorzaken.
Beroepsbeoefenaars in de gezondheidszorg, familieleden en overige verzorgers dienen de algemene voorzorgsmaatregelen voor het verwijderen en weggooien van naalden in acht te nemen zodat de kans op ongewenst prikken aan de naald tot een minimum wordt beperkt.
Gooi uw gebruikte Protaphane InnoLet op een geschikte manier weg zonder de naald.
4
117 Onderhoud
Uw Protaphane InnoLet is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Protaphane InnoLet niet opnieuw vullen.
U kunt uw Protaphane InnoLet reinigen met een antiseptisch doekje.
Hierdoor kan het mechanisme beschadigd worden.
118 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protaphane FlexPen 100 IE/ml suspensie voor injectie in een voorgevulde pen Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
Deze zijde van de bijsluiter:
Wat u moet weten voordat u Protaphane gebruikt 3.
Aanvullende informatie
Hoe wordt FlexPen gebruikt
1.
WAT IS PROTAPHANE EN WAARVOOR WORDT HET GEBRUIKT
Protaphane is humane insuline voor de behandeling van diabetes.
Protaphane is een langwerkende insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer 1½ uur na de injectie zal beginnen te verlagen en dat het effect ongeveer 24 uur aanhoudt.
Protaphane wordt vaak toegediend in combinatie met snelwerkende insulinepreparaten.
2.
WAT U MOET WETEN VOORDAT U PROTAPHANE GEBRUIKT
Gebruik Protaphane niet
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van allergie.
Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën.
Wees extra voorzichtig met Protaphane
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen 119 Gebruik met andere geneesmiddelen
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidaseremmers (MAO-remmers), bètablokkers, ACE- remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
3.
HOE WORDT PROTAPHANE GEBRUIKT
Overleg met uw arts en verpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
Als uw arts u heeft overgeschakeld op een nieuwe soort of een nieuw merk insuline, kan het zijn dat de dosering door uw arts moet worden aangepast.
Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Injecteren van de insuline
Zie ommezijde voor uitvoerige instructies.
Voordat u Protaphane gaat gebruiken
Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft Gebruik altijd voor elke injectie een nieuwe naald om contaminatie te voorkomen
Gebruik Protaphane niet
in insuline-infuuspompen als FlexPen gevallen, beschadigd of gedeukt is, bestaat het risico dat de insuline gaat lekken. als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u Protaphane) als dit niet gelijkmatig wit en troebel is na het mengen.
Protaphane is bedoeld voor injectie onder de huid (subcutaan).
Injecteer de insuline nooit rechtstreeks in een ader of spier.
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik,
120 de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
4.
WAT MOET U DOEN IN EEN NOODGEVAL
Wanneer u een hypoglycemie krijgt
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen.
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft.
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten of te drinken geven daar u hierdoor zou kunnen stikken.
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
De tekenen die daarop wijzen doen zich geleidelijk voor en zijn onder andere: vaak plassen, dorst, verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp in.
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
121 Oorzaken van hyperglycemie
• U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft • U heeft een infectie of koorts • U eet meer dan normaal • U spant zich minder lichamelijk in dan normaal.
5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protaphane bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Protaphane kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval.
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100)
Veranderingen op de injectieplaats (lipodystrofie).
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of verpleegkundige, want deze veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Protaphane of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Protaphane gebruikt.
Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft en uw bloedglucosewaarden zeer snel verbeteren, kan de retinopathie verergeren.
Spreek erover met uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Indien het niet verdwijnt, raadpleeg uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
122 6.
HOE BEWAART U PROTAPHANE
Buiten het bereik en zicht van kinderen houden.
Gebruik Protaphane niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
FlexPen dat niet in gebruik is moet in de koelkast (2°C - 8°C) worden bewaard.
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren.
FlexPen dat in gebruik is, binnenkort zal worden gebruikt of als reserve wordt meegenomen hoeft niet in de koelkast te worden bewaard.
Nadat FlexPen uit de koelkast is genomen, wordt het aanbevolen dit de kamertemperatuur te laten bereiken alvorens de insuline te mengen volgens de gebruiksaanwijzing voor het eerste gebruik.
Zie 3 Hoe wordt Protaphane gebruikt.
U kunt dit bij u dragen en maximaal 6 weken bij kamertemperatuur (beneden 30°C) bewaren.
Houd de pendop altijd op uw FlexPen wanneer u dit niet gebruikt ter bescherming tegen licht.
Protaphane moet worden beschermd tegen extreme hitte en zonlicht.
Protaphane dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
7.
AANVULLENDE INFORMATIE
Wat bevat Protaphane
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
Protaphane is een isofane insulinesuspensie (NPH).
1 ml bevat 100 IE humane insuline.
1 voorgevulde pen bevat 3 ml equivalent aan 300 IE. – De andere bestanddelen zijn zinkchloride, glycerol, metacresol, fenol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur, protaminesulfaat en water voor injecties.
Hoe ziet Protaphane er uit en wat is de inhoud van de verpakking
De suspensie voor injectie is een troebele, witte, waterige suspensie.
Het wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde pennen van 3 ml.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd, Denemarken
Fabrikant De fabrikant kan geïdentificeerd worden door het lotnummer gedrukt op de zijkant van het kartonnen doosje en op het etiket:
– Indien de tweede en derde letters W5, S6, P5, K7 of ZF zijn, is de fabrikant Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Denemarken
– Indien de tweede en derde letters H7 of T6 zijn, is de fabrikant Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Frankrijk.
123 Zie nu de ommezijde voor informatie over hoe FlexPen wordt gebruikt.
Deze bijsluiter is voor de laatste keer goedgekeurd in
124 Inleiding
Lees de volgende gebruiksaanwijzingen zorgvuldig door alvorens uw Protaphane FlexPen te gebruiken.
Uw FlexPen is een unieke insulinepen met dosisinsteller.
U kunt de dosis in stappen van 1 eenheid instellen, van 1 tot en met 60 eenheden.
FlexPen is ontworpen en getest voor gebruik in combinatie met NovoFine of NovoTwist naalden voor eenmalig gebruik, met een lengte van maximaal 8 mm.
Neem uit voorzorg altijd een reservepen mee voor het geval u uw FlexPen verliest of deze beschadigd raakt.
De kleur van uw FlexPen verschilt van de penkleur in de afbeeldingen.
Protaphane FlexPen Pendop
Schaalverdeling
12 een- Glazen
Patroon
resterend aantal
Aanwijspijl
Instel-
Drukknop
membraan
heden bolletje
eenheden
knop
Naald (voorbeeld)
Grote buitenste
Binnenste
Naald
Afdekplaatje
naaldbeschermingskap naaldbeschermdopje
Onderhoud Uw FlexPen is ontworpen voor nauwkeurig en veilig gebruik.
De pen moet met zorg worden behandeld.
Als de pen gevallen of gedeukt is, bestaat het risico dat de pen beschadigd is en de insuline gaat lekken.
U kunt de buitenkant van uw FlexPen reinigen met een antiseptisch doekje.
Dompel de pen niet onder, was of smeer de pen niet, omdat de pen daardoor beschadigd kan worden.
Uw FlexPen niet opnieuw vullen.
Voorbereiding van uw Protaphane FlexPen
Controleer het etiket om er zeker van te zijn dat uw FlexPen de juiste insulinesoort bevat.
Voor de eerste injectie met een nieuwe FlexPen moet u de insuline mengen:
A Laat de insuline op kamertemperatuur komen voordat u ze gebruikt.
125 Hierdoor gaat het mengen makkelijker.
Verwijder de pendop.
A
B Beweeg de pen twintig keer op en neer tussen positie 1 en 2, zoals afgebeeld, waarbij het glazen bolletje van de ene naar de andere kant van de patroon rolt.
Herhaal deze beweging tot de vloeistof gelijkmatig wit en troebel is.
Beweeg de pen vóór elke volgende injectie minstens tien keer op en neer tussen positie 1 en 2 tot de vloeistof gelijkmatig wit en troebel is.
Ga na het mengen van de insuline onmiddellijk verder met de volgende stappen van de injectie.
B
• Controleer altijd of er ten minste 12 eenheden insuline in de patroon aanwezig zijn, zodat er een gelijkmatig mengsel kan ontstaan.
Als er minder dan 12 eenheden aanwezig zijn, moet u een nieuwe FlexPen gebruiken
De naald bevestigen
Desinfecteer het rubber membraan met een antiseptisch doekje.
C Verwijder het afdekplaatje van een nieuwe naald voor eenmalig gebruik.
Schroef de naald recht en stevig op uw FlexPen.
C
D Verwijder de grote buitenste naaldbeschermingskap en bewaar deze voor later gebruik.
126 D
E Verwijder het binnenste naaldbeschermdopje en gooi het weg.
E
• Gebruik altijd voor elke injectie een nieuwe naald om besmetting te voorkomen.
• Zorg ervoor dat u de naald niet buigt of beschadigt vóór gebruik.
• Plaats het binnenste naaldbeschermdopje, eenmaal verwijderd, nooit terug op de naald teneinde de kans op ongewenst prikken te beperken.
Controle van de insulinestroom
Bij normaal gebruik kan er vóór elke injectie wat lucht in de patroon terechtkomen.
Ga als volgt te werk om injecteren van lucht te voorkomen en te zorgen voor een juiste dosering:
F Draai de instelknop om 2 eenheden in te stellen.
F
2 eenheden ingesteld
G Houd uw FlexPen met de naald omhoog gericht en tik met uw vinger een paar keer licht tegen de patroon zodat eventuele luchtbelletjes zich boven in de patroon verzamelen.
127 G
H Houd de naald omhoog gericht en druk tegelijkertijd de drukknop volledig in.
De instelknop komt terug op 0.
Er moet nu een druppel insuline aan de naaldtip verschijnen.
Is dit niet het geval, gebruik dan een nieuwe naald en herhaal dan deze procedure maximaal zes keer.
Als er dan nog geen druppel insuline verschijnt, is de pen defect en moet u een nieuwe pen gebruiken.
H
Het instellen van uw dosis
Controleer of de instelknop op 0 staat.
I Draai de instelknop om het aantal eenheden dat u moet injecteren in te stellen.
De dosis kan worden verhoogd of verlaagd door de instelknop verder of terug te draaien zodat de correcte dosis tegenover de aanwijspijl verschijnt.
Zorg er bij het draaien van de instelknop voor dat u de drukknop niet indrukt; anders komt er insuline uit de pen.
U kunt geen dosis instellen die groter is dan het resterende aantal eenheden in de patroon.
I
5 eenheden ingesteld
24 eenheden ingesteld
128 • Gebruik de schaalverdeling voor het resterende aantal eenheden niet om de insulinedosis af te meten.
Insuline injecteren
Steek de naald in de huid.
Injecteer op de manier die uw arts of verpleegkundige u heeft getoond.
J Injecteer de dosis door de drukknop helemaal in te drukken tot de 0 tegenover de aanwijspijl verschijnt.
Zorg ervoor dat u de drukknop alleen indrukt bij het injecteren.
Door de instelknop te draaien, zal er geen insuline geïnjecteerd worden.
J
K Houd de drukknop na het injecteren volledig ingedrukt tot de naald uit de huid is getrokken.
De naald moet minstens zes seconden onder de huid blijven.
Zo bent u er zeker van dat de volledige dosis is geïnjecteerd.
K
L Breng de grote buitenste naaldbeschermingskap op de naald aan zonder deze aan te raken.
Druk wanneer de naald bedekt is de grote buitenste naaldbeschermingskap zorgvuldig volledig aan en schroef de naald los.
Gooi de naald voorzichtig weg en plaats de pendop terug op de pen.
L
• Verwijder altijd de naald na elke injectie en bewaar uw FlexPen zonder de naald erop geschroefd.
Anders kan er vloeistof weglekken, wat een onnauwkeurige dosering kan veroorzaken.
• Verzorgers dienen wanneer ze met gebruikte naalden werken uiterst voorzichtig te zijn om ongewenst prikken te vermijden.
129 • Gooi uw gebruikte FlexPen op de juiste manier weg zonder de naald.
• Deel uw FlexPen niet met iemand anders.
130
European Medicines Agency
EMEA/H/C/560
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROTELOS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is PROTELOS?
PROTELOS is een geneesmiddel dat de werkzame stof strontiumranelaat bevat.
Het geneesmiddel is verkrijgbaar in de vorm van sachets die 2 g gele granules bevatten waarvan een suspensie (vloeistof met daarin zwevende deeltjes) voor oraal gebruik (via de mond) wordt bereid.
Wanneer wordt PROTELOS voorgeschreven?
PROTELOS wordt gebruikt voor de behandeling van osteoporose (een aandoening die ertoe leidt dat botten broos worden) bij postmenopauzale vrouwen om het risico van wervel- en heupfracturen te verlagen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt PROTELOS gebruikt?
De dosering van PROTELOS is één sachet eenmaal daags.
Van de inhoud van het sachet wordt in een glas water een suspensie bereid en deze wordt meteen na de bereiding opgedronken.
PROTELOS moet ten minste twee uur na de inname van voedsel, melk, melkproducten of calciumsupplementen worden ingenomen, bij voorkeur voor het slapengaan.
PROTELOS is bedoeld voor langdurig gebruik.
Patiënten moeten calcium- of vitamine-D-supplementen innemen als ze hiervan niet voldoende via hun voeding binnenkrijgen.
Hoe werkt PROTELOS?
Osteoporose treedt op wanneer er niet voldoende nieuw bot wordt aangemaakt om het bot te vervangen dat op natuurlijke wijze wordt afgebroken.
Geleidelijk aan worden de botten dun en broos, waardoor ze sneller breken (fractuur).
Osteoporose komt vaker voor bij vrouwen na de menopauze, wanneer de spiegels van het vrouwelijk hormoon oestrogeen sterk dalen.
De werkzame stof in PROTELOS, strontiumranelaat, werkt in op de botstructuur.
Eenmaal in de darmen geeft strontiumranelaat strontium af; dit lijkt op calcium en wordt, net als calcium, in het bot opgenomen.
Het werkingsmechanisme van strontium is nog niet helemaal duidelijk, maar het bevordert de botvorming en vermindert de botafbraak.
Hoe is PROTELOS onderzocht?
PROTELOS is onderzocht bij bijna 7 000 postmenopauzale oudere vrouwen in twee grootschalige onderzoeken.
Bijna een kwart van de patiënten was ouder dan 80 jaar.
Aan het eerste onderzoek namen 1 649 vrouwen met osteoporose deel die al eerder wervelfracturen hadden en aan het tweede 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De voornaamste graadmeter voor de werkzaamheid was het aandeel patiënten bij wie zich in de loop van drie jaar een nieuwe wervelfractuur (het eerste onderzoek) of een nieuwe osteoporotische perifere (niet in de wervelkolom) fractuur voordeed (het tweede onderzoek).
Welke voordelen bleek PROTELOS tijdens de studies te hebben?
In het eerste onderzoek was PROTELOS effectiever dan placebo wat betreft verlaging van het risico van nieuwe wervelfracturen.
Het risico nam over drie jaar met 41% af; bij 21% van de 719 vrouwen die PROTELOS gebruikten, deed zich een nieuwe wervelfractuur voor, tegenover 33% van de 723 vrouwen die placebo kregen.
Over het geheel genomen waren de resultaten van het tweede onderzoek op zich onvoldoende om een voordeel van PROTELOS aan te tonen wat betreft het voorkómen van perifere fracturen.
Wanneer alleen wordt gekeken naar vrouwen van 74 jaar of ouder met bijzonder zwakke dijbeenderen, duidden de resultaten op een afname van het risico van heupfracturen met PROTELOS.
Wanneer wordt gekeken naar de resultaten van de twee onderzoeken bij elkaar, waren er in de groep die PROTELOS gebruikte, minder vrouwen met perifere osteoporotische fracturen op welke plaats dan ook (met inbegrip van heupfracturen) dan in de placebogroep (331 van de 3 295 met PROTELOS tegenover 389 van de 3 256 met placebo).
Hieruit bleek dat het risico van fracturen met PROTELOS lager is.
Welke risico’ s houdt het gebruik van PROTELOS in?
De meest voorkomende bijwerkingen met PROTELOS (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, misselijkheid, diarree, dunne ontlasting, dermatitis (huidreacties) en eczeem (schilferige huiduitslag).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van PROTELOS.
PROTELOS mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor strontiumranelaat of voor een van de andere bestanddelen.
Waarom is PROTELOS goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van PROTELOS groter zijn dan de risico’ s ervan voor de behandeling van osteoporose bij postmenopauzale vrouwen om het risico van heup- en wervelfracturen te verlagen.
Het Comité heeft aanbevolen een vergunning voor het in de handel brengen van PROTELOS te verlenen.
Overige informatie over PROTELOS:
De Europese Commissie heeft op 21 september 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van PROTELOS verleend aan de firma LES LABORATORIES SERVIER.
Klik hier voor het volledige EPAR voor PROTELOS.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootten
EU/1/04/288/001
Protelos
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
7 sachets
EU/1/04/288/002
Protelos
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
14 sachets
EU/1/04/288/003
Protelos
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
28 sachets
EU/1/04/288/004
Protelos
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
56 sachets
EU/1/04/288/005
Protelos
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
84 sachets
EU/1/04/288/006
Protelos
2g
Granules voor orale suspensie
Oraal gebruik
sachet (papier/PE/alu)
100 sachets
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
PROTELOS 2 g granulaat voor orale suspensie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Ieder sachet bevat 2 g strontiumranelaat.
Hulpstof: bevat tevens 20 mg aspartaam (E951)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Granulaat voor orale suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van postmenopauzale osteoporose ter vermindering van het risico van wervel- en heup- fracturen.
(Zie rubriek 5.1)
4.2 Dosering en wijze van toediening
De aanbevolen dagelijkse dosis is een sachet van 2 g eenmaal daags oraal toegediend.
Vanwege de aard van de behandelde aandoening is strontiumranelaat bestemd voor langdurig gebruik.
De opname van strontiumranelaat wordt verminderd door voedsel, melk en daarom moet PROTELOS tussen de maaltijden worden toegediend.
Gezien de langzame opname, moet PROTELOS voor het slapen gaan worden ingenomen, bij voorkeur minstens twee uur na een maaltijd (zie rubriek 4.5 en 5.2).
Het granulaat in de sachets moet worden ingenomen als suspensie in een glas water.
Ofschoon onderzoeken tijdens gebruik hebben aangetoond dat strontiumranelaat 24 uur na bereiding stabiel is in suspensie, moet de suspensie onmiddellijk na bereiding worden opgedronken.
Patiënten die behandeld worden met strontiumranelaat dienen vitamine D en calciumsupplementen te krijgen als de voedselopname onvoldoende is.
Gebruik bij ouderen De werkzaamheid en veiligheid van strontiumranelaat zijn aangetoond bij een ruime leeftijdsgroep (tot 100 jaar bij inclusie) van postmenopauzale vrouwen met osteoporose.
Voor ouderen is geen aanpassing van de dosering noodzakelijk.
Gebruik bij nieraandoening Geen aanpassing van de dosering is noodzakelijk voor patiënten met milde tot matige nieraandoeningen (30-70 ml/min creatinineklaring) (zie rubriek 5.2).
Strontiumranelaat wordt niet aanbevolen voor patiënten met ernstige nieraandoeningen (creatinineklaring lager dan 30 ml/min) (zie rubriek 4.4 en 5.2).
2 Gebruik bij leveraandoening Daar strontiumranelaat niet wordt gemetaboliseerd, is geen aanpassing van de dosering noodzakelijk voor patiënten met een leveraandoening.
Gebruik bij kinderen en adolescenten PROTELOS wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Door het ontbreken van gegevens over botveiligheid bij patiënten met een ernstige nieraandoening die behandeld worden met strontiumranelaat, wordt PROTELOS niet aanbevolen bij patiënten met een creatinineklaring onder 30 ml/min (zie rubriek 5.2).
Conform goede medisch handelen wordt periodieke beoordeling van de nierfunctie aanbevolen bij patiënten met een chronische nieraandoening.
Het voortzetten van de behandeling met PROTELOS bij patiënten die een ernstige nieraandoening krijgen moet op individuele basis worden overwogen.
In fase III placebo-gecontroleerde onderzoeken, werd de behandeling met strontiumranelaat in verband gebracht met een toename in de jaarlijkse incidentie van veneuze trombo-embolie (VTE), inclusief pulmonaire embolie (zie rubriek 4.8).
De oorzaak van deze bevinding is onbekend.
PROTELOS dient met voorzichtigheid te worden gebruik bij patiënten met een verhoogd risico op VTE, inclusief patiënten met een geschiedenis van VTE.
Bij de behandeling van patiënten die risico lopen, of die het risico lopen VTE te krijgen, dient vooral aandacht besteed te worden aan mogelijke tekenen en symptomen van VTE en dienen voldoende preventieve maatregelen te worden genomen.
Strontium interfereert met de colorimetrische methoden voor de bepaling van de calcium concentraties in bloed en urine.
Daarom moet in de medische praktijk inductief gekoppeld plasma atomaire emissiespectrometrie of atomaire absorptiespectrometrie worden gebruikt voor een accurate bepaling van calcium concentraties in bloed en urine.
PROTELOS bevat een bron van fenylalanine, dat schadelijk kan zijn voor mensen met fenylketonurie.
De behandeling met PROTELOS moet gestaakt worden in geval van ernstige allergische reacties.
Gevallen van ernstige overgevoeligheidsyndromen met in het bijzonder uitslag met eosinofilie en systemische symptomen (DRESS), soms dodelijk, zijn gemeld bij het gebruik van PROTELOS (zie rubriek 4.8).
Het DRESS syndroom wordt gekenmerkt door uitslag, koorts, eosinofilie en systemische betrokkenheid (bijv. adenopathie, hepatitis, interstitiële nefropathie, insterstitiële longaandoeningen).
De symptomen ontstaan meestal ongeveer 3-6 weken na de start van de behandeling en het resultaat is in de meeste gevallen gunstig na het staken van de behandeling met PROTELOS en na initiëring van een corticosteroïde behandeling.
Herstel kan langzaam verlopen en het terugkeren van het syndroom is in sommige gevallen gemeld na beëindiging van de corticosteroïd therapie.
Patiënten moeten geïnformeerd worden om onmiddellijk en permanent te stoppen met het gebruik van PROTELOS als uitslag optreedt en zij moeten medisch advies vragen.
Patiënten die met de behandeling gestopt zijn als gevolg van overgevoeligheidsreacties mogen niet meer met PROTELOS behandeld worden..
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voedsel, melk en derivaatproducten, en geneesmiddelen met calcium kunnen de biologische beschikbaarheid van strontiumranelaat verminderen met circa 60-70%.
Daarom moet bij voorkeur tussen het innemen van PROTELOS en genoemde producten ten minste twee uur liggen (zie rubriek 5.2).
3 Uit een in vivo klinische interactie studie is gebleken dat de toediening van aluminium en magnesium hydroxiden twee uur voor of samen met strontiumranelaat een lichte vermindering in de opname van strontiumranelaat te zien gaf (20-25% AUC vermindering), terwijl de opname bijna niet beïnvloed werd als het antacidum twee uur na strontiumranelaat werd toegediend.
Het verdient daarom de voorkeur om antacida minstens twee uur na PROTELOS in te nemen.
Als echter dit doseringsschema niet werkbaar is vanwege de voorgeschreven toediening van PROTELOS voor het slapen gaan, blijft gelijktijdig innemen aanvaardbaar.
Daar divalente kationen een complex vormen met orale tetracycline en quinolone antibiotica op gastro-intestinaal niveau en zodoende de absorptie remmen is gelijktijdige toediening van strontiumranelaat met deze geneesmiddelen niet aanbevolen.
Daarom dient uit voorzorg de PROTELOS behandeling tijdelijk worden gestaakt tijdens behandeling met orale tetracycline of quinolone antibiotica.
Er is geen interactie waargenomen bij orale suppletie van vitamine D
Er zijn geen klinische ongewenste interacties aangetoond of relevante verhoogde strontiumspiegels in het bloed met geneesmiddelen die gewoonlijk gelijktijdig worden voorgeschreven met PROTELOS bij de targetpopulatie in klinische onderzoeken.
Deze omvatten: niet-steroïdale ontstekingwerende middelen (waaronder acetylsalicylzuur), aniliden (zoals paracetamol), H2 remmers en protonpompremmers, diuretica, digoxine en cardioglycosiden, organische nitraten en andere vasodilatatoren voor hartaandoeningen, calciumkanaalremmers, betaremmers, ACE remmers, angiotensine II antagonisten, selectieve beta-2 adrenoceptoragonisten, orale anticoagulantia, plaatjesaggregatieremmers, statines, fibraten en benzodiazepinederivaten.
4.6 Zwangerschap en borstvoeding
PROTELOS is uitsluitend bestemd voor gebruik bij postmenopauzale vrouwen.
Er zijn voor PROTELOS geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Bij hoge doseringen hebben dierstudies een reversibel effect op de beenderen van de jongen van ratten en konijnen aangetoond, die tijdens de zwangerschap zijn behandeld (zie rubriek 5.3).
Als PROTELOS per ongeluk wordt gebruikt tijdens de zwangerschap, moet de behandeling onmiddellijk worden gestaakt.
Strontium wordt uitgescheiden in de moedermelk.
Strontiumranelaat mag niet worden verstrekt aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Strontiumranelaat heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
PROTELOS is bestudeerd in klinische onderzoeken met bijna 8,000 deelnemers.
De veiligheid op lange termijn is beoordeeld bij postmenopauzale vrouwen met osteoporose die maximaal 60 maanden werden behandeld met strontiumranelaat 2 g/dag (n = 3,352) of een placebo (n = 3,317) in fase-III studies.
De gemiddelde leeftijd was 75 jaar bij inclusie en 23% van de deelnemende patiënten waren tussen 80 en 100 jaar oud.
Het overall incidentiepercentage van bijwerkingen van strontiumranelaat verschilde niet van de placebo en de bijwerkingen waren meestal mild en kortstondig.
De meest voorkomende bijwerkingen waren misselijkheid en diarree die meestal voorkwamen aan het begin van de behandeling zonder merkbaar verschil tussen de verschillende groepen later.
De therapie werd voornamelijk gestaakt vanwege misselijkheid (respectievelijk 1,3% en 2,2% in de placebo en strontiumranelaatgroepen).
4 Bijwerkingen, gedefinieerd als ongewenste voorvallen die ten minste mogelijkerwijs kunnen worden toegeschreven aan strontiumranelaat behandeling in fase III studies staan hieronder genoemd met gebruik van de volgende conventie (frequentie versus placebo): zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1,000, < 1/100); zelden (> 1/10,000, < 1/1,000); zeer zelden (< 1/10,000).
2,7%)
0,2%)
1,4%)
Er waren geen verschillen in de aard van de bijwerkingen tussen de groepen, ongeacht of de patiënten jonger of ouder dan 80 waren bij inclusie.
Bij de fase III studies was de jaarlijkse incidentie van veneuze trombo-embolie (VTE) waargenomen over een periode van 5 jaar circa 0,7% met een relatief risico van 1,4 (95% CI = [1,0; 2,0]) bij patiënten behandeld met strontiumranelaat vergeleken met placebo (zie rubriek 4.4)
0,1%).
Laboratoriumtest bevindingen Tijdelijk optredende verhogingen (> 3 maal de bovengrens van de normale waarde) in creatinekinase (CK) activiteit (spierskelet systeem) werden gemeld in 1,4% en 0,6% van respectievelijk het strontiumranelaat en placebo groepen.
In de meeste gevallen, werden deze waarden vanzelf weer normaal, zonder wijziging van de behandeling.
Maagdarmstelselaandoeningen:
Onbekende frequentie: braken, buikpijn, irritatie van mondslijmvlies inclusief en/of stomatitis en/of ulceraties in de mond Huid- en onderhuidaandoeningen:
Onbekende frequentie: overgevoeligheidsreacties van de huid, inclusief huiduitslag, pruritus, urticaria, angio oedeem, Stevens-Johnson syndroom.
Gevallen van ernstige overgevoeligheidssyndromen inclusief uitslag met eosinofilie en systemische symptomen (DRESS) (zie rubriek 4.4).
Skeletspierstelsel- en bindweefselaandoeningen Onbekende frequentie: pijn in het spierstelsel, inclusief spierkrampen, spierpijn, botpijn, athralgie en pijn in de ledematen.
Algemene aandoeningen en toedieningsplaatsstoornissen Onbekende frequentie: perifeer oedeem Psychische stoornissen Onbekende frequentie: verwarde geestestoestand
4.9 Overdosering
Klinisch onderzoek heeft aangetoond dat herhaalde toediening van 4 g strontiumranelaat per dag gedurende 25 dagen bij gezonde postmenopauzale vrouwen goed werd verdragen.
Een enkele toediening van een dosis tot 11 g bij gezonde jonge mannelijke vrijwilligers veroorzaakte geen bijzondere symptomen.
Na episodes met overdoseringen gedurende klinische onderzoeken (tot 4 g/dag gedurende maximaal 147 dagen) werden geen klinisch relevante voorvallen waargenomen.
5 Toediening van melk of antacida kunnen bijdragen tot vermindering van de absorptie van de werkzame stof.
In geval van ernstige overdosering kan braken worden overwogen om de niet- geabsorbeerde werkzame stof te verwijderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddelen voor de behandelingen van botziekten - Andere geneesmiddelen die van invloed zijn op botstructuur en mineralisatie ATC-code:
M05BX03
In vitro, strontiumranelaat:
- verhoogt botvorming in botweefsel cultuur evenals replicatie van osteoblast precursors en
collageen synthese in botcelcultuur;
- vermindert de botresorptie door het verminderen van de differentiatie van osteoclasten en
resorberende werking Dit leidt tot een nieuwe balans in het botmetabolisme ten voordele van botaanmaak.
De werking van strontiumranelaat is onderzocht in diverse niet-klinische modellen.
Vooral bij normale ratten verhoogt strontiumranelaat de trabeculaire botmassa, aantal en dikte van trabeculae; dit resulteert in een verbeterde botsterkte.
In botweefsel van behandelde dieren en mensen wordt strontium voornamelijk geabsorbeerd op het kristaloppervlak en substitueert calcium slechts weinig in het apatietkristal van het nieuw gevormde bot.
Strontiumranelaat verandert de eigenschappen van het botkristal niet.
In crista iliaca bot biopsieën genomen na maximaal 60 maanden behandeling met strontiumranelaat 2 g/dag in fase III trials, werden geen schadelijke effecten op botkwaliteit of mineralisatie vastgesteld.
De gecombineerde effecten van strontium distributie in bot (zie rubriek 5.2) en toegenomen röntgen absorptie van strontium vergeleken met calcium, leidt tot een versterking van botmineraal dichtheid (BMD) meting door duaal-foton röntgen absorptiometrie (DXA).
Uit beschikbare gegevens blijkt dat deze factoren verantwoordelijk zijn voor ongeveer 50% van de gemeten verandering in BMD in een behandelingsperiode van 3 jaar met PROTELOS 2 g/dag.
Hiermee moet rekening worden gehouden als BMD veranderingen worden geëvalueerd tijdens de behandeling met PROTELOS.
In fase III onderzoeken, waaruit de anti-fractuur werking van de PROTELOS behandeling bleek, nam de gemeten gemiddelde BMD van baseline met PROTELOS toe met circa 4% per jaar aan de lumbale wervelkolom en 2% per jaar aan de femurhals, en bereikte daarbij respectievelijk na 3 jaar 13% tot 15% en 5% tot 6%, afhankelijk van het onderzoek.
In fase III studies, vergeleken met placebo, namen de biochemische markers voor de botvorming (botspecifiek alkalische fosfatase en C-terminale propeptide van type I procollageen) toe en die voor botresorptie (serum C-telopeptide en urinaire N-telopeptide cross links) af vanaf de derde behandelmaand tot 3 jaar.
Secundair aan de farmacologische effecten van strontiumranelaat werden geringe afname van calcium en parathyroïde hormoon (PTH) serumconcentraties en toename van fosforconcentraties in het bloed en in totaal alkalische fosfataseactiviteit waargenomen zonder waargenomen klinische consequenties.
6 Klinische werkzaamheid Osteoporose wordt gedefinieerd als BMD van de ruggengraat of heup 2,5 SD of meer onder de gemiddelde waarde van een normale jonge populatie.
Er zijn een aantal risicofactoren verbonden met postmenopauzale osteoporose waaronder lage botmassa, lage bot mineraal dichtheid, vroege menopauze, rokersverleden en het voorkomen van osteoporose in de familie.
Het klinische gevolg van osteoporose is fracturen.
Het risico van fracturen neemt toe met het aantal risicofactoren.
Het anti-fractuur onderzoeksprogramma van PROTELOS bestond uit twee placebo-gecontroleerde fase III onderzoeken: de SOTI studie en de TROPOS studie.
Aan SOTI namen 1.649 postmenopauzale vrouwen met bevestigde osteoporose (laag lumbale BMD en prevalente wervelfractuur) deel met een gemiddelde leeftijd van 70 jaar.
Aan TROPOS namen 5.091 postmenopauzale vrouwen met osteoporose deel (lage femurhals BMD en prevalente fractuur bij meer dan de helft van hen) met een gemiddelde leeftijd van 77 jaar.
Aan SOTI en TROPOS samen namen 1.556 patiënten deel die bij inclusie ouder waren dan 80 jaar (23.1% van de studiepopulatie).
Naast hun behandeling (2 g/dag strontiumranelaat of placebo), kregen de patiënten aangepaste calcium en vitamine D supplementen tijdens de gehele duur van beide onderzoeken.
PROTELOS verminderde het relatieve risico van nieuwe wervelfracturen met 41% in 3 jaar tijd in de SOTI studie (Tabel 1).
Het effect was significant vanaf het eerste jaar.
Dergelijke voordelen werden aangetoond bij vrouwen met meerdere fracturen bij baseline.
Voor wat betreft klinische wervelfracturen (omschreven als fracturen geassocieerd met pijn in de rug en/of lengteverlies van ten minste 1 cm), was het relatieve risico verminderd met 38%.
PROTELOS verminderde ook het aantal patiënten met een lichaamslengteverlies van ten minste 1 cm vergeleken met de placebo.
De beoordeling van de kwaliteit van leven op de QUALIOST specifieke schaal evenals de General Health perception score van de SF-36 algemene schaal gaf het voordeel van PROTELOS aan, vergeleken met placebo.
De werkzaamheid van PROTELOS om het risico van nieuwe wervelfracturen te verminderen werd bevestigd in de TROPOS studie inclusief voor osteoporose patiënten zonder fragiele fracturen bij baseline.
Tabel 1:
Incidentie van patiënten met wervelfractuur en relatieve risicoreductie Relatieve risicoreductie vs. placebo
Placebo
PROTELOS
(95%CI), p waarde
SOTI
N = 723
N = 719
Nieuwe wervelfractuur over 3 jaar
32,8%
20,9%
41% (27-52), p < 0,001
Nieuwe wervelfractuur over het 1e jaar
11,8%
6,1%
49% (26-64), p < 0,001
Nieuwe klinische
11,3%
wervelfractuur over 3 jaar
TROPOS
N = 1823
N = 1817
Nieuwe wervelfractuur over 3 jaar
20,0%
12,5%
39% (27-49), p < 0,001
26,5% bij placebo)
In een a-posteriori analyse van patiënten van de samengevoegde SOTI en TROPOS studies met baseline lumbale wervelkolom en / of femurhals BMD in het osteopenisch bereik en zonder prevalente fractuur maar met minstens één additionele risicofactor voor fractuur (N = 176), verminderde PROTELOS het risico van een eerste wervelfractuur met 72% over 3 jaar (incidentie van wervelfractuur 3,6% met strontiumranelaat vs 12,0% met placebo).
40% van de TROPOS studiepopulatie)].
In deze groep, in een behandelingsperiode van 3 jaar, verminderde PROTELOS het risico op heupfracturen met 36% vergeleken met de placebogroep (Tabel 2).
Tabel 2:
Incidentie van patiënten met heupfractuur en relatieve risicoreductie bij patiënten met BMD ≤ -2,4 SD (NHANES III) en leeftijd ≥ 74 jaar
Placebo
PROTELOS
Relatieve risicoreductie vs. placebo (95%CI), p waarde
TROPOS
N = 995
N = 982
Heupfractuur over 3 jaar
6,4%
4,3%
36% (0-59), p = 0,046
5.2 Farmacokinetische eigenschappen
Strontiumranelaat bestaat uit 2 atomen stabiele strontium en 1 molecuul ranelinezuur, en het organische deel is het beste compromis inzake molecuulgewicht, farmacokinetiek en aanvaardbaarheid van het molecuul.
De farmacokinetiek van strontium en ranelinezuur zijn getest bij gezonde jonge mannen en gezonde postmenopauzale vrouwen, en ook als lange termijn behandeling bij postmenopauzale vrouwen met osteoporose, met inbegrip van bejaarde vrouwen.
Door de hoge polariteit zijn de absorptie, distributie en plasma eiwitbinding van ranelinezuur laag.
Er is geen accumulatie van ranelinezuur en geen tekenen van metabolisme bij dieren en mensen.
Geabsorbeerd ranelinezuur wordt snel en onveranderd geëlimineerd via de nieren.
Absorptie De absolute biologische beschikbaarheid van strontium is ongeveer 25% (bereik 19-27%) na een orale dosis van 2 g strontiumranelaat.
De maximale plasmaconcentraties worden 3-5 uur na een enkele dosis van 2 g bereikt.
Steady state wordt bereikt na 2 weken behandeling.
Inname van strontiumranelaat met calcium of voedsel vermindert de biologische beschikbaarheid van strontium met ongeveer 60-70%, vergeleken met inname 3 uur na een maaltijd.
Vanwege de relatief langzame absorptie van strontium, dient de voedsel en calcium inname zowel voor als na de inname van PROTELOS vermeden te worden.
Orale vitamine D suppletie heeft geen effect op strontium exposure.
1 l/kg.
De humane plasma eiwitbinding van strontium is laag (25%) en strontium heeft een hoge affiniteit voor botweefsel.
Meting van strontium concentratie in crista iliaca bot biopsieën bij patiënten die maximaal 60 maanden met strontiumranelaat 2 g/dag behandeld zijn, geven aan dat bot strontiumconcentraties een plateau kunnen bereiken na ongeveer 3 jaar behandeling.
Er zijn geen gegevens bij patiënten die eliminatiekinetiek van strontium aantoont van bot weghaaltherapie.
Biotransformatie Als divalente kation wordt strontium niet gemetaboliseerd.
Strontiumranelaat remt cytochroom P450 enzymen niet.
Eliminatie De eliminatie van strontium is niet afhankelijk van tijd en dosis.
60 uur.
De plasmaklaring is ca.
7 ml/min (CV 28%).
8 Farmacokinetiek in speciale klinische situaties
Ouderen Populatie farmacokinetische gegevens gaven geen verband te zien tussen leeftijd en schijnbare klaring van strontium in de doel populatie.
Patiënten meteen nierfunctiestoornis Bij patiënten met een lichte tot matige nierfunctiestoornis (30-70 ml/min creatinineklaring), vermindert de strontiumklaring naarmate de creatinineklaring afneemt (een afname van circa 30% over het creatinineklaringsbereik 30 tot 70 ml/min) en veroorzaakt daarbij een toename in strontium plasmaniveaus.
In fase III studies, had 85% van de patiënten een creatinineklaring tussen 30 en 70 ml/min en 6% minder dan 30 ml/min bij inclusie, en de gemiddelde creatinineklaring bedroeg ongeveer 50 ml/min.
Er is daarom geen dosisaanpassing vereist bij patiënten met een lichte tot matige nierfunctiestoornis.
Er zijn geen farmacokinetische gegeven over patiënten met ernstige nierfunctiestoornis (creatinineklaring minder dan 30 ml/min).
Patiënten met een leverfunctiestoornis Er zijn geen farmacokinetische gegevens over patiënten met een leverfunctiestoornis.
Vanwege de farmacokinetische eigenschappen van strontium, wordt geen effect verwacht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit, en carcinogeen potentieel.
Chronische orale toediening van strontiumranelaat in hoge doseringen bij knaagdieren induceerde afwijkingen in bot en tanden die vooral bestonden uit spontane fracturen en vertraagde mineralisatie.
Deze gevolgenwerking werden gemeld bij bot strontium niveaus die 2-3 keer hoger waren dan klinische bot strontiumniveaus op lange termijn en waren reversibel na staken van de behandeling.
Ontwikkelingstoxiciteit studies bij ratten en konijnen gaven afwijkingen in bot en tanden te zien (bijv. gebogen lange botten en gegolfde ribben) bij de jongen.
Bij ratten waren deze effecten reversibel 8 weken na staken van de behandeling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Aspartaam (E951) Maltodextrine Mannitol (E421)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
9 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
Papier/polyethyleen/aluminium/polyethyleen sachets
Verpakkingsformaten Dozen bevatten 7, 14, 28, 56, 84 of 100 sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/288/001 EU/1/04/288/002 EU/1/04/288/003 EU/1/04/288/004 EU/1/04/288/005 EU/1/04/288/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21/09/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDDEL
Niet van toepassing
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
7 sachets.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
15 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/288/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PROTELOS 2g
16 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
14 sachets.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
17 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/288/002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PROTELOS 2g
18 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
Granulaat voor orale suspensie.
28 sachets.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
19 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/288/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PROTELOS 2g
20 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenste kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Strontiumranelaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Ieder sachet bevat 2 g strontiumranelaat.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens aspartaam (E951).
4.
FARMACEUTISCHE VORM EN INHOUD
Granulaat voor orale suspensie.
56 sachets [84 sachets] [100 sachets]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG (EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
21 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/288/004 56 sachets EU/1/04/288/005 84 sachets EU/1/04/288/006 100 sachets
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
PROTELOS 2g
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Sachet
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINSGWEG(EN)
PROTELOS 2 g granulaat voor orale suspensie.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2g
6.
OVERIGE
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Strontiumranelaat.
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter.
1.
Wat is PROTELOS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u PROTELOS inneemt 3.
Hoe wordt PROTELOS ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u PROTELOS 6.
Aanvullende informatie
1.
WAT IS PROTELOS EN WAARVOOR WORDT HET GEBRUIKT
PROTELOS is een niet-hormonaal geneesmiddel gebruikt voor de behandeling van osteoporose bij postmenopauzale vrouwen.
PROTELOS vermindert het risico van fracturen van de wervelkolom en de heup.
Over osteoporose Het lichaam breekt voortdurend bot af en maakt nieuw botweefsel aan.
Als u osteoporose heeft breekt uw lichaam meer bot af dan het aanmaakt zodat botverlies ontstaat waardoor uw botten steeds dunner en brozer worden.
Dit komt vooral veel voor bij vrouwen na de menopauze.
Veel mensen met osteoporose hebben geen symptomen en u heeft het misschien zonder het te weten.
Door osteoporose loopt u echter een grotere kans op fracturen (botbreuken), vooral van de wervelkolom, heupen en polsen.
Hoe PROTELOS werkt PROTELOS behoort bij een groep geneesmiddelen die worden gebruikt om botziektes te behandelen.
PROTELOS werkt door botafbraak terug te dringen en botvernieuwing te stimuleren waardoor het risico op fracturen afneemt.
Het nieuw gevormde bot is van normale kwaliteit.
2.
WAT U MOET WETEN VOORDAT U PROTELOS INNEEMT
Neem PROTELOS niet in:
- als u allergisch (overgevoelig) bent voor strontiumranelaat of voor één van de andere
bestanddelen van PROTELOS.
Wees extra voorzichtig met PROTELOS:
Voordat u PROTELOS gaat gebruiken moet u met uw dokter spreken:
- als u ooit een ernstige nieraandoening heeft gehad.
- als u wordt of bent behandeld voor bloedstolsels.
- als u bedlegerig bent of u een operatie moet ondergaan.
De kans op adertrombose (bloedstolsels
in het been) kunnen toenemen bij langdurige immobilisatie.
- PROTELOS is niet bedoeld voor gebruik bij kinderen en adolescenten.
25 Indien zich bij u gedurende de behandeling een ernstige allergische reactie voordoet (zoals zwelling van gezicht, tong of keel, moeilijk ademen of slikken, ernstige huiduitslag), moet u de behandeling met PROTELOS onmiddellijk staken en uw arts raadplegen.
Als u gestopt bent met de behandeling als gevolg van een overgevoeligheidsreactie moet dat blijvend zijn en dient u niet opnieuw behandeld te worden met PROTELOS.
Inname van PROTELOS samen met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u medicijnen inneemt waar calcium in zit, moet u minstens 2 uur wachten vóór u PROTELOS inneemt.
Als u antacida gebruikt (medicijnen tegen brandend maagzuur) moet u deze innemen minstens 2 uur na PROTELOS.
Als dit niet mogelijk is, is het acceptabel om de twee geneesmiddelen tegelijkertijd in te nemen.
U moet stoppen met het innemen van PROTELOS als u orale tetracyclines of quinolones (twee soorten antibiotica) moet innemen.
U kunt PROTELOS weer gaan gebruiken als de antibioticakuur is afgelopen.
Als u hierover niet zeker bent, kunt u dit vragen aan uw arts of uw apotheker.
Inname van PROTELOS met voedsel en drank:
Voedsel, melk en melkproducten verminderen de absorptie van strontiumranelaat.
Het verdient aanbeveling dat u PROTELOS tussen maaltijden inneemt, bij voorkeur vóór het slapen gaan, minstens twee uur na inname van voedsel, melk, melkproducten of calcium supplementen.
Zwangerschap:
PROTELOS is uitsluitend bestemd voor gebruik bij postmenopauzale vrouwen.
Daarom dient PROTELOS niet te worden ingenomen tijdens de zwangerschap.
Indien u onverhoeds het middel inneemt tijdens zwangerschap, dient u inname onmiddellijk te staken en uw arts te raadplegen.
Borstvoeding:
PROTELOS is uitsluitend bestemd voor gebruik bij postmenopauzale vrouwen.
Daarom dienen vrouwen die borstvoeding geven dit geneesmiddel niet in te nemen.
Indien u onverhoeds het middel inneemt tijdens borstvoeding, dient u inname onmiddellijk te staken en uw arts te raadplegen.
Rijvaardigheid en het gebruik van machines:
PROTELOS beïnvloedt de rijvaardigheid en vermogen machines te bedienen niet.
Belangrijke informatie over enkele bestanddelen van PROTELOS:
PROTELOS bevat aspartaam.
Indien u fenylketonuria heeft (een zeldzame erfelijke aandoening van de stofwisseling) dient u uw arts te raadplegen alvorens dit geneesmiddel in te nemen.
3.
HOE WORDT PROTELOS INGENOMEN
Volg bij het innemen van PROTELOS nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
PROTELOS is voor oraal gebruik.
De gebruikelijke dosering is één 2 g sachet per dag.
Aanbevolen wordt PROTELOS in te nemen vóór het slapen gaan.
U kunt onmiddellijk na inname van PROTELOS gaan liggen, indien u wenst.
26 Neem het granulaat uit de sachets in als een suspensie in een glas water (zie aanwijzingen hieronder).
PROTELOS kan interacties vertonen met melk en melkproducten, dus is het belangrijk dat u PROTELOS alleen met water mengt voor een juiste werking.
Strooi het granulaat uit de sachet in een glas;
Voeg water toe;
Roer tot het granulaat gelijkelijk in het water is verdeeld.
Drink direct op.
Als u om één of andere reden het geneesmiddel niet direct opdrinkt, moet u het opnieuw omroeren voordat u het drinkt.
Laat het geneesmiddel niet langer dan 24 uur staan voordat u het opdrinkt.
Uw arts kan u adviseren calcium en vitamine D suppleties te nemen naast PROTELOS.
Neem geen calciumsuppletie vóór het slapen gaan, tegelijk met PROTELOS.
Uw arts zal u vertellen hoe lang u met PROTELOS moet doorgaan.
Een osteoporosebehandeling is meestal langdurig.
Het is belangrijk dat u doorgaat met inname van PROTELOS zo lang als uw arts het middel voorschrijft.
Wat u moet doen als u meer van PROTELOS heeft ingenomen dan u zou mogen:
Als u te veel sachets PROTELOS heeft ingenomen, dient u uw arts of apotheker hiervan op de hoogte te brengen.
Zij zullen u wellicht het advies geven om melk te drinken of antacida te nemen om de absorptie van het werkzame bestanddeel te verminderen.
Wat u moet doen als u PROTELOS vergeet in te nemen:
Neem geen dubbele dosis om een vergeten dosis in te halen.
Neem gewoon de volgende dosis op de normale tijd.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan PROTELOS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische proeven waren de meest voorkomende bijwerkingen misselijkheid, diarree, hoofdpijn en huidirritatie.
Deze bijwerkingen waren echter licht en van korte duur en waren gewoonlijk geen reden voor de patiënten om te stoppen met hun behandeling.
Bespreek met uw arts als bijwerkingen lastig worden of blijvend zijn.
Andere bijwerkingen waarvan minder vaak melding werd gemaakt, waren onder meer bloedklontering, flauwvallen, geheugenproblemen en in zeldzame gevallen een epileptisch insult.
De volgende bijwerkingen zijn ook zeer zelden gemeld door patiënten die PROTELOS gebruikten: braken, buikpijn, irritatie van mondslijmvlies zoals ontsteking van het tandvlees en/ of zweertjes in de mond, bot, spier en/ of gewrichtspijn, spierkrampen, overgevoeligheidssyndroom (allergische reacties zoals huiduitslag, en koorts), jeuk, galbulten en angio-oedeem (zwelling van slijmvliezen en/ of huid zoals zwelling van het gezicht, tong of keel, moeilijk ademen of slikken), zwellingen van de
Daarom moet u indien u verschijnselen krijgt van zwelling van slijmvliezen en/ of huid, zoals een gezwollen gezicht, tong of keel, problemen met ademhalen of slikken of galbulten, of overgevoeligheidssyndroom onmiddellijk stoppen met het gebruik van PROTELOS en onmiddellijk contact op nemen met u arts.
Als u de behandeling beëindigd heeft als gevolg van overgevoeligheidssyndroom, moet dit blijvend zijn en dient u niet opnieuw met de behandeling met PROTELOS te beginnen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PROTELOS
Buiten het bereik en zicht van kinderen houden.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Niet gebruiken na de uiterste gebruiksdatum die vermeld staat op doos en sachet.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat PROTELOS
- Het werkzame bestanddeel is strontiumranelaat.
Elke sachet bevat 2 gr strontiumranelaat.
- De andere bestanddelen zijn aspartaam (E951), maltodextrine, mannitol (E421).
Hoe ziet PROTELOS er uit en wat is de inhoud van de verpakking PROTELOS is beschikbaar in sachets die gele korrels voor orale oplossing bevatten.
PROTELOS wordt geleverd in dozen van 7, 14, 28, 56, 84 of 100 sachets.
Het kan zijn dat niet alle verpakkingsvormen op de markt zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen Les Laboratoires Servier 22, rue Garnier 92200Neuilly-sur-Seine France
Fabrikant Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
28 België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0 )2 529 43 11
Luxembourg/Luxemburg S .A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Č eská republika Servier s. r. o.
Tel: +420 222 118 111 Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Malta Galepharma Ltd.
Tel: +(356) 21 247 082 Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (0)2 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
United Kingdom Servier Laboratories Ltd
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
30
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Protopic 0,03% zalf
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g Protopic 0,03% zalf bevat 0,3 mg tacrolimus als tacrolimus monohydraat (0,03%).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zalf
Een wit tot licht gele zalf.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van matige tot ernstige atopische dermatitis bij volwassenen die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden, of deze behandelingen niet verdragen.
Behandeling van matige tot ernstige atopische dermatitis bij kinderen (vanaf de leeftijd van 2 jaar) die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden.
4.2 Dosering en wijze van toediening
Behandeling met Protopic dient te worden gestart door artsen met ervaring in het diagnosticeren en behandelen van atopische dermatitis.
Behandeling dient intermitterend te zijn en niet continue.
Protopic zalf dient te worden aangebracht in een dunne laag op de te behandelen delen van de huid.
Protopic zalf kan op elk deel van het lichaam aangebracht worden; het gelaat, de hals en de gewrichtsholten inbegrepen, met uitzondering van de slijmvliezen.
Protopic zalf mag niet onder occlusie worden aangebracht (zie rubriek 4.4).
Elk deel van het lichaam dat aangetast is dient te worden behandeld met Protopic tot volledige verdwijning van het eczeem waarna de behandeling stopgezet moet worden.
Een verbetering van de toestand wordt over het algemeen gezien na één week behandeling.
Indien na twee weken behandeling geen verbetering kan worden vastgesteld, dienen verdere behandelingsopties overwogen te worden.
Protopic kan gebruikt worden voor behandeling op korte en intermitterende lange termijn.
Bij de eerste tekenen van heroptreden (flare) van de ziektesymptomen dient behandeling te worden herstart.
Protopic wordt niet aanbevolen voor gebruik bij kinderen jonger dan twee jaar totdat nadere gegevens beschikbaar zijn.
Gebruik bij kinderen (vanaf 2 jaar) Bij aanvang van de behandeling wordt de zalf tweemaal daags aangebracht gedurende maximaal 3 weken.
Daarna wordt de frequentie van toediening verminderd tot éénmaal daags tot het letsel volledig genezen is (zie rubriek 4.4).
Gebruik bij volwassenen (vanaf 16 jaar)
2 Er zijn twee sterktes Protopic beschikbaar; Protopic 0,03% en Protopic 0,1% zalf.
Bij aanvang van de behandeling zal men Protopic 0,1% tweemaal daags aanbrengen en de behandeling moet worden voortgezet tot de laesies geheeld zijn.
Men zal trachten, indien de klinische toestand het toelaat de frequentie van aanbrengen te verminderen of de Protopic zalf met lagere sterkte (0,03%) te gebruiken.
Gebruik bij ouderen (vanaf 65 jaar) Er werden tot op heden geen specifieke studies uitgevoerd bij bejaarden.
Uit de beschikbare klinische ervaring met patiënten in deze leeftijdsgroep blijkt echter dat het aanpassen van de dosis niet nodig is.
Aangezien klinische doeltreffendheidstudies werden uitgevoerd met een abrupte stopzetting van de behandeling is er geen informatie beschikbaar aangaande de vraag of een geleidelijke vermindering van de dosis het optreden van recidieven zou kunnen verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor macroliden in het algemeen, voor tacrolimus of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Protopic dient niet te worden gebruikt door patiënten met aangeboren of verworven immuundeficiënties of door patiënten die behandeld worden met middelen die immunosuppressie kunnen veroorzaken.
Het effect van de behandeling met Protopic zalf op de ontwikkeling van het immuunsysteem bij kinderen en in het bijzonder bij jonge kinderen werd niet geëvalueerd.
Dit gegeven moet in overweging genomen worden bij het voorschrijven van Protopic zalf aan patiënten van deze leeftijdsgroep (zie rubriek 4.1).
Gedurende het gebruik van Protopic zalf zal men blootstelling van de huid aan zonlicht tot een minimum beperken en het gebruik van ultraviolet (UV) licht van een solarium, UVB-therapie of UVA- therapie in combinatie met psoralenen (PUVA) vermijden (zie rubriek 5.3).
Artsen dienen hun patiënten de raad te geven om geeigende beschermende maatregelen tegen blootstelling aan zonlicht te nemen zoals het beperken van blootstelling aan de zon tot een minimum, het gebruik van een beschermende zonnefilter en het bedekken van de huid met beschermende kledij.
Protopic-zalf mag niet worden aangebracht op mogelijke maligne of premaligne laesies.
Emollientia mogen niet op dezelfde plek worden aangebracht binnen de 2 uur vóór of na het aanbrengen van Protopic zalf.
Gelijktijdig gebruik van andere topische middelen werd niet onderzocht.
Er is geen ervaring met het gelijktijdig gebruik van systemische steroïden of immunosuppressiva.
De werkzaamheid en veiligheid van Protopic zalf in de behandeling van klinisch geïnfecteerde atopische dermatitis werd niet onderzocht.
Klinische infecties op de te behandelen plaatsen moeten zijn geheeld vooraleer de behandeling met Protopic zalf wordt gestart.
Patiënten met atopische dermatitis zijn vatbaar voor oppervlakkige huidinfecties.
De behandeling met Protopic kan samengaan met een verhoogd risico op virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], varicelliforme eruptie van Kaposi).
In de aanwezigheid van deze infecties dient de baten/ risico’ s balans die samenhangt met het gebruik van Protopic beoordeeld te worden.
De kans op lokale immunosuppressie (hetgeen mogelijk resulteert in infecties of huidmaligniteiten) op de lange termijn (d.w.z. over een periode van een aantal jaar), is niet bekend (zie rubriek 5.1).
Het werkzame bestanddeel van Protopic is tacrolimus, een calcineurineremmer.
Bij transplantatie patiënten is langdurige systemische blootstelling aan intensieve immunosuppressie na systemische toediening van calcineurineremmers in verband gebracht met een verhoogd risico op het ontwikkelen van lymfomen en huidmaligniteiten.
Bij patiënten die tacrolimus zalf hebben gebruikt, zijn gevallen van maligniteit, inclusief (huid)lymfomen en huidkanker gerapporteerd (zie rubriek 4.8).
Bij patiënten
3 met atopische dermatitis behandeld met Protopic zijn geen significante systemische tacrolimus spiegels waargenomen.
Lymfadenopathie werd zeldzaam (0,8%) gerapporteerd in klinische studies.
De meerderheid van deze gevallen had te maken met infecties (huid, ademhalingsstelsel, tand) en losten zich op met aangepaste antibioticatherapie.
Getransplanteerde patiënten die op immunosuppressiva staan (bv. tracrolimus systemisch) zijn gevoeliger voor het ontwikkelen van lymfoma; daarom zouden patiënten die Protopic gebruiken en een lymfadenopathie ontwikkelen, gevolgd moeten worden teneinde er zeker van te zijn dat de lymfadenopathie verdwijnt.
Lymfadenopathie aanwezig tijdens start van behandeling dient te worden onderzocht en onder controle te worden gehouden.
In geval van hardnekkige lymfadenopathie moet de ethiologie ervan onderzocht worden.
In de afwezigheid van een duidelijke ethiologie van de lymfadenopathie of in de aanwezigheid van acute infectieuze mononucleosis, moet de stopzetting van de behandeling met Protopic overwogen worden.
Vermijd contact met de ogen en de slijmvliezen.
Indien het product per ongeluk toch hiermee in aanraking komt, dient de zalf grondig te worden verwijderd en eventueel met water te worden weggespoeld.
Het gebruik van Protopic zalf onder occlusief verband werd niet bestudeerd in patiënten.
Occlusieve verbanden worden niet aanbevolen.
Zoals met alle topische geneesmiddelen dienen patiënten hun handen te wassen na het aanbrengen tenzij uiteraard de handen zelf behandeld worden.
Tacrolimus wordt extensief gemetaboliseerd in de lever en alhoewel bloedspiegels laag zijn bij topische therapie, dient de zalf met de nodige voorzichtigheid te worden aangewend bij patiënten met leverfalen (zie rubriek 5.2).
Het gebruik van Protopic zalf is af te raden bij patiënten met genetisch bepaalde epidermale barrièredefecten zoals het syndroom van Netherton wegens het gevaar voor permanent verhoogde systemische resorptie van tacrolimus.
De veiligheid van Protopic zalf bij patiënten met veralgemeende erytrodermie werd niet onderzocht.
Oplettendheid dient te worden betracht wanneer Protopic gedurende een langere periode wordt toegediend aan patiënten met een groot aangedaan huidoppervlak, met name bij kinderen (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Formele op topische geneesmiddeleninteracties gerichte studies met tacrolimuszalf zijn niet uitgevoerd.
Tacrolimus wordt niet gemetaboliseerd in de humane huid, hetgeen wijst op de afwezigheid van percutane interacties die het metabolisme van tacrolimus kunnen beïnvloeden.
Systemische beschikbaar tacrolimus is door het lever-Cytochroom P450 3A4 (CYP3A4) gemetaboliseerd.
De systemische blootstelling door topische applicatie van tacrolimuszalf is laag (< 1,0 ng/ ml) en het is niet waarschijnlijk dat deze wordt beïnvloed door het gelijktijdig gebruik van stoffen met gekende inhiberende werking op CYP3A4.
Nochtans kan de mogelijkheid op interacties niet worden uitgesloten en de gelijktijdige systemische toediening van gekende inhibitoren van CYP3A4 (bv. erythromycine, itraconazole, ketoconazole en diltiazem) aan patiënten met uitgebreide atopische dermatitis en/ of erytrodermie moet met de nodige voorzichtigheid gebeuren.
Een mogelijke interactie tussen vaccinatie en het aanbrengen van Protopic zalf werd niet onderzocht.
Omwille van het eventuele risico op het mislukken van de vaccinatie, dient deze te geschieden vóór de aanvang van de behandeling of gedurende een behandelingsvrij interval met een periode van 14 dagen tussen de laatste toediening van Protopic en de vaccinatie.
In het geval van levende geattenueerde vaccinatie moet deze periode uitgebreid worden tot 28 dagen of dient het gebruik van een alternatief vaccin overwogen te worden.
4 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van tacrolimuszalf bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit na systemische toediening gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Protopic zalf dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Gegevens bij de mens tonen aan dat tacrolimus na systemische toediening in de moedermelk wordt uitgescheiden.
Alhoewel klinische gegevens aantoonden dat systemische blootstelling na aanbrengen van tacrolimuszalf laag is, wordt het geven van borstvoeding gedurende de behandeling met Protopic zalf niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Protopic zalf wordt topisch aangebracht en het is dus weinig waarschijnlijk dat het een invloed heeft op de rijvaardigheid of op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies ongeveer 50% van de patiënten kreeg een of andere vorm van huidirritatie op de plaats van aanbrengen.
Een branderig gevoel en pruritus kwamen zeer vaak voor, waren gewoonlijk mild tot matig in ernst en hadden de neiging binnen de week na de start van de behandeling te verdwijnen.
Erytheem was een vaak voorkomende huidirritatie-bijwerking.
Ook warmtegevoel, pijn, paresthesie en uitslag op de plaats waar de zalf werd aangebracht kwamen vaak voor.
Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van alcoholhoudende dranken) was vaak voorkomend.
Patiënten kunnen een verhoogd risico hebben voor folliculitis, acne en virale herpes infecties.
Bijwerkingen die vermoedelijk verband houden met de behandeling worden hieronder opgelijst per orgaanklasse.
De frequenties worden gedefinieerd als zeer vaak (> 1/ 10), vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Branderig gevoel en pruritus op de plaats van aanbrengen Vaak:
Op de plaats van aanbrengen: warmtegevoel, erytheem, pijn, irritatie, paresthesie en uitslag
Infecties en parasitaire aandoeningen Vaak:
Virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], varicelliforme eruptie van Kaposi)
Huid- en onderhuidaandoeningen Vaak:
Folliculitis, pruritus Soms:
Acne
Zenuwstelselaandoeningen Vaak:
Paresthesie en dysesthesie (hyperesthesie, warmtegevoel)
Voedings- en stofwisselingsstoornissen Vaak:
Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van een alcoholhoudende drank)
De volgende bijwerkingen werden gerapporteerd gedurende post marketing onderzoek:
Rosacea
Postmarketing: gevallen van maligniteit, waaronder cutane en andere typen lymfomen, en huidkanker, zijn gemeld in patiënten die tacrolimuszalf gebruiken (zie rubriek 4 .4).
4.9 Overdosering
Overdosering bij topische toediening is niet waarschijnlijk.
Indien het product wordt ingenomen, kunnen algemeen on dersteunende maatregelen aangewezen zijn.
Hiertoe kunnen het bewaken van de vitale functies en de observatie van de klinische toestand behoren.
Opwekken van braken of maagspoeling is gezien de aard van het zalfvehiculum niet aangewezen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige dermatologica, ATC-code:
D11AX14
Werkingsmechanisme en farmacodynamische effecten Het werkingsmechanisme van tacrolimus in atopische dermatitis is niet volledig gekend.
Terwijl het volgende werd geobserveerd, is de klinische significantie van deze observaties in atopische dermatitis niet gekend.
Via zijn bindingen met een specifiek cytoplasmatisch immunofiline (FKBP12) remt tacrolimus de calcium-afhankelijke signaaltransductie-paden in T cellen, waarbij de transcriptie en synthese van IL- 2, IL-3, IL-4, IL-5 en andere cytokinen zoals GM-CSF, TNF-α en IFN-γ wordt verhinderd.
In vitro, in Langerhanscellen geïsoleerd uit normale humane huid, vermindert tacrolimus de stimulerende activiteit ten aanzien van T-cellen.
Het werd ook aangetoond dat tacrolimus de vrijzetting van onstekingsmediatoren van de mastcellen in de huid, basofielen en eosinofielen inhibeert.
In dieren onderdrukte tacrolimuszalf ontstekingsreacties in experimentele en spontane dermatitis- modellen die op humane atopische dermatitis lijken.
Tacrolimuszalf deed de huiddikte niet afnemen en veroorzaakte ook geen huidatrofie in dieren.
Bij patiënten met atopische dermatitis ging de verbetering van de huidlesies gedurende de behandeling met tacrolimuszalf gepaard met een verminderde Fc receptor expressie op Langerhanscellen en een vermindering van hun hyperstimulerende activiteit ten aanzien van T-cellen.
Tacrolimuszalf heeft geen invloed op de collageensynthese bij de mens.
Resultaten van klinische studies op patiënten De effectiviteit en veiligheid van Protopic werd geëvalueerd bij meer dan 13.500 patiënten die werden behandeld met tacrolimuszalf in fase I tot fase III klinische studies.
Hier worden gegevens getoond afkomstig van vier grote studies.
In een zes maanden durende, in meerdere onderzoekscentra uitgevoerde, dubbelblinde, gerandomiseerde studie, werd tacrolimuszalf 0,1% 2 maal daags aangebracht op volwassen patiënten met matige tot ernstige atopische dermatitis en vergeleken met een op topicaal corticosteroïden gebaseerd regime (0,1% hydrocortisonbutyraatzalf op romp en ledematen, 1% hydrocortisonacetaatzalf op gezicht en nek).
Het primaire eindpunt was de respons na 3 maanden, omschreven als het aandeel patiënten met minstens 60% verbetering van de mEASI (modified Eczema Area and Severity Index) in de periode tussen start van de therapie en na 3 maanden.
De respons van de met 0,1% tacrolimus zalf behandelde groep (71,6%) was significant hoger dan de met topicaal aangebrachte corticosteroïden zalf behandelde groep (50,8%; p < 0,001; tabel 1).
De respons in beide groepen was na 6 maanden vergelijkbaar met de 3 maands resultaten.
Tabel 1
Effectiviteit na 3 maanden Topicaal toegediend corticosteroïde§ (N=485)
Tacrolimus 0,1% (N=487)
≥ 60% verbetering van mEASI
71,6%
6
≥ 90% verbetering in Physican’ s Global Evaluation
28,5%
47,7%
§ Topicaal toegediend corticosteroïde = 0,1% hydrocortison butyraat op romp en extremiteiten, 1% hydrocortison acetaat op gezicht en nek §§ hogere waarden = grotere verbetering
De incidentie en de aard van de meeste bijwerkingen was vergelijkbaar voor de twee behandelingsgroepen.
Branderig gevoel van de huid, herpes simplex, alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van een alcoholhoudende drank), huidtinteling, hyperesthesie, acne en fungale dermatitis kwamen vaker voor in de met tacrolimus behandelde groep.
Tijdens de studie werden er in geen van beide behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaarden of in de vitale functies vastgesteld.
In de tweede studie kregen kinderen van 2 tot en met 15 jaar met matige tot ernstige atopische dermatitis een 2 maal daags aan te brengen, drie weken durende behandeling met 0,03% tacrolimuszalf, 0,1% tacrolimuszalf of 1% hydrocortisonacetaat zalf.
Het primaire eindpunt was het gemiddelde gebied onder de curve (AUC) van de mEASI voor de hele behandelingsduur, uitgedrukt als percentage van de baseline.
De resultaten van deze in meerdere onderzoekscentra gehouden, dubbelblinde gerandomiseerde studie toonden aan dat tacrolimuszalf 0,03% en 0,1% significant effectiever is (p < 0,001 voor beide concentraties) dan 1% hydrocortisonacetaat zalf (tabel 2).
Tabel 2
Effectiviteit na 3 weken behandeling
Hydrocortisonacet aat 1% (N=185)
Tacrolimus 0,03% (N=189)
Tacrolimus 0,1% (N=186)
Mediaan mEASI uitgedrukt als percentage van de baseline gemiddelde AUC (primaire eindpunt)§
64,0%
44,8%
39,8%
≥ 90% verbetering in Physican’ s Global 15,7% Evaluation § lagere waarden = grotere verbetering
38,5%
48,4%
De incidentie van lokaal branderig huidgevoel lag hoger in de groepen behandeld met tacrolimus dan in de hydrocortison groep.
Pruritus nam in de tacrolimus groepen af in de tijd maar niet in de hydrocortison groep.
Tijdens de studie werden er in geen van de behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaarden of in de vitale functies vastgesteld.
De doelstelling van de derde, in meerdere onderzoekscentra gehouden, dubbelblinde gerandomiseerde studie bestond uit de evaluatie van de effectiviteit en de veiligheid van tacrolimuszalf 0,03% één of twee keer per dag aangebracht, in vergelijking met 2 maal daags aanbrengen van 1% hydrocortisonacetaat zalf bij kinderen met matige tot ernstige atopische dermatitis.
De behandelingsduur bedroeg maximaal 3 weken.
7 Tabel 3
Effectiviteit na 3 weken behandeling
Hydrocortison acetaat 1% 2 x/ dag (N=207)
Tacrolimus 0,03% 1x/ dag (N=207)
Tacrolimus 0,03% 2x/ dag (N=210)
Mediaan mEASI afname percentage (primair eindpunt)§
47,2%
70,0%
78,7%
≥ 90% verbetering in Physican’ s Global Evaluation
13,6%
27,8%
36,7%
§ hogere waarden = grotere verbetering
Het primaire eindpunt werd gedefinieerd als de procentuele daling van mEASI van baseline tot het einde van de behandeling.
Een statistisch significante grotere verbetering werd aangetoond voor de behandeling met 1 of 2 maal daags aangebrachte 0,03% tacrolimuszalf in vergelijking met 2 maal daags aangebrachte hydrocortisonacetaat zalf (p < 0,001 voor beide tacrolimus armen).
De behandeling 2 maal daags 0,03% tacrolimuszalf was effectiever dan 1 maal daags aanbengen (tabel 3).
De incidentie van lokaal branderige huid was hoger in de behandelingsgroepen met tacrolimus dan in de hydrocortison groep.
Tijdens de studie werden er in geen van de behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaardenwaarden of in de vitale functies vastgesteld.
In de vierde studie kregen ongeveer 800 patiënten van 2 jaar of ouder, intermitterend of continu, 0,1% tacrolimuszalf in een open-label lange termijn veiligheidsstudie waarvan de duur van de behandeling opliep tot 4 jaar, en waarvan 300 patiënten ten minste 3 jaar en 79 patiënten ten minste 42 maanden werden behandeld.
Alle patiënten hadden, ongeacht hun leeftijd, op alle opeenvolgende meetpunten een verbetering van hun atopische dermatitis, gebaseerd op veranderingen t. o. v. baseline in de EASI score en aangetast lichaamsoppervlak.
Bovendien werd er geen afname van de effectiviteit tijdens de duur van de klinische studie vastgesteld.
De totale incidentie van bijwerkingen voor alle patiënten, ongeacht de leeftijd, daalde naarmate de studie in tijd vorderde.
De drie meest voorkomende bijwerkingen waren op griep gelijkende symptomen (griep, verkoudheid, influenza, bovenste luchtweginfecties, etc.), pruritus en branderig gevoel van de huid.
Er werden tijdens deze lange termijnstudie geen bijwerkingen waargenomen die niet eerder vermeld werden in voorafgaande en/ of korte termijn studies.
5.2 Farmacokinetische eigenschappen
Uit klinische gegevens is gebleken dat concentraties van tacrolimus in de systemische circulatie na topische toediening laag zijn en, zo meetbaar, van voorbijgaande aard.
Absorptie Uit gegevens van gezonde vrijwilligers bleek dat volgend op eenmalige of herhaalde topische toediening van tacrolimuszalf er weinig of geen systemische blootstelling aan tacrolimus is.
De meeste atopische dermatitis-patiënten (volwassenen en kinderen) die behandeld werden met eenmalige of herhaalde toedieningen van tacrolimuszalf (0,03 - 0,1%), en kinderen vanaf de leeftijd van 5 maanden behandeld met tacrolimus zalf (0,03%), hadden bloedconcentraties van minder dan 1,0 ng/ ml.
Bloedconcentraties van meer dan 1,0 ng/ ml waren, indien ze al waargenomen werden, van voorbijgaande aard.
Systemische blootstelling neemt toe in functie van de grootte van de behandelde zones.
Bij zowel volwassenen als kinderen met een gemiddeld behandeld lichaamsoppervlak van 50%, is de systemische blootstelling (d. i.
AUC) van tacrolimus uit Protopic ongeveer 30 maal lager dan deze die gezien wordt bij orale immunosuppressieve dosissen bij lever- en niergetransplanteerde patiënten.
De laagste tacrolimus-bloedconcentratie waarbij systemische effecten kunnen worden waargenomen is niet gekend.
Er was geen aanwijzing voor systemische accumulatie van tacrolimus in patiënten (volwassenen en kinderen) die gedurende langere (tot 1 jaar) perioden werden behandeld met tacrolimuszalf.
Distributie Aangezien de systemische blootstelling met tacrolimuszalf laag is, wordt de hoge binding van tacrolimus aan de plasma-eiwitten (> 98,8%) als niet klinisch relevant beschouwd.
8 Na lokaal aanbrengen van tacrolimuszalf, wordt tacrolimus selectief in de huid opgenomen zodat er minimale systemische blootstelling is.
Metabolisme Het metabolisme van tacrolimus door de menselijke huid was niet detecteerbaar.
Systemisch beschikbaar tacrolimus wordt sterk gemetaboliseerd in de lever via het CYP3A4.
Eliminatie Bij intraveneuze toediening bleek tacrolimus een lage klaring te hebben.
De gemiddelde totale lichaamsklaring is ongeveer 2,25 l/ h.
De hepatische klaring van systemisch beschikbaar tacrolimus kan verminderd zijn bij patiënten met ernstige hepatische aandoeningen, of bij personen die gelijktijdig behandeld worden met geneesmiddelen die sterke inhibitoren zijn van het CYP3A4.
Na herhaalde topische applicatie van de zalf werd de gemiddelde halfwaardetijd van tacrolimus geschat op 75 uur bij volwassenen en 65 uur bij kinderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteit bij herhaalde toediening en lokale tolerantie Herhaaldelijke, topische toediening van tacrolimuszalf of van de zalfbasis bij ratten, konijnen en dwergvarkens ging gepaard met kleine veranderingen van de huid waaronder erytheem, oedema en papules.
Langdurige topische behandeling van ratten met tacrolimus gaf systemische toxiciteit waaronder veranderingen in de nieren, pancreas, ogen en zenuwstelsel.
Deze wijzigingen werden veroorzaakt door de hoge systemische blootstelling van de knaagdieren die het gevolg was van de hoge transdermale absorptie van tacrolimus.
Bij vrouwelijke dwergvarkens die werden blootgesteld aan hoge concentraties van de zalf (3%) werd als enige systemische wijziging een licht lagere gewichtstoename vastgesteld.
Konijnen bleken bijzonder gevoelig te zijn voor intraveneus toegediende tacrolimus; reversibele cardiotoxische effecten werden gezien.
Mutageniciteit In vitro en in vivo testen konden geen aanwijzing geven voor een genotoxisch potentiaal van tacrolimus.
Carcinogeniciteit Systemische carcinogeniciteitsstudies in muizen (18 maanden) en ratten (24 maanden) brachten geen carcinogeen potentiaal van tacrolimus aan het licht.
In een 24-maanden dermale carcinogeniciteitsstudie uitgevoerd op muizen met de 0,1% zalf, werden geen huidtumoren waargenomen.
In dezelfde studie werd een verhoogde incidentie van lymphoma waargenomen in relatie tot hoge systemische blootstelling.
In een fotocarcinogeniciteitsstudie werden haarloze albinomuizen chronisch behandeld met tacrolimuszalf en UV-straling.
De dieren behandeld met tacrolimuszalf toonden een statistisch significante reductie in tijd tot huidtumorenontwikkeling (squamous cell carcinoma) en een toename van het aantal tumoren.
Het is niet duidelijk of het effect van tacrolimus toe te schrijven is aan systemische immunosuppressie of aan een locaal effect.
Het risico voor de mens kan niet volledig worden uitgesloten aangezien de mogelijkheid voor het optreden van locale immunosuppressie gedurende lange-termijn gebruik van tacrolimus zalf niet bekend is.
Reproductietoxiciteit Embryo/ foetale toxiciteit werd waargenomen bij ratten en konijnen maar enkel bij doses die duidelijk toxisch waren voor de moederdieren.
Een verminderde spermafunctie werd opgemerkt bij mannelijke ratten bij hoge subcutane tacrolimus doses.
6.
FARMACEUTISCHE GEGEVENS
9 6.1 Lijst van hulpstoffen
Witte zachte paraffine Vloeibare paraffine Propyleencarbonaat Witte bijenwas Harde paraffine
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Laminaat tube met een Low Density Polyethylene binnenlaag en voorzien van een witte polypropyleen schroefdop.
Verpakkingsgrootten:
10 g, 30 g en 60 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 005
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28/ 02/ 2002 Datum van hernieuwing:
20/ 11/ 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{DD/ MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
11 1.
NAAM VAN HET GENEESMIDDEL
Protopic 0,1% zalf
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g Protopic 0,1% zalf bevat 1,0 mg tacrolimus als tacrolimus monohydraat (0,1%).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zalf
Een wit tot licht gele zalf.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van matige tot ernstige atopische dermatitis bij volwassenen die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden, of deze behandelingen niet verdragen.
4.2 Dosering en wijze van toediening
Behandeling met Protopic dient te worden gestart door artsen met ervaring in het diagnosticeren en behandelen van atopische dermatitis.
Behandeling dient intermitterend te zijn en niet continue.
Protopic zalf dient te worden aangebracht in een dunne laag op de te behandelen delen van de huid.
Protopic zalf kan op elk deel van het lichaam aangebracht worden; het gelaat, de hals en de gewrichtsholten inbegrepen, met uitzondering van de slijmvliezen.
Protopic zalf mag niet onder occlusie worden aangebracht (zie rubriek 4.4).
Elk deel van het lichaam dat aangetast is dient te worden behandeld met Protopic tot volledige verdwijning van het eczeem waarna de behandeling stopgezet moet worden.
Een verbetering van de toestand wordt over het algemeen gezien na één week behandeling.
Indien na twee weken behandeling geen verbetering kan worden vastgesteld, dienen verdere behandelingsopties overwogen te worden.
Protopic kan gebruikt worden voor behandeling op korte en intermitterende lange termijn.
Bij de eerste tekenen van heroptreden (flare) van de ziektesymptomen dient behandeling te worden herstart.
Protopic wordt niet aanbevolen voor gebruik bij kinderen jonger dan twee jaar totdat nadere gegevens beschikbaar zijn.
Gebruik bij volwassenen (vanaf 16 jaar) Er zijn twee sterktes Protopic beschikbaar; Protopic 0,03% en Protopic 0,1% zalf.
Bij aanvang van de behandeling zal men Protopic 0,1% tweemaal daags aanbrengen en de behandeling moet worden voortgezet tot de laesies geheeld zijn.
Als de symptomen weer optreden, hervat men de therapie met Protopic 0,1% 2 maal daags.
Men zal trachten, indien de klinische toestand het toelaat de frequentie van aanbrengen te verminderen of de Protopic zalf met lagere sterkte (0,03%) te gebruiken.
12 Er werden tot op heden geen specifieke studies uitgevoerd bij bejaarden.
Uit de beschikbare klinische ervaring met patiënten in deze leeftijdsgroep blijkt echter dat het aanpassen van de dosis niet nodig is.
Aangezien klinische doeltreffendheidstudies werden uitgevoerd met een abrupte stopzetting van de behandeling is er geen informatie beschikbaar aangaande de vraag of een geleidelijke vermindering van de dosis het optreden van recidieven zou kunnen verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor macroliden in het algemeen, voor tacrolimus of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Protopic dient niet te worden gebruikt door patiënten met aangeboren of verworven immuundeficiënties of door patiënten die behandeld worden met middelen die immunosuppressie kunnen veroorzaken.
Gedurende het gebruik van Protopic zalf zal men blootstelling van de huid aan zonlicht tot een minimum beperken en het gebruik van ultraviolet (UV) licht van een solarium, UVB-therapie of UVA- therapie in combinatie met psoralenen (PUVA) vermijden (zie rubriek 5.3).
Artsen dienen hun patiënten de raad te geven om geeigende beschermende maatregelen tegen blootstelling aan zonlicht te nemen zoals het beperken van blootstelling aan de zon tot een minimum, het gebruik van een beschermende zonnefilter en het bedekken van de huid met beschermende kledij.
Protopic-zalf mag niet worden aangebracht op mogelijke maligne of premaligne laesies.
Emollientia mogen niet op dezelfde plek worden aangebracht binnen de 2 uur vóór of na het aanbrengen van Protopic zalf.
Gelijktijdig gebruik van andere topische middelen werd niet onderzocht.
Er is geen ervaring met het gelijktijdig gebruik van systemische steroïden of immunosuppressiva.
De werkzaamheid en veiligheid van Protopic zalf in de behandeling van klinisch geïnfecteerde atopische dermatitis werd niet onderzocht.
Klinische infecties op de te behandelen plaatsen moeten zijn geheeld vooraleer de behandeling met Protopic zalf wordt gestart.
Patiënten met atopische dermatitis zijn vatbaar voor oppervlakkige huidinfecties.
De behandeling met Protopic kan samengaan met een verhoogd risico op virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], varicelliforme eruptie van Kaposi).
In de aanwezigheid van deze infecties dient de baten/risico’ s balans die samenhangt met het gebruik van Protopic beoordeeld te worden.
De kans op lokale immunosuppressie (hetgeen mogelijk resulteert in infecties of huidmaligniteiten) op de lange termijn (d.w.z. over een periode van een aantal jaar), is niet bekend (zie rubriek 5.1).
Het werkzame bestanddeel van Protopic is tacrolimus, een calcineurineremmer.
Bij transplantatie patiënten is langdurige systemische blootstelling aan intensieve immunosuppressie na systemische toediening van calcineurineremmers in verband gebracht met een verhoogd risico op het ontwikkelen van lymfomen en huidmaligniteiten.
Bij patiënten die tacrolimus zalf hebben gebruikt, zijn gevallen van maligniteit, inclusief (huid)lymfomen en huidkanker gerapporteerd (zie rubriek 4.8).
Bij patiënten met atopische dermatitis behandeld met Protopic zijn geen significante systemische tacrolimus spiegels waargenomen.
Lymfadenopathie werd zeldzaam (0,8%) gerapporteerd in klinische studies.
De meerderheid van deze gevallen had te maken met infecties (huid, ademhalingsstelsel, tand) en losten zich op met aangepaste antibioticatherapie.
Getransplanteerde patiënten die op immunosuppressiva staan (bv. tracrolimus systemisch) zijn gevoeliger voor het ontwikkelen van lymfoma; daarom zouden patiënten die Protopic gebruiken en een lymfadenopathie ontwikkelen, gevolgd moeten worden teneinde er zeker van te zijn dat de lymfadenopathie verdwijnt.
Lymfadenopathie aanwezig tijdens start van behandeling dient te worden onderzocht en onder controle te worden gehouden.
In geval van hardnekkige lymfadenopathie moet de ethiologie ervan onderzocht worden.
In de afwezigheid van een duidelijke ethiologie van de lymfadenopathie of in de aanwezigheid van acute infectieuze mononucleosis, moet de stopzetting van de behandeling met Protopic overwogen worden.
1 3 Vermijd contact met de ogen en de slijmvliezen.
Indien het product per ongeluk toch hiermee in aanraking komt, dient de zalf grondig te worden verwijderd en eventueel met water te worden weggespoeld.
Het gebruik van Protopic zalf onder occlusief verband werd niet bestudeerd in patiënten.
Occlusieve verbanden worden niet aanbevolen.
Zoals met alle topische geneesmiddelen dienen patiënten hun handen te wassen na het aanbrengen tenzij uiteraard de handen zelf behandeld worden.
Tacrolimus wordt extensief gemetaboliseerd in de lever en alhoewel bloedspiegels laag zijn bij topische therapie, dient de zalf met de nodige voorzichtigheid te worden aangewend bij patiënten met leverfalen (zie rubriek 5.2).
Het gebruik van Protopic zalf is af te raden bij patiënten met genetisch bepaalde epidermale barrièredefecten zoals het syndroom van Netherton wegens het gevaar voor permanent verhoogde systemische resorptie van tacrolimus.
De veiligheid van Protopic zalf bij patiënten met veralgemeende erytrodermie werd niet onderzocht.
Oplettendheid dient te worden betracht wanneer Protopic gedurende een langere periode wordt toegediend aan patiënten met een groot aangedaan huidoppervlak, met name bij kinderen (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Formele op topische geneesmiddeleninteracties gerichte studies met tacrolimuszalf zijn niet uitgevoerd.
Tacrolimus wordt niet gemetaboliseerd in de humane huid, hetgeen wijst op de afwezigheid van percutane interacties die het metabolisme van tacrolimus kunnen beïnvloeden.
Systemische beschikbaar tacrolimus is door het lever-Cytochroom P450 3A4 (CYP3A4) gemetaboliseerd.
De systemische blootstelling door topische applicatie van tacrolimuszalf is laag (< 1,0 ng/ ml) en het is niet waarschijnlijk dat deze wordt beïnvloed door het gelijktijdig gebruik van stoffen met gekende inhiberende werking op CYP3A4.
Nochtans kan de mogelijkheid op interacties niet worden uitgesloten en de gelijktijdige systemische toediening van gekende inhibitoren van CYP3A4 (bv. erythromycine, itraconazole, ketoconazole en diltiazem) aan patiënten met uitgebreide atopische dermatitis en/of erytrodermie moet met de nodige voorzichtigheid gebeuren.
Een mogelijke interactie tussen vaccinatie en het aanbrengen van Protopic zalf werd niet onderzocht.
Omwille van het eventuele risico op het mislukken van de vaccinatie, dient deze te geschieden vóór de aanvang van de behandeling of gedurende een behandelingsvrij interval met een periode van 14 dagen tussen de laatste toediening van Protopic en de vaccinatie.
In het geval van levende geattenueerde vaccinatie moet deze periode uitgebreid worden tot 28 dagen of dient het gebruik van een alternatief vaccin overwogen te worden.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van tacrolimuszalf bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit na systemische toediening gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Protopic zalf dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Gegevens bij de mens tonen aan dat tacrolimus na systemische toediening in de moedermelk wordt uitgescheiden.
Alhoewel klinische gegevens aantoonden dat systemische blootstelling na aanbrengen van tacrolimuszalf laag is, wordt het geven van borstvoeding gedurende de behandeling met Protopic zalf niet aanbevolen.
14 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Protopic zalf wordt topisch aangebracht en het is dus weinig waarschijnlijk dat het een invloed heeft op de rijvaardigheid of op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies ongeveer 50% van de patiënten kreeg een of andere vorm van huidirritatie op de plaats van aanbrengen.
Een branderig gevoel en pruritus kwamen zeer vaak voor, waren gewoonlijk mild tot matig in ernst en hadden de neiging binnen de week na de start van de behandeling te verdwijnen.
Erytheem was een vaak voorkomende huidirritatie-bijwerking.
Ook warmtegevoel, pijn, paresthesie en uitslag op de plaats waar de zalf werd aangebracht kwamen vaak voor.
Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van alcoholhoudende dranken) was vaak voorkomend.
Patiënten kunnen een verhoogd risico hebben voor folliculitis, acne en virale herpes infecties.
Bijwerkingen die vermoedelijk verband houden met de behandeling worden hieronder opgelijst per orgaanklasse.
De frequenties worden gedefinieerd als zeer vaak (> 1/ 10), vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Branderig gevoel en pruritus op de plaats van aanbrengen Vaak:
Op de plaats van aanbrengen: warmtegevoel, erytheem, pijn, irritatie, paresthesie en uitslag
Infecties en parasitaire aandoeningen Vaak:
Virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], varicelliforme eruptie van Kaposi)
Huid- en onderhuidaandoeningen Vaak:
Folliculitis, pruritus Soms:
Acne
Zenuwstelselaandoeningen Vaak:
Paresthesie en dysesthesie (hyperesthesie, warmtegevoel)
Voedings- en stofwisselingsstoornissen Vaak:
Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van een alcoholhoudende drank)
De volgende bijwerkingen werden gerapporteerd gedurende post marketing onderzoek:
Rosacea
Postmarketing: gevallen van maligniteit, waaronder cutane en andere typen lymfomen, en huidkanker, zijn gemeld in patiënten die tacrolimuszalf gebruiken (zie rubriek 4.4).
4.9 Overdosering
Overdosering bij topische toediening is niet waarschijnlijk.
Indien het product wordt ingenomen, kunnen algemeen ondersteunende maatregelen aangewezen zijn.
Hiertoe kunnen het bewaken van de vitale functies en de observatie van de klinische toestand behoren.
Opwekken van braken of maagspoeling is gezien de aard van het zalfvehiculum niet aangewezen.
15 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige dermatologica, ATC-code:
D11AX14
Werkingsmechanisme en farmacodynamische effecten Het werkingsmechanisme van tacrolimus in atopische dermatitis is niet volledig gekend.
Terwijl het volgende werd geobserveerd, is de klinische significantie van deze observaties in atopische dermatitis niet gekend.
Via zijn bindingen met een specifiek cytoplasmatisch immunofiline (FKBP12) remt tacrolimus de calcium-afhankelijke signaaltransductie-paden in T cellen, waarbij de transcriptie en synthese van IL- 2, IL-3, IL-4, IL-5 en andere cytokinen zoals GM-CSF, TNF-α en IFN-γ wordt verhinderd.
In vitro, in Langerhanscellen geïsoleerd uit normale humane huid, vermindert tacrolimus de stimulerende activiteit ten aanzien van T-cellen.
Het werd ook aangetoond dat tacrolimus de vrijzetting van onstekingsmediatoren van de mastcellen in de huid, basofielen en eosinofielen inhibeert.
In dieren onderdrukte tacrolimuszalf ontstekingsreacties in experimentele en spontane dermatitis- modellen die op humane atopische dermatitis lijken.
Tacrolimuszalf deed de huiddikte niet afnemen en veroorzaakte ook geen huidatrofie in dieren.
Bij patiënten met atopische dermatitis ging de verbetering van de huidlesies gedurende de behandeling met tacrolimuszalf gepaard met een verminderde Fc receptor expressie op Langerhanscellen en een vermindering van hun hyperstimulerende activiteit ten aanzien van T-cellen.
Tacrolimuszalf heeft geen invloed op de collageensynthese bij de mens.
Resultaten van klinische studies op patiënten De effectiviteit en veiligheid van Protopic werd geëvalueerd bij meer dan 13.500 patiënten die werden behandeld met tacrolimuszalf in fase I tot fase III klinische studies.
Hier worden gegevens getoond afkomstig van vier grote studies.
In een zes maanden durende, in meerdere onderzoekscentra uitgevoerde, dubbelblinde, gerandomiseerde studie, werd tacrolimuszalf 0,1% 2 maal daags aangebracht op volwassen patiënten met matige tot ernstige atopische dermatitis en vergeleken met een op topicaal corticosteroïden gebaseerd regime (0,1% hydrocortisonbutyraatzalf op romp en ledematen, 1% hydrocortisonacetaatzalf op gezicht en nek).
Het primaire eindpunt was de respons na 3 maanden, omschreven als het aandeel patiënten met minstens 60% verbetering van de mEASI (modified Eczema Area and Severity Index) in de periode tussen start van de therapie en na 3 maanden.
De respons van de met 0,1% tacrolimus zalf behandelde groep (71,6%) was significant hoger dan de met topicaal aangebrachte corticosteroïden zalf behandelde groep (50,8%; p < 0,001; tabel 1).
De respons in beide groepen was na 6 maanden vergelijkbaar met de 3 maands resultaten.
Tabel 1
Effectiviteit na 3 maanden Topicaal toegediend corticosteroïde§ (N=485)
Tacrolimus 0,1% (N=487)
≥ 60% verbetering van mEASI (primaire eindpunt)§§
50,8%
71,6%
≥ 90% verbetering in Physican’ s Global Evaluation
28,5%
47,7%
§ Topicaal toegediend corticosteroïde = 0,1% hydrocortison butyraat op romp en extremiteiten, 1% hydrocortison acetaat op gezicht en nek §§ hogere waarden = grotere verbetering
De incidentie en de aard van de meeste bijwerkingen was vergelijkbaar voor de twee behandelingsgroepen.
Branderig gevoel van de huid, herpes simplex, alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van een alcoholhoudende drank), huidtinteling, hyperesthesie, acne en fungale dermatitis kwamen vaker voor in de met tacrolimus behandelde groep.
Tijdens de studie werden er in geen van beide behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaarden of in de vitale functies vastgesteld.
16 In de tweede studie kregen kinderen van 2 tot en met 15 jaar met matige tot ernstige atopische dermatitis een 2 maal daags aan te brengen, drie weken durende behandeling met 0,03% tacrolimuszalf, 0,1% tacrolimuszalf of 1% hydrocortisonacetaat zalf.
Het primaire eindpunt was het gemiddelde gebied onder de curve (AUC) van de mEASI voor de hele behandelingsduur, uitgedrukt als percentage van de baseline.
De resultaten van deze in meerdere onderzoekscentra gehouden, dubbelblinde gerandomiseerde studie toonden aan dat tacrolimuszalf 0,03% en 0,1% significant effectiever is (p < 0,001 voor beide concentraties) dan 1% hydrocortisonacetaat zalf (tabel 2).
Tabel 2
Effectiviteit na 3 weken behandeling
Hydrocortisonacet aat 1% (N=185)
Tacrolimus 0,03% (N=189)
Tacrolimus 0,1% (N=186)
Mediaan mEASI uitgedrukt als percentage van de baseline gemiddelde AUC (primaire eindpunt)§
64,0%
44,8%
39,8%
≥ 90% verbetering in Physican’ s Global 15,7% Evaluation § lagere waarden = grotere verbetering
38,5%
48,4%
De incidentie van lokaal branderig huidgevoel lag hoger in de groepen behandeld met tacrolimus dan in de hydrocortison groep.
Pruritus nam in de tacrolimus groepen af in de tijd maar niet in de hydrocortison groep.
Tijdens de studie werden er in geen van de behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaarden of in de vitale functies vastgesteld.
De doelstelling van de derde, in meerdere onderzoekscentra gehouden, dubbelblinde gerandomiseerde studie bestond uit de evaluatie van de effectiviteit en de veiligheid van tacrolimuszalf 0,03% één of twee keer per dag aangebracht, in vergelijking met 2 maal daags aanbrengen van 1% hydrocortisonacetaat zalf bij kinderen met matige tot ernstige atopische dermatitis.
De behandelingsduur bedroeg maximaal 3 weken.
Tabel 3
Effectiviteit na 3 weken behandeling
Hydrocortison acetaat 1% 2 x/ dag (N=207)
Tacrolimus 0,03% 1x/ dag (N=207)
Tacrolimus 0,03% 2x/ dag (N=210)
Mediaan mEASI afname percentage (primair eindpunt)§
47,2%
70,0%
78,7%
≥ 90% verbetering in Physican’ s Global Evaluation
13,6%
27,8%
36,7%
§ hogere waarden = grotere verbetering
Het primaire eindpunt werd gedefinieerd als de procentuele daling van mEASI van baseline tot het einde van de behandeling.
Een statistisch significante grotere verbetering werd aangetoond voor de behandeling met 1 of 2 maal daags aangebrachte 0,03% tacrolimuszalf in vergelijking met 2 maal daags aangebrachte hydrocortisonacetaat zalf (p < 0,001 voor beide tacrolimus armen).
De behandeling 2 maal daags 0,03% tacrolimuszalf was effectiever dan 1 maal daags aanbengen (tabel 3).
De incidentie van lokaal branderige huid was hoger in de behandelingsgroepen met tacrolimus dan in de hydrocortison groep.
Tijdens de studie werden er in geen van de behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaardenwaarden of in de vitale functies vastgesteld.
In de vierde studie kregen ongeveer 800 patiënten van 2 jaar of ouder, intermitterend of continu, 0,1% tacrolimuszalf in een open-label lange termijn veiligheidsstudie waarvan de duur van de behandeling opliep tot 4 jaar, en waarvan 300 patiënten ten minste 3 jaar en 79 patiënten ten minste 42 maanden werden behandeld.
Alle patiënten hadden, ongeacht hun leeftijd, op alle opeenvolgende meetpunten een verbetering van hun atopische dermatitis, gebaseerd op veranderingen t. o. v. baseline in de EASI score en aangetast lichaamsoppervlak.
Bovendien werd er geen afname van de effectiviteit tijdens de duur van de klinische studie vastgesteld.
De totale incidentie van bijwerkingen voor alle patiënten,
De drie meest voorkomende bijwerkingen waren op griep gelijkende symptomen (griep, verkoudheid, influenza, bovenste luchtweginfecties, etc.), pruritus en branderig gevoel van de huid.
Er werden tijdens deze lange termijnstudie geen bijwerkingen waargenomen die niet eerder vermeld werden in voorafgaande en/ of korte termijn studies.
5.2 Farmacokinetische eigenschappen
Uit klinische gegevens is gebleken dat concentraties van tacrolimus in de systemische circulatie na topische toediening laag zijn en, zo meetbaar, van voorbijgaande aard.
Absorptie Uit gegevens van gezonde vrijwilligers bleek dat volgend op eenmalige of herhaalde topische toediening van tacrolimuszalf er weinig of geen systemische blootstelling aan tacrolimus is.
De meeste atopische dermatitis-patiënten (volwassenen en kinderen) die behandeld werden met eenmalige of herhaalde toedieningen van tacrolimuszalf (0,03 - 0,1%), en kinderen vanaf de leeftijd van 5 maanden behandeld met tacrolimus zalf (0,03%), hadden bloedconcentraties van minder dan 1,0 ng/ ml.
Bloedconcentraties van meer dan 1,0 ng/ ml waren, indien ze al waargenomen werden, van voorbijgaande aard.
Systemische blootstelling neemt toe in functie van de grootte van de behandelde zones.
Bij zowel volwassenen als kinderen met een gemiddeld behandeld lichaamsoppervlak van 50%, is de systemische blootstelling (d. i.
AUC) van tacrolimus uit Protopic ongeveer 30 maal lager dan deze die gezien wordt bij orale immunosuppressieve dosissen bij lever- en niergetransplanteerde patiënten.
De laagste tacrolimus-bloedconcentratie waarbij systemische effecten kunnen worden waargenomen is niet gekend.
Er was geen aanwijzing voor systemische accumulatie van tacrolimus in patiënten (volwassenen en kinderen) die gedurende langere (tot 1 jaar) perioden werden behandeld met tacrolimuszalf.
Distributie Aangezien de systemische blootstelling met tacrolimuszalf laag is, wordt de hoge binding van tacrolimus aan de plasma-eiwitten (> 98,8%) als niet klinisch relevant beschouwd.
Na lokaal aanbrengen van tacrolimuszalf, wordt tacrolimus selectief in de huid opgenomen zodat er minimale systemische blootstelling is.
Metabolisme Het metabolisme van tacrolimus door de menselijke huid was niet detecteerbaar.
Systemisch beschikbaar tacrolimus wordt sterk gemetaboliseerd in de lever via het CYP3A4.
Eliminatie Bij intraveneuze toediening bleek tacrolimus een lage klaring te hebben.
De gemiddelde totale lichaamsklaring is ongeveer 2,25 l/ h.
De hepatische klaring van systemisch beschikbaar tacrolimus kan verminderd zijn bij patiënten met ernstige hepatische aandoeningen, of bij personen die gelijktijdig behandeld worden met geneesmiddelen die sterke inhibitoren zijn van het CYP3A4.
Na herhaalde topische applicatie van de zalf werd de gemiddelde halfwaardetijd van tacrolimus geschat op 75 uur bij volwassenen en 65 uur bij kinderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteit bij herhaalde toediening en lokale tolerantie Herhaaldelijke, topische toediening van tacrolimuszalf of van de zalfbasis bij ratten, konijnen en dwergvarkens ging gepaard met kleine veranderingen van de huid waaronder erytheem, oedema en papules.
Langdurige topische behandeling van ratten met tacrolimus gaf systemische toxiciteit waaronder veranderingen in de nieren, pancreas, ogen en zenuwstelsel.
Deze wijzigingen werden veroorzaakt door de hoge systemische blootstelling van de knaagdieren die het gevolg was van de hoge transdermale absorptie van tacrolimus.
18 hoge concentraties van de zalf (3%) werd als enige systemische wijziging een licht lagere gewichtstoename vastgesteld.
Konijnen bleken bijzonder gevoelig te zijn voor intraveneus toegediende tacrolimus; reversibele cardiotoxische effecten werden gezien.
Mutageniciteit In vitro en in vivo testen konden geen aanwijzing geven voor een genotoxisch potentiaal van tacrolimus.
Carcinogeniciteit Systemische carcinogeniciteitsstudies in muizen (18 maanden) en ratten (24 maanden) brachten geen carcinogeen potentiaal van tacrolimus aan het licht.
In een 24-maanden dermale carcinogeniciteitsstudie uitgevoerd op muizen met de 0,1% zalf, werden geen huidtumoren waargenomen.
In dezelfde studie werd een verhoogde incidentie van lymphoma waargenomen in relatie tot hoge systemische blootstelling.
In een fotocarcinogeniciteitsstudie werden haarloze albinomuizen chronisch behandeld met tacrolimuszalf en UV-straling.
De dieren behandeld met tacrolimuszalf toonden een statistisch significante reductie in tijd tot huidtumorenontwikkeling (squamous cell carcinoma) en een toename van het aantal tumoren.
Het is niet duidelijk of het effect van tacrolimus toe te schrijven is aan systemische immunosuppressie of aan een locaal effect.
Het risico voor de mens kan niet volledig worden uitgesloten aangezien de mogelijkheid voor het optreden van locale immunosuppressie gedurende lange-termijn gebruik van tacrolimus zalf niet bekend is.
Reproductietoxiciteit Embryo/ foetale toxiciteit werd waargenomen bij ratten en konijnen maar enkel bij doses die duidelijk toxisch waren voor de moederdieren.
Een verminderde spermafunctie werd opgemerkt bij mannelijke ratten bij hoge subcutane tacrolimus doses.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Witte zachte paraffine Vloeibare paraffine Propyleencarbonaat Witte bijenwas Harde paraffine
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
19 6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Laminaat tube met een Low Density Polyethylene binnenlaag en voorzien van een witte polypropyleen schroefdop.
Verpakkingsgrootten:
10 g, 30 g en 60 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28/ 02/ 2002 Datum van hernieuwing:
20/ 11/ 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{DD/ MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
20 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Astellas Ireland Co.
Ltd., Killorglin, Co.
Kerry, Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
22 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
PROTOPIC 0,03% ZALF (DOOS 10 g, 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopic 0,03% Zalf Tacrolimus monohydraat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 g zalf bevat:
0,3 mg tacrolimus (als monohydraat),
3.
LIJST VAN HULPSTOFFEN
witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
4.
FARMACEUTISCHE VORM EN INHOUD
Zalf
10 g 30 g 60 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Cutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
25 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 201/ 005 10 g EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protopic 0.03%
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PROTOPIC 0,03% ZALF (TUBE 10 g)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG
Protopic 0,03% Zalf Tacrolimus monohydraat Cutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
4.
PARTIJNUMMER
Partij:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 g
6.
OVERIGE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 25°C.
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
EU/ 1/ 02/ 201/ 005
27 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PROTOPIC 0,03% ZALF (TUBE 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopic 0,03% Zalf Tacrolimus monohydraat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 g zalf bevat:
0,3 mg tacrolimus (als monohydraat),
3.
LIJST VAN HULPSTOFFEN
witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
4.
FARMACEUTISCHE VORM EN INHOUD
Zalf
30 g 60 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Cutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
PROTOPIC 0,1% ZALF (DOOS 10 g, 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopic 0,1% Zalf Tacrolimus monohydraat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 g zalf bevat:
1,0 mg tacrolimus (als monohydraat),
3.
LIJST VAN HULPSTOFFEN
witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
4.
FARMACEUTISCHE VORM EN INHOUD
Zalf
10 g 30 g 60 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Cutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
30 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 201/ 006 10 g EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Protopic 0.1%
31 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PROTOPIC 0,1% ZALF (TUBE 10 g)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG
Protopic 0,1% Zalf Tacrolimus monohydraat Cutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
4.
PARTIJNUMMER
Partij:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 g
6.
OVERIGE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 25°C.
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
EU/ 1/ 02/ 201/ 006
32 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PROTOPIC 0,1% ZALF (TUBE 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopic 0,1% Zalf Tacrolimus monohydraat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 g zalf bevat:
1,0 mg tacrolimus (als monohydraat),
3.
LIJST VAN HULPSTOFFEN
witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
4.
FARMACEUTISCHE VORM EN INHOUD
Zalf
30 g 60 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Cutaan gebruik
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Duitsland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protopic 0,03% zalf Tacrolimus monohydraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Protopic en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Protopic gebruikt 3.
Hoe wordt Protopic gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Protopic 6.
Aanvullende informatie
1.
WAT IS PROTOPIC EN WAARVOOR WORDT HET GEBRUIKT
Het werkzame bestanddeel, tacrolimus monohydraat, is een immunomodulator.
Protopic 0,03% zalf wordt gebruikt voor de behandeling van matige tot ernstige atopische dermatitis (eczeem) bij volwassenen die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden, of deze niet verdragen en bij kinderen (vanaf de leeftijd van 2 jaar) die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden.
Bij atopische dermatitis veroorzaakt het te sterk reageren van het afweersysteem van de huid huidontsteking (jeuk, roodheid, droogheid).
Protopic wijzigt de abnormale afweerreactie en neemt de huidontsteking en de jeuk weg.
2.
WAT U MOET WETEN VOORDAT U PROTOPIC GEBRUIKT
Gebruik Protopic niet
- Als u allergisch (overgevoelig) bent voor tacrolimus of voor één van de andere bestanddelen van
Protopic of voor antibiotica van de macrolidegroep (bv. azithromycine, clarithromycine, erythromycine).
Wees extra voorzichtig met Protopic
- Protopic zalf is niet goedgekeurd voor kinderen jonger dan 2 jaar.
Daarom dient het niet te
worden gebruikt in deze leeftijdsgroep.
Neem svp contact op met uw arts.
- Het effect van de behandeling met Protopic op de ontwikkeling van het afweersysteem bij
kinderen en in het bijzonder bij jonge kinderen werd niet onderzocht.
- De veiligheid van het gebruik van Protopic over een lange periode is niet bekend.
Een zeer klein
aantal mensen die Protopic zalf hebben gebruikt hebben maligniteiten gehad (bijvoorbeeld, huidkanker of lymfomen).
Echter, er is geen verband met Protopic zalf behandeling aangetoond.
- Als u geïnfecteerde wondjes heeft.
De zalf mag niet op geïnfecteerde wondjes worden
aangebracht.
- Bij leverfalen.
- Spreek ook met uw arts voordat u Protopic gaat gebruiken indien u één of meerdere
huidmaligniteiten (tumoren) heeft of als u een verzwakt immuunsysteem (onderdrukte afweer) heeft, onafhankelijk van de oorzaak.
- Als u een erfelijke afwijking heeft van de barrièrefunctie van de huid zoals het Netherton’ s
syndroom of als u lijdt aan een veralgemeende erythroderma (ontsteking met roodheid en afschilferen van de gehele huid).
Raadpleeg uw arts vooraleer Protopic te gebruiken.
- U moet uw arts informeren als uw lymfeklieren opgezwollen zijn als u met de behandeling
Als uw lymfeklieren opzwellen tijdens de behandeling met Protopic moet u uw arts raadplegen.
- Vooraleer u zich laat vaccineren moet u de arts inlichten over het gebruik van Protopic.
Tijdens
de behandeling en gedurende een zekere periode na de behandeling met Protopic zouden er geen vaccins mogen toegediend worden.
Voor levende verzwakte vaccins (zoals mazelen, bof, rubella of orale polio) bedraagt de wachttijd 28 dagen, voor geïnactiveerde vaccins (zoals tetanus, difterie, kinkhoest of griep) 14 dagen.
- Vermijd blootstelling van de huid gedurende lange periodes aan zonlicht of kunstmatig zonlicht
zoals zonnebanken.
Indien u na het aanbrengen van Protopic buitenshuis gaat, dient u een beschermende zonnecreme aan te brengen en gepaste kledij aan te trekken die de huid beschermen tegen het zonlicht.
Vraag tevens uw arts om advies over andere doeltreffende bescherming tegen de zon.
Het is namelijk niet aan te raden Protopic te gebruikten samen met lichttherapie.
- Vermijd contact met de ogen of de slijmvliezen (in de neus of mond).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Deze producten mogen echter niet binnen twee uur vóór of na het aanbrengen van Protopic zalf worden aangebracht.
Het gelijktijdig gebruik van Protopic met andere middelen voor gebruik op de huid of met orale corticosteroïden (b. v. cortison) of geneesmiddelen die het afweersysteem beïnvloeden werd niet onderzocht.
Voordat u zich laat vaccineren dient u uw arts te vertellen dat u Protopic gebruikt (zie Rubriek “ Wees extra voorzichtig met Protopic”).
Gebruik van Protopic met voedsel en drank Als u Protopic gebruikt kan het drinken van alcohol de huid of het gezicht laten blozen, roodkleuren en warm laten aanvoelen.
Zwangerschap en borstvoeding Gebruik Protopic niet als u zwanger bent of borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
3.
HOE WORDT PROTOPIC GEBRUIKT
Volg bij het gebruik van Protopic nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Breng Protopic in een dunne laag aan op de aangetaste delen van uw huid.
Protopic kan op de meeste plekken van het lichaam worden aangebracht, met inbegrip van het gezicht en de hals en in de holtes van de ellebogen en de knieën.
Vermijd het gebruik van de zalf in de neus, mond of in de ogen.
Als de zalf toch op deze plaatsen terecht komt, moet u de zalf grondig verwijderen en/ of met water wegspoelen.
37 De behandelde huid mag niet verbonden of ingebonden worden.
Was uw handen na het aanbrengen van Protopic tenzij uiteraard de handen zelf behandeld dienen te worden.
Na het nemen van een bad of een douche moet de huid volledig droog zijn vooraleer Protopic aan te brengen.
Kinderen (vanaf de leeftijd van 2 jaar) Breng Protopic tweemaal per dag aan gedurende maximaal 3 weken, éénmaal ’ s morgens en éénmaal ’ s avonds.
Nadien moet de zalf éénmaal per dag aangebracht worden op alle aangetaste zones van de huid tot het eczeem volledig is verdwenen.
Volwassenen (vanaf de leeftijd van 16 jaar) Er zijn twee sterktes van Protopic (Protopic 0,03% en Protopic 0,1% zalf) beschikbaar voor volwassen patiënten.
Uw arts zal beslissen welke sterkte het best gepast is voor u.
Gewoonlijk wordt de behandeling gestart met Protopic 0,1% zalf, tweemaal daags, éénmaal ’ s morgens en éénmaal ’ s avonds, totdat de symptomen zijn verdwenen.
Als de symptomen weer terugkomen, hervat u de behandeling met Protopic 0,1% twee maal daags.
Afhankelijk van het resultaat van de zalf op uw eczeem kan de arts beslissen of de frequentie van toepassing verminderd kan worden, of dat de andere sterkte, namelijk Protopic 0,03% kan worden gebruikt.
Behandel elke aangetaste zone van de huid tot het eczeem is verdwenen.
Verbetering wordt meestal binnen een week gezien.
Indien na twee weken behandeling geen verbetering optreedt, dient u uw arts te raadplegen over andere mogelijke behandelingen.
De behandeling met Protopic kan herhaald worden als de symptomen heroptreden.
Wat u moet doen als u per ongeluk wat zalf inslikt Indien u per ongeluk de zalf inslikt dient u zo snel mogelijk uw arts of apotheker te raadplegen.
Probeer niet zelf braken op te wekken.
Wat u moet doen wanneer u bent vergeten Protopic te gebruiken Indien u vergeten bent om de zalf aan te brengen op het voorziene tijdstip, doe dit dan op het moment dat u zich dit herinnert en ga normaal met de behandeling verder.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protopic bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Ongeveer de helft van de patiënten die Protopic gebruiken hebben enige vorm van huidirritatie op de plaats van aanbrengen van de zalf.
Branderig gevoel en jeuk komen zeer vaak (> 10%) voor.
Deze symptomen zijn gewoonlijk mild tot matig en verdwijnen in het algemeen binnen de week na aanvang van de behandeling met Protopic.
Andere vaak voorkomende (> 1%) bijwerkingen zijn roodheid, warmtegevoel, pijn, verhoogde gevoeligheid van de huid (vooral voor warmte en koude), huidtintelingen, uitslag, folliculitis (ontstoken of geïnfecteerde haarfollikels) en virale herpes infecties (bv. gordelroos, gegeneraliseerde herpes simplex infecties).
Het blozen van het gezicht of huidirritatie na het drinken van alcohol komt ook vaak voor.
Acne is een soms voorkomende bijwerking.
Rosacea en Rosacea-gelijkende dermatitis zijn ook gerapporteerd.
Sinds commerciële verkrijgbaarheid hebben een zeer klein aantal mensen die Protopic zalf hebben gebruikt maligniteiten ontwikkeld (bijvoorbeeld van de huid of lymfomen).
Echter, een verband met Protopic zalf behandeling aan de hand van het tot nu toe aanwezige bewijs is noch bevestigd, noch ontkracht.
38 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PROTOPIC
Buiten het bereik en zicht van kinderen houden.
Gebruik Protopic niet meer na de vervaldatum die staat vermeld op het doosje en de tube na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
39 6.
AANVULLENDE INFORMATIE
Wat bevat Protopic
- Het werkzame bestanddeel is tacrolimus monohydraat.
Eén gram Protopic 0,03% zalf bevat 0,3 mg tacrolimus (als tacrolimus monohydraat).
- De andere bestanddelen zijn witte zachte paraffine, vloeibare paraffine, propyleencarbonaat,
witte bijenwas en harde paraffine.
Hoe ziet Protopic er uit en wat is de inhoud van de verpakking Protopic is een witte tot licht gele zalf.
Het is verkrijgbaar in tubes met 10 g, 30 g of 60 g zalf.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Protopic is verkrijgbaar in twee sterktes (Protopic 0,03% en Protopic 0,1% zalf).
Houder van de vergunning voor het in de handel brengen:
Astellas Pharma GmbH, Neumarkter Str.
61, D-81673 München, Duitsland.
Fabrikant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Ierland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул.
„Бигла” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
Eesti AS Sirowa Tallinn
Österreich Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského 29 SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
41 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
42 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protopic 0,1% zalf Tacrolimus monohydraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Protopic en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Protopic gebruikt 3.
Hoe wordt Protopic gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Protopic 6.
Aanvullende informatie
1.
WAT IS PROTOPIC EN WAARVOOR WORDT HET GEBRUIKT
Het werkzame bestanddeel, tacrolimus monohydraat, is een immunomodulator.
Protopic 0,1% zalf wordt gebruikt voor de behandeling van matige tot ernstige atopische dermatitis (eczeem) bij volwassenen die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden, of deze niet verdragen.
Bij atopische dermatitis veroorzaakt het te sterk reageren van het afweersysteem van de huid huidontsteking (jeuk, roodheid, droogheid).
Protopic wijzigt de abnormale afweerreactie en neemt de huidontsteking en de jeuk weg.
2.
WAT U MOET WETEN VOORDAT U PROTOPIC GEBRUIKT
Gebruik Protopic niet
- Als u allergisch (overgevoelig) bent voor tacrolimus of voor één van de andere bestanddelen van
Protopic of voor antibiotica van de macrolidegroep (bv. azithromycine, clarithromycine, erythromycine).
Wees extra voorzichtig met Protopic
- Protopic zalf is niet goedgekeurd voor kinderen jonger dan 2 jaar.
Daarom dient het niet te
worden gebruikt in deze leeftijdsgroep.
Neem svp contact op met uw arts.
- De veiligheid van het gebruik van Protopic over een lange periode is niet bekend.
Een zeer klein
aantal mensen die Protopic zalf hebben gebruikt hebben maligniteiten gehad (bijvoorbeeld, huidkanker of lymfomen).
Echter, er is geen verband met Protopic zalf behandeling aangetoond.
- Als u geïnfecteerde wondjes heeft.
De zalf mag niet op geïnfecteerde wondjes worden
aangebracht.
- Bij leverfalen.
- Spreek ook met uw arts voordat u Protopic gaat gebruiken indien u één of meerdere
huidmaligniteiten (tumoren) heeft of als u een verzwakt immuunsysteem (onderdrukte afweer) heeft, onafhankelijk van de oorzaak.
- Als u een erfelijke afwijking heeft van de barrièrefunctie van de huid zoals het Netherton’ s
syndroom of als u lijdt aan een veralgemeende erythroderma (ontsteking met roodheid en afschilferen van de gehele huid).
Raadpleeg uw arts vooraleer Protopic te gebruiken.
- U moet uw arts informeren als uw lymfeklieren opgezwollen zijn als u met de behandeling
Als uw lymfeklieren opzwellen tijdens de behandeling met Protopic moet u uw arts raadplegen.
- Vooraleer u zich laat vaccineren moet u de arts inlichten over het gebruik van Protopic.
Tijdens
de behandeling en gedurende een zekere periode na de behandeling met Protopic zouden er geen vaccins mogen toegediend worden.
Voor levende verzwakte vaccins (zoals mazelen, bof, rubella of orale polio) bedraagt de wachttijd 28 dagen, voor geïnactiveerde vaccins (zoals tetanus, difterie, kinkhoest of griep) 14 dagen.
- Vermijd blootstelling van de huid gedurende lange periodes aan zonlicht of kunstmatig zonlicht
zoals zonnebanken.
Indien u na het aanbrengen van Protopic buitenshuis gaat, dient u een beschermende zonnecreme aan te brengen en gepaste kledij aan te trekken die de huid beschermen tegen het zonlicht.
Vraag tevens uw arts om advies over andere doeltreffende bescherming tegen de zon.
Het is namelijk niet aan te raden Protopic te gebruikten samen met lichttherapie.
- Vermijd contact met de ogen of de slijmvliezen (in de neus of mond).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Deze producten mogen echter niet binnen twee uur vóór of na het aanbrengen van Protopic zalf worden aangebracht.
Het gelijktijdig gebruik van Protopic met andere middelen voor gebruik op de huid of met orale corticosteroïden (b. v. cortison) of geneesmiddelen die het afweersysteem beïnvloeden werd niet onderzocht.
Voordat u zich laat vaccineren dient u uw arts te vertellen dat u Protopic gebruikt (zie Rubriek “ Wees extra voorzichtig met Protopic”).
Gebruik van Protopic met voedsel en drank Als u Protopic gebruikt kan het drinken van alcohol de huid of het gezicht laten blozen, roodkleuren en warm laten aanvoelen.
Zwangerschap en borstvoeding Gebruik Protopic niet als u zwanger bent of borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
3.
HOE WORDT PROTOPIC GEBRUIKT
Volg bij het gebruik van Protopic nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Breng Protopic in een dunne laag aan op de aangetaste delen van uw huid.
Protopic kan op de meeste plekken van het lichaam worden aangebracht, met inbegrip van het gezicht en de hals en in de holtes van de ellebogen en de knieën.
Vermijd het gebruik van de zalf in de neus, mond of in de ogen.
Als de zalf toch op deze plaatsen terecht komt, moet u de zalf grondig verwijderen en/ of met water wegspoelen.
De behandelde huid mag niet verbonden of ingebonden worden.
44 Was uw handen na het aanbrengen van Protopic tenzij uiteraard de handen zelf behandeld dienen te worden.
Na het nemen van een bad of een douche moet de huid volledig droog zijn vooraleer Protopic aan te brengen.
Er zijn twee sterktes van Protopic (Protopic 0,03% en Protopic 0,1% zalf) beschikbaar voor volwassen patiënten (vanaf 16 jaar en ouder).
Uw arts zal beslissen welke sterkte het best gepast is voor u.
Gewoonlijk wordt de behandeling gestart met Protopic 0,1% zalf, tweemaal daags, éénmaal ’ s morgens en éénmaal ’ s avonds, totdat de symptomen zijn verdwenen.
Als de symptomen weer terugkomen, hervat u de behandeling met Protopic 0,1% twee maal daags.
Afhankelijk van het resultaat van de zalf op uw eczeem kan de arts beslissen of de frequentie van toepassing verminderd kan worden, of dat de andere sterkte, namelijk Protopic 0,03% kan worden gebruikt.
Behandel elke aangetaste zone van de huid tot het eczeem is verdwenen.
Verbetering wordt meestal binnen een week gezien.
Indien na twee weken behandeling geen verbetering optreedt, dient u uw arts te raadplegen over andere mogelijke behandelingen.
De behandeling met Protopic kan herhaald worden als de symptomen heroptreden.
Wat u moet doen als u per ongeluk wat zalf inslikt Indien u per ongeluk de zalf inslikt dient u zo snel mogelijk uw arts of apotheker te raadplegen.
Probeer niet zelf braken op te wekken.
Wat u moet doen wanneer u bent vergeten Protopic te gebruiken Indien u vergeten bent om de zalf aan te brengen op het voorziene tijdstip, doe dit dan op het moment dat u zich dit herinnert en ga normaal met de behandeling verder.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Protopic bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Ongeveer de helft van de patiënten die Protopic gebruiken hebben enige vorm van huidirritatie op de plaats van aanbrengen van de zalf.
Branderig gevoel en jeuk komen zeer vaak (> 10%) voor.
Deze symptomen zijn gewoonlijk mild tot matig en verdwijnen in het algemeen binnen de week na aanvang van de behandeling met Protopic.
Andere vaak voorkomende (> 1%) bijwerkingen zijn roodheid, warmtegevoel, pijn, verhoogde gevoeligheid van de huid (vooral voor warmte en koude), huidtintelingen, uitslag, folliculitis (ontstoken of geïnfecteerde haarfollikels) en virale herpes infecties (bv. gordelroos, gegeneraliseerde herpes simplex infecties).
Het blozen van het gezicht of huidirritatie na het drinken van alcohol komt ook vaak voor.
Acne is een soms voorkomende bijwerking.
Rosacea en Rosacea-gelijkende dermatitis zijn ook gerapporteerd.
Sinds commerciële verkrijgbaarheid hebben een zeer klein aantal mensen die Protopic zalf hebben gebruikt maligniteiten ontwikkeld (bijvoorbeeld van de huid of lymfomen).
Echter, een verband met Protopic zalf behandeling aan de hand van het tot nu toe aanwezige bewijs is noch bevestigd, noch ontkracht.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PROTOPIC
Buiten het bereik en zicht van kinderen houden.
45 Gebruik Protopic niet meer na de vervaldatum die staat vermeld op het doosje en de tube na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
46 6.
AANVULLENDE INFORMATIE
Wat bevat Protopic
- Het werkzame bestanddeel is tacrolimus monohydraat.
Eén gram Protopic 0,1% zalf bevat 1,0 mg tacrolimus (als tacrolimus monohydraat).
- De andere bestanddelen zijn witte zachte paraffine, vloeibare paraffine, propyleencarbonaat,
witte bijenwas en harde paraffine.
Hoe ziet Protopic er uit en wat is de inhoud van de verpakking Protopic is een witte tot licht gele zalf.
Het is verkrijgbaar in tubes met 10 g, 30 g of 60 g zalf.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Protopic is verkrijgbaar in twee sterktes (Protopic 0,03% en Protopic 0,1% zalf).
Houder van de vergunning voor het in de handel brengen:
Astellas Pharma GmbH, Neumarkter Str.
61, D-81673 München, Duitsland.
Fabrikant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Ierland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул.
„Бигла” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
Eesti Österreich AS Sirowa Tallinn
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského 29 SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
48 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
49
d er re st gi re ge BIJLAGE I er SAMENVATTING VAN DE PRODUCTKENMERKEN ng la et ni el d id sm ee en G
1 1.
NAAM VAN HET GENEESMIDDEL
Protopy 0,03% zalf
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g Protopy 0,03% zalf bevat 0,3 mg tacrolimus als tacrolimus monohydraat (0,03%).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
d er 3.
FARMACEUTISCHE VORM
re Zalf
st Een wit tot licht gele zalf.
gi re 4.
KLINISCHE GEGEVENS
ge 4.1 Therapeutische indicaties
Behandeling van matige tot ernstige atopische dermatitis bij volwassenen die niet afdoende reageren er op conventionele behandelingen, zoals lokale corticosteroïden, of deze behandelingen niet verdragen.
Behandeling van matige tot ernstige atopische dermatitis bij kinderen (vanaf de leeftijd van 2 jaar) die ng niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden. la
4.2 Dosering en wijze van toediening
Behandeling met Protopy dient te worden gestart door artsen met ervaring in het diagnosticeren en et
Behandeling dient intermitterend te zijn en niet continue. el
Protopy zalf dient te worden aangebracht in een dunne laag op de te behandelen delen van de huid. d
Protopy zalf kan op elk deel van het lichaam aangebracht worden; het gelaat, de hals en de id
gewrichtsholten inbegrepen, met uitzondering van de slijmvliezen.
Protopy zalf mag niet onder occlusie worden aangebracht (zie rubriek 4.4). sm
Een verbetering van de ee
toestand wordt over het algemeen gezien na één week behandeling.
Indien na twee weken behandeling geen verbetering kan worden vastgesteld, dienen verdere behandelingsopties overwogen te worden. en
Protopy kan gebruikt worden voor behandeling op korte en intermitterende lange termijn.
Bij de eerste tekenen van heroptreden (flare) van de ziektesymptomen dient behandeling te worden herstart.
G
Protopy wordt niet aanbevolen voor gebruik bij kinderen jonger dan twee jaar totdat nadere gegevens beschikbaar zijn.
Gebruik bij kinderen (vanaf 2 jaar) Bij aanvang van de behandeling wordt de zalf tweemaal daags aangebracht gedurende maximaal 3 weken.
Daarna wordt de frequentie van toediening verminderd tot éénmaal daags tot het letsel volledig genezen is (zie rubriek 4.4).
2 Gebruik bij volwassenen (vanaf 16 jaar) Er zijn twee sterktes Protopy beschikbaar; Protopy 0,03% en Protopy 0,1% zalf.
Bij aanvang van de behandeling zal men Protopy 0,1% tweemaal daags aanbrengen en de behandeling moet worden voortgezet tot de laesies geheeld zijn.
Als de symptomen weer optreden, hervat men de therapie met Protopy 0,1% 2 maal daags.
Men zal trachten, indien de klinische toestand het toelaat de frequentie van aanbrengen te verminderen of de Protopy zalf met lagere sterkte (0,03%) te gebruiken.
Gebruik bij ouderen (vanaf 65 jaar) Er werden tot op heden geen specifieke studies uitgevoerd bij bejaarden.
Uit de beschikbare klinische ervaring met patiënten in deze leeftijdsgroep blijkt echter dat het aanpassen van de dosis niet nodig is.
er behandeling is er geen informatie beschikbaar aangaande de vraag of een geleidelijke vermindering van de dosis het optreden van recidieven zou kunnen verminderen.
re 4.3 Contra-indicaties
st Overgevoeligheid voor macroliden in het algemeen, voor tacrolimus of voor één van de hulpstoffen.
gi re 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
ge Protopy dient niet te worden gebruikt door patiënten met aangeboren of verworven immuundeficiënties of door patiënten die behandeld worden met middelen die immunosuppressie kunnen veroorzaken. er Het effect van de behandeling met Protopy zalf op de ontwikkeling van het immuunsysteem bij ng kinderen en in het bijzonder bij jonge kinderen werd niet geëvalueerd.
leeftijdsgroep (zie rubriek 4.1).
Gedurende het gebruik van Protopy zalf zal men blootstelling van de huid aan zonlicht tot een et
minimum beperken en het gebruik van ultraviolet (UV) licht van een solarium, UVB-therapie of ni
Artsen dienen hun patiënten de raad te geven om geeigende beschermende maatregelen tegen blootstelling aan zonlicht te nemen zoals het beperken van blootstelling aan de zon tot een minimum, het gebruik van een el
Protopy-zalf mag d
niet worden aangebracht op mogelijke maligne of premaligne laesies. id
Emollientia mogen niet op dezelfde plek worden aangebracht binnen de 2 uur vóór of na het sm
Gelijktijdig gebruik van andere topische middelen werd niet onderzocht.
Er is geen ervaring met het gelijktijdig gebruik van systemische steroïden of immunosuppressiva. ee
De werkzaamheid en veiligheid van Protopy zalf in de behandeling van klinisch geïnfecteerde atopische dermatitis werd niet onderzocht.
zijn geheeld vooraleer de behandeling met Protopy zalf wordt gestart.
Patiënten met atopische dermatitis zijn vatbaar voor oppervlakkige huidinfecties.
De behandeling met Protopy kan samengaan met een verhoogd risico op virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], G
herpes simplex [herpes labialis], varicelliforme eruptie van Kaposi).
In de aanwezigheid van deze infecties dient de baten/ risico’ s balans die samenhangt met het gebruik van Protopy beoordeeld te worden.
De kans op lokale immunosuppressie (hetgeen mogelijk resulteert in infecties of huidmaligniteiten) op de lange termijn (d. w. z. over een periode van een aantal jaar), is niet bekend (zie rubriek 5.1).
Het werkzame bestanddeel van Protopy is tacrolimus, een calcineurineremmer.
Bij patiënten die tacrolimus zalf hebben gebruikt, zijn gevallen
3 van maligniteit, inclusief (huid)lymfomen en huidkanker gerapporteerd (zie rubriek 4.8).
Bij patiënten met atopische dermatitis behandeld met Protopy zijn geen significante systemische tacrolimus spiegels waargenomen.
Lymfadenopathie werd zeldzaam (0,8%) gerapporteerd in klinische studies.
De meerderheid van deze gevallen had te maken met infecties (huid, ademhalingsstelsel, tand) en losten zich op met aangepaste antibioticatherapie.
Getransplanteerde patiënten die op immunosuppressiva staan (bv. tracrolimus systemisch) zijn gevoeliger voor het ontwikkelen van lymfoma; daarom zouden patiënten die Protopy gebruiken en een lymfadenopathie ontwikkelen, gevolgd moeten worden teneinde er zeker van te zijn dat de lymfadenopathie verdwijnt.
Lymfadenopathie aanwezig tijdens start van behandeling dient te worden onderzocht en onder controle te worden gehouden.
In de afwezigheid van een duidelijke ethiologie van de
er lymfadenopathie of in de aanwezigheid van acute infectieuze mononucleosis, moet de stopzetting van de behandeling met Protopy overwogen worden.
re Vermijd contact met de ogen en de slijmvliezen.
Indien het product per ongeluk toch hiermee in
st aanraking komt, dient de zalf grondig te worden verwijderd en eventueel met water te worden weggespoeld.
Occlusieve
re verbanden worden niet aanbevolen.
Zoals met alle topische geneesmiddelen dienen patiënten hun handen te wassen na het aanbrengen
ge tenzij uiteraard de handen zelf behandeld worden.
Tacrolimus wordt extensief gemetaboliseerd in de lever en alhoewel bloedspiegels laag zijn bij er topische therapie, dient de zalf met de nodige voorzichtigheid te worden aangewend bij patiënten met leverfalen (zie rubriek 5.2). ng Het gebruik van Protopy zalf is af te raden bij patiënten met genetisch bepaalde epidermale la
De veiligheid van Protopy zalf bij patiënten met veralgemeende erytrodermie werd niet onderzocht. et ni
Oplettendheid dient te worden betracht wanneer Protopy gedurende een langere periode wordt toegediend aan patiënten met een groot aangedaan huidoppervlak, met name bij kinderen (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie id
Formele op topische geneesmiddeleninteracties gerichte studies met tacrolimuszalf zijn niet sm
Tacrolimus wordt niet gemetaboliseerd in de humane huid, hetgeen wijst op de afwezigheid van ee
percutane interacties die het metabolisme van tacrolimus kunnen beïnvloeden. en
Systemische beschikbaar tacrolimus is door het lever-Cytochroom P450 3A4 (CYP3A4) gemetaboliseerd.
De systemische blootstelling door topische applicatie van tacrolimuszalf is laag (< 1,0 ng/ ml) en het is niet waarschijnlijk dat deze wordt beïnvloed door het gelijktijdig gebruik van G
stoffen met gekende inhiberende werking op CYP3A4.
Nochtans kan de mogelijkheid op interacties niet worden uitgesloten en de gelijktijdige systemische toediening van gekende inhibitoren van CYP3A4 (bv. erythromycine, itraconazole, ketoconazole en diltiazem) aan patiënten met uitgebreide atopische dermatitis en/ of erytrodermie moet met de nodige voorzichtigheid gebeuren.
Een mogelijke interactie tussen vaccinatie en het aanbrengen van Protopy zalf werd niet onderzocht.
In het geval van levende geattenueerde
4 vaccinatie moet deze periode uitgebreid worden tot 28 dagen of dient het gebruik van een alternatief vaccin overwogen te worden.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van tacrolimuszalf bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit na systemische toediening gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Protopy zalf dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
d Gegevens bij de mens tonen aan dat tacrolimus na systemische toediening in de moedermelk wordt
Alhoewel klinische gegevens aantoonden dat systemische blootstelling na aanbrengen van tacrolimuszalf laag is, wordt het geven van borstvoeding gedurende de behandeling met Protopy
st 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
gi Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen
Protopy zalf wordt topisch aangebracht en het is dus weinig waarschijnlijk dat het een invloed heeft op de rijvaardigheid of op het vermogen om machines te bedienen.
ge 4.8 Bijwerkingen
er In klinische studies ongeveer 50% van de patiënten kreeg een of andere vorm van huidirritatie op de plaats van aanbrengen.
Een branderig gevoel en pruritus kwamen zeer vaak voor, waren gewoonlijk ng mild tot matig in ernst en hadden de neiging binnen de week na de start van de behandeling te verdwijnen.
Ook warmtegevoel, pijn, la
paresthesie en uitslag op de plaats waar de zalf werd aangebracht kwamen vaak voor.
Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van alcoholhoudende dranken) was vaak voorkomend. et
Patiënten kunnen een verhoogd risico hebben voor folliculitis, acne en virale herpes infecties. ni
Bijwerkingen die vermoedelijk verband houden met de behandeling worden hieronder opgelijst per orgaanklasse.
De frequenties worden gedefinieerd als zeer vaak (> 1/ 10), vaak (> 1/ 100, < 1/ 10) en el
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar d
Algemene aandoeningen en toedieningsplaatsstoornissen sm
Zeer vaak:
Branderig gevoel en pruritus op de plaats van aanbrengen Vaak:
Op de plaats van aanbrengen: warmtegevoel, erytheem, pijn, irritatie, paresthesie en uitslag ee
Infecties en parasitaire aandoeningen en
Vaak:
Virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], varicelliforme eruptie van Kaposi) G
Huid- en onderhuidaandoeningen Vaak:
Folliculitis, pruritus Soms:
Acne
Zenuwstelselaandoeningen Vaak:
Paresthesie en dysesthesie (hyperesthesie, warmtegevoel)
5 Voedings- en stofwisselingsstoornissen Vaak:
Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van een alcoholhoudende drank)
De volgende bijwerkingen werden gerapporteerd gedurende post marketing onderzoek:
Huid- en onderhuidaandoeningen:
Rosacea
Postmarketing: gevallen van maligniteit, waaronder cutane en andere typen lymfomen, en huidkanker, zijn gemeld in patiënten die tacrolimuszalf gebruiken (zie rubriek 4 .4).
4.9 Overdosering
d er Overdosering bij topische toediening is niet waarschijnlijk.
Indien het product wordt ingenomen, kunnen algemeen on dersteunende maatregelen aangewezen zijn.
re Hiertoe kunnen het bewaken van de vitale functies en de observatie van de klinische toestand behoren.
Opwekken van braken of maagspoeling is gezien de aard van het zalfvehiculum niet aangewezen.
st gi 5.
FARMACOLOGISCHE EIGENSCHAPPEN
re 5.1 Farmacodynamische eigenschappen
Overige dermatologica, ATC-code:
D11AX14
Werkingsmechanisme en farmacodynamische effecten er Het werkingsmechanisme van tacrolimus in atopische dermatitis is niet volledig gekend.
Terwijl het ng volgende werd geobserveerd, is de klinische significantie van deze observaties in atopische dermatitis niet gekend. la
Via zijn bindingen met een specifiek cytoplasmatisch immunofiline (FKBP12) remt tacrolimus de calcium-afhankelijke signaaltransductie-paden in T cellen, waarbij de transcriptie en synthese van IL- 2, IL-3, IL-4, IL-5 en andere cytokinen zoals GM-CSF, TNF-α en IFN-γ wordt verhinderd. et
In vitro, in Langerhanscellen geïsoleerd uit normale humane huid, vermindert tacrolimus de ni
stimulerende activiteit ten aanzien van T-cellen.
Het werd ook aangetoond dat tacrolimus de vrijzetting van onstekingsmediatoren van de mastcellen in de huid, basofielen en eosinofielen inhibeert. el
In dieren onderdrukte tacrolimuszalf ontstekingsreacties in experimentele en spontane dermatitis- d
modellen die op humane atopische dermatitis lijken.
Tacrolimuszalf deed de huiddikte niet afnemen en id
veroorzaakte ook geen huidatrofie in dieren.
Bij patiënten met atopische dermatitis ging de verbetering van de huidlesies gedurende de behandeling sm
met tacrolimuszalf gepaard met een verminderde Fc receptor expressie op Langerhanscellen en een vermindering van hun hyperstimulerende activiteit ten aanzien van T-cellen.
Tacrolimuszalf heeft geen invloed op de collageensynthese bij de mens. ee
Resultaten van klinische studies op patiënten en
De effectiviteit en veiligheid van Protopy werd geëvalueerd bij meer dan 13.500 patiënten die werden behandeld met tacrolimuszalf in fase I tot fase III klinische studies.
G
Het primaire eindpunt was de respons na 3 maanden, omschreven als het aandeel patiënten met minstens 60% verbetering van de mEASI (modified Eczema Area and Severity Index) in de periode tussen start van de therapie en na 3 maanden.
De respons van de met 0,1% tacrolimus zalf behandelde groep (71,6%) was significant hoger dan de met topicaal aangebrachte corticosteroïden zalf behandelde groep (50,8%; p < 0,001; tabel 1).
De respons in beide groepen was na 6 maanden vergelijkbaar met de 3 maands resultaten.
6 Tabel 1
Effectiviteit na 3 maanden Topicaal toegediend corticosteroïde§ (N=485)
Tacrolimus 0,1% (N=487)
≥ 60% verbetering van mEASI (primaire eindpunt)§§
50,8%
71,6%
≥ 90% verbetering in Physican’ s Global Evaluation
28,5%
47,7%
§ Topicaal toegediend corticosteroïde = 0,1% hydrocortison butyraat op romp en extremiteiten, 1% hydrocortison acetaat op gezicht en nek
er De incidentie en de aard van de meeste bijwerkingen was vergelijkbaar voor de twee
Branderig gevoel van de huid, herpes simplex, alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van een alcoholhoudende drank), huidtinteling, hyperesthesie,
Tijdens de
gi studie werden er in geen van beide behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaarden of in de vitale functies vastgesteld.
ge dermatitis een 2 maal daags aan te brengen, drie weken durende behandeling met 0,03% tacrolimuszalf, 0,1% tacrolimuszalf of 1% hydrocortisonacetaat zalf.
Het primaire eindpunt was het gemiddelde gebied onder de curve (AUC) van de mEASI voor de hele behandelingsduur, uitgedrukt er als percentage van de baseline.
De resultaten van deze in meerdere onderzoekscentra gehouden, dubbelblinde gerandomiseerde studie toonden aan dat tacrolimuszalf 0,03% en 0,1% significant ng effectiever is (p < 0,001 voor beide concentraties) dan 1% hydrocortisonacetaat zalf (tabel 2). la
Tabel 2
Effectiviteit na 3 weken behandeling Hydrocortisonace et
Tacrolimus 0,03% Tacrolimus 0,1%
ni
taat 1% (N=185)
(N=189)
(N=186)
Mediaan mEASI uitgedrukt als percentage van de baseline gemiddelde el
64,0%
44,8%
39,8%
AUC (primaire eindpunt)§ ≥ 90% verbetering in Physican’ s Global 15,7% d
38,5%
48,4%
Evaluation id
§ lagere waarden = grotere verbetering sm
De incidentie van lokaal branderig huidgevoel lag hoger in de groepen behandeld met tacrolimus dan in de hydrocortison groep.
Pruritus nam in de tacrolimus groepen af in de tijd maar niet in de hydrocortison groep.
Tijdens de studie werden er in geen van de behandelingsgroepen klinisch ee
relevante wijzigingen in de laboratoriumwaarden of in de vitale functies vastgesteld. en
De doelstelling van de derde, in meerdere onderzoekscentra gehouden, dubbelblinde gerandomiseerde studie bestond uit de evaluatie van de effectiviteit en de veiligheid van tacrolimuszalf 0,03% één of G
twee keer per dag aangebracht, in vergelijking met 2 maal daags aanbrengen van 1% hydrocortisonacetaat zalf bij kinderen met matige tot ernstige atopische dermatitis.
De behandelingsduur bedroeg maximaal 3 weken.
7 Tabel 3
Effectiviteit na 3 weken behandeling
Hydrocortison acetaat 1% 2 x/ dag (N=207)
Tacrolimus 0,03% 1x/ dag (N=207)
Tacrolimus 0,03% 2x/ dag (N=210)
Mediaan mEASI afname percentage (primair eindpunt)§
47,2%
70,0%
78,7%
≥ 90% verbetering in Physican’ s Global Evaluation
13,6%
27,8%
36,7%
§ hogere waarden = grotere verbetering
Het primaire eindpunt werd gedefinieerd als de procentuele daling van mEASI van baseline tot het
De behandeling
re 2 maal daags 0,03% tacrolimuszalf was effectiever dan 1 maal daags aanbengen (tabel 3).
De incidentie van lokaal branderige huid was hoger in de behandelingsgroepen met tacrolimus dan in de
gi relevante wijzigingen in de laboratoriumwaardenwaarden of in de vitale functies vastgesteld.
re In de vierde studie kregen ongeveer 800 patiënten van 2 jaar of ouder, intermitterend of continu, 0,1% tacrolimuszalf in een open-label lange termijn veiligheidsstudie waarvan de duur van de behandeling
Alle patiënten hadden, ongeacht hun leeftijd, op alle opeenvolgende meetpunten een verbetering van hun atopische dermatitis, gebaseerd op veranderingen t. o. v. baseline in de EASI er score en aangetast lichaamsoppervlak.
Bovendien werd er geen afname van de effectiviteit tijdens de duur van de klinische studie vastgesteld.
De totale incidentie van bijwerkingen voor alle patiënten, ng ongeacht de leeftijd, daalde naarmate de studie in tijd vorderde.
De drie meest voorkomende bijwerkingen waren op griep gelijkende symptomen (griep, verkoudheid, influenza, bovenste la
Er werden tijdens deze lange termijnstudie geen bijwerkingen waargenomen die niet eerder vermeld werden in voorafgaande en/ of et
korte termijn studies. ni
5.2 Farmacokinetische eigenschappen el
Uit klinische gegevens is gebleken dat concentraties van tacrolimus in de systemische circulatie na topische toediening laag zijn en, zo meetbaar, van voorbijgaande aard. d id
Absorptie Uit gegevens van gezonde vrijwilligers bleek dat volgend op eenmalige of herhaalde topische sm
toediening van tacrolimuszalf er weinig of geen systemische blootstelling aan tacrolimus is.
De meeste atopische dermatitis-patiënten (volwassenen en kinderen) die behandeld werden met eenmalige of herhaalde toedieningen van tacrolimuszalf (0,03 - 0,1%), en kinderen vanaf de leeftijd ee
Bloedconcentraties van meer dan 1,0 ng/ ml waren, indien ze al waargenomen werden, van en
Systemische blootstelling neemt toe in functie van de grootte van de behandelde zones.
Bij zowel volwassenen als kinderen met een gemiddeld behandeld G
lichaamsoppervlak van 50%, is de systemische blootstelling (d. i.
AUC) van tacrolimus uit Protopy ongeveer 30 maal lager dan deze die gezien wordt bij orale immunosuppressieve dosissen bij lever- en niergetransplanteerde patiënten.
De laagste tacrolimus-bloedconcentratie waarbij systemische effecten kunnen worden waargenomen is niet gekend.
Er was geen aanwijzing voor systemische accumulatie van tacrolimus in patiënten (volwassenen en kinderen) die gedurende langere (tot 1 jaar) perioden werden behandeld met tacrolimuszalf.
8 Distributie Aangezien de systemische blootstelling met tacrolimuszalf laag is, wordt de hoge binding van tacrolimus aan de plasma-eiwitten (> 98,8%) als niet klinisch relevant beschouwd.
Na lokaal aanbrengen van tacrolimuszalf, wordt tacrolimus selectief in de huid opgenomen zodat er minimale systemische blootstelling is.
Systemisch beschikbaar tacrolimus wordt sterk gemetaboliseerd in de lever via het CYP3A4.
Eliminatie
d Bij intraveneuze toediening bleek tacrolimus een lage klaring te hebben.
er De gemiddelde totale lichaamsklaring is ongeveer 2,25 l/ h.
De hepatische klaring van systemisch beschikbaar tacrolimus kan verminderd zijn bij patiënten met ernstige hepatische aandoeningen, of bij
re personen die gelijktijdig behandeld worden met geneesmiddelen die sterke inhibitoren zijn van het CYP3A4.
st Na herhaalde topische applicatie van de zalf werd de gemiddelde halfwaardetijd van tacrolimus geschat op 75 uur bij volwassenen en 65 uur bij kinderen.
gi re 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ge Toxiciteit bij herhaalde toediening en lokale tolerantie Herhaaldelijke, topische toediening van tacrolimuszalf of van de zalfbasis bij ratten, konijnen en dwergvarkens ging gepaard met kleine veranderingen van de huid waaronder erytheem, oedema en papules. er Langdurige topische behandeling van ratten met tacrolimus gaf systemische toxiciteit waaronder ng veranderingen in de nieren, pancreas, ogen en zenuwstelsel.
Deze wijzigingen werden veroorzaakt door de hoge systemische blootstelling van de knaagdieren die het gevolg was van de hoge la
transdermale absorptie van tacrolimus.
Bij vrouwelijke dwergvarkens die werden blootgesteld aan hoge concentraties van de zalf (3%) werd als enige systemische wijziging een licht lagere gewichtstoename vastgesteld. et
Konijnen bleken bijzonder gevoelig te zijn voor intraveneus toegediende tacrolimus; reversibele ni
cardiotoxische effecten werden gezien.
Mutageniciteit el
In vitro en in vivo testen konden geen aanwijzing geven voor een genotoxisch potentiaal van d
Systemische carcinogeniciteitsstudies in muizen (18 maanden) en ratten (24 maanden) brachten geen carcinogeen potentiaal van tacrolimus aan het licht.
In dezelfde studie werd een verhoogde incidentie van lymphoma waargenomen in relatie tot hoge systemische blootstelling. en
In een fotocarcinogeniciteitsstudie werden haarloze albinomuizen chronisch behandeld met tacrolimuszalf en UV-straling.
De dieren behandeld met tacrolimuszalf toonden een statistisch significante reductie in tijd tot huidtumorenontwikkeling (squamous cell carcinoma) en een toename G
van het aantal tumoren.
Het is niet duidelijk of het effect van tacrolimus toe te schrijven is aan systemische immunosuppressie of aan een locaal effect.
Het risico voor de mens kan niet volledig worden uitgesloten aangezien de mogelijkheid voor het optreden van locale immunosuppressie gedurende lange-termijn gebruik van tacrolimus zalf niet bekend is.
Reproductietoxiciteit Embryo/ foetale toxiciteit werd waargenomen bij ratten en konijnen maar enkel bij doses die duidelijk toxisch waren voor de moederdieren.
Een verminderde spermafunctie werd opgemerkt bij mannelijke ratten bij hoge subcutane tacrolimus doses.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Witte zachte paraffine Vloeibare paraffine Propyleencarbonaat Witte bijenwas Harde paraffine
d 6.2 Gevallen van onverenigbaarheid
er Niet van toepassing.
re 6.3 Houdbaarheid
st 3 jaar
gi re 6.4 Speciale voorzorgsmaatregelen bij bewaren
ge Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking er Laminaat tube met een Low Density Polyethylene binnenlaag en voorzien van een witte ng polypropyleen schroefdop. la
Verpakkingsgrootten:
10 g, 30 g en 60 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht. et
6.6 Speciale voorzorgsmaatregelen voor het verwijderen ni
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale el
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN sm
Astellas Pharma GmbH Neumarkter Str.
61 ee
D-81673 München Duitsland en
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN G
EU/ 1/ 02/ 202/ 001 EU/ 1/ 02/ 202/ 002 EU/ 1/ 02/ 202/ 005
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28/ 02/ 2002 Datum van hernieuwing:
20/ 11/ 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{DD/ MM/ JJJJ}
d er Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
re st gi re ge er ng la et ni en G
11 1.
NAAM VAN HET GENEESMIDDEL
Protopy 0,1% zalf
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 g Protopy 0,1% zalf bevat 1,0 mg tacrolimus als tacrolimus monohydraat (0,1%).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
d er 3.
FARMACEUTISCHE VORM
re Zalf
st Een wit tot licht gele zalf.
gi re 4.
KLINISCHE GEGEVENS
ge 4.1 Therapeutische indicaties
Behandeling van matige tot ernstige atopische dermatitis bij volwassenen die niet afdoende reageren er op conventionele behandelingen, zoals lokale corticosteroïden, of deze behandelingen niet verdragen. ng 4.2 Dosering en wijze van toediening la
Behandeling met Protopy dient te worden gestart door artsen met ervaring in het diagnosticeren en behandelen van atopische dermatitis. et
Behandeling dient intermitterend te zijn en niet continue. ni
Protopy zalf dient te worden aangebracht in een dunne laag op de te behandelen delen van de huid.
Protopy zalf kan op elk deel van het lichaam aangebracht worden; het gelaat, de hals en de el
Protopy zalf mag niet onder d
occlusie worden aangebracht (zie rubriek 4.4). id
Elk deel van het lichaam dat aangetast is dient te worden behandeld met Protopy tot volledige sm
verdwijning van het eczeem waarna de behandeling stopgezet moet worden.
Een verbetering van de toestand wordt over het algemeen gezien na één week behandeling.
Indien na twee weken behandeling geen verbetering kan worden vastgesteld, dienen verdere behandelingsopties overwogen te worden. ee
Protopy kan gebruikt worden voor behandeling op korte en intermitterende lange termijn.
Bij de eerste tekenen van heroptreden (flare) van de ziektesymptomen dient behandeling te worden herstart. en
Protopy wordt niet aanbevolen voor gebruik bij kinderen jonger dan twee jaar totdat nadere gegevens beschikbaar zijn.
G
Gebruik bij volwassenen (vanaf 16 jaar) Er zijn twee sterktes Protopy beschikbaar; Protopy 0,03% en Protopy 0,1% zalf.
Bij aanvang van de behandeling zal men Protopy 0,1% tweemaal daags aanbrengen en de behandeling moet worden voortgezet tot de laesies geheeld zijn.
Als de symptomen weer optreden, hervat men de therapie met Protopy 0,1% 2 maal daags.
Men zal trachten, indien de klinische toestand het toelaat de frequentie van aanbrengen te verminderen of de Protopy zalf met lagere sterkte (0,03%) te gebruiken.
12 Gebruik bij ouderen (vanaf 65 jaar) Er werden tot op heden geen specifieke studies uitgevoerd bij bejaarden.
Uit de beschikbare klinische ervaring met patiënten in deze leeftijdsgroep blijkt echter dat het aanpassen van de dosis niet nodig is.
Aangezien klinische doeltreffendheidstudies werden uitgevoerd met een abrupte stopzetting van de behandeling is er geen informatie beschikbaar aangaande de vraag of een geleidelijke vermindering van de dosis het optreden van recidieven zou kunnen verminderen.
4.3 Contra-indicaties
Overgevoeligheid voor macroliden in het algemeen, voor tacrolimus of voor één van de hulpstoffen.
d er 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
re Protopy dient niet te worden gebruikt door patiënten met aangeboren of verworven immuundeficiënties of door patiënten die behandeld worden met middelen die immunosuppressie
st kunnen veroorzaken.
gi Gedurende het gebruik van Protopy zalf zal men blootstelling van de huid aan zonlicht tot een
Artsen dienen hun
Protopy-zalf mag er niet worden aangebracht op mogelijke maligne of premaligne laesies. ng Emollientia mogen niet op dezelfde plek worden aangebracht binnen de 2 uur vóór of na het aanbrengen van Protopy zalf.
Gelijktijdig gebruik van andere topische middelen werd niet onderzocht. la
Er is geen ervaring met het gelijktijdig gebruik van systemische steroïden of immunosuppressiva.
De werkzaamheid en veiligheid van Protopy zalf in de behandeling van klinisch geïnfecteerde et
atopische dermatitis werd niet onderzocht.
Klinische infecties op de te behandelen plaatsen moeten ni
zijn geheeld vooraleer de behandeling met Protopy zalf wordt gestart.
De behandeling met Protopy kan samengaan met een verhoogd risico op virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], el
In de aanwezigheid van deze d
infecties dient de baten/risico’ s balans die samenhangt met het gebruik van Protopy beoordeeld te id
worden.
De kans op lokale immunosuppressie (hetgeen mogelijk resulteert in infecties of huidmaligniteiten) op sm
de lange termijn (d.w.z. over een periode van een aantal jaar), is niet bekend (zie rubriek 5.1).
Het werkzame bestanddeel van Protopy is tacrolimus, een calcineurineremmer.
Bij transplantatie ee
patiënten is langdurige systemische blootstelling aan intensieve immunosuppressie na systemische toediening van calcineurineremmers in verband gebracht met een verhoogd risico op het ontwikkelen en
Bij patiënten die tacrolimus zalf hebben gebruikt, zijn gevallen van maligniteit, inclusief (huid)lymfomen en huidkanker gerapporteerd (zie rubriek 4.8).
Bij patiënten met atopische dermatitis behandeld met Protopy zijn geen significante systemische tacrolimus spiegels G
waargenomen.
Lymfadenopathie werd zeldzaam (0,8%) gerapporteerd in klinische studies.
De meerderheid van deze gevallen had te maken met infecties (huid, ademhalingsstelsel, tand) en losten zich op met aangepaste antibioticatherapie.
Getransplanteerde patiënten die op immunosuppressiva staan (bv. tracrolimus systemisch) zijn gevoeliger voor het ontwikkelen van lymfoma; daarom zouden patiënten die Protopy gebruiken en een lymfadenopathie ontwikkelen, gevolgd moeten worden teneinde er zeker van te zijn dat de lymfadenopathie verdwijnt.
Lymfadenopathie aanwezig tijdens start van behandeling dient te worden onderzocht en onder controle te worden gehouden.
In geval van hardnekkige lymfadenopathie moet de ethiologie ervan onderzocht worden.
1 3 lymfadenopathie of in de aanwezigheid van acute infectieuze mononucleosis, moet de stopzetting van de behandeling met Protopy overwogen worden.
Vermijd contact met de ogen en de slijmvliezen.
Indien het product per ongeluk toch hiermee in aanraking komt, dient de zalf grondig te worden verwijderd en eventueel met water te worden weggespoeld.
Het gebruik van Protopy zalf onder occlusief verband werd niet bestudeerd in patiënten.
Occlusieve verbanden worden niet aanbevolen.
Zoals met alle topische geneesmiddelen dienen patiënten hun handen te wassen na het aanbrengen tenzij uiteraard de handen zelf behandeld worden.
d Tacrolimus wordt extensief gemetaboliseerd in de lever en alhoewel bloedspiegels laag zijn bij
er topische therapie, dient de zalf met de nodige voorzichtigheid te worden aangewend bij patiënten met leverfalen (zie rubriek 5.2).
re Het gebruik van Protopy zalf is af te raden bij patiënten met genetisch bepaalde epidermale
st barrièredefecten zoals het syndroom van Netherton wegens het gevaar voor permanent verhoogde systemische resorptie van tacrolimus.
De veiligheid van Protopy zalf bij patiënten met veralgemeende
gi erytrodermie werd niet onderzocht.
re Oplettendheid dient te worden betracht wanneer Protopy gedurende een langere periode wordt
ge toegediend aan patiënten met een groot aangedaan huidoppervlak, met name bij kinderen (zie rubriek 4.2).
4.5 er Interacties met andere geneesmiddelen en andere vormen van interactie ng Formele op topische geneesmiddeleninteracties gerichte studies met tacrolimuszalf zijn niet uitgevoerd. la
Tacrolimus wordt niet gemetaboliseerd in de humane huid, hetgeen wijst op de afwezigheid van percutane interacties die het metabolisme van tacrolimus kunnen beïnvloeden. et ni
Systemische beschikbaar tacrolimus is door het lever-Cytochroom P450 3A4 (CYP3A4) gemetaboliseerd.
De systemische blootstelling door topische applicatie van tacrolimuszalf is laag (< 1,0 ng/ ml) en het is niet waarschijnlijk dat deze wordt beïnvloed door het gelijktijdig gebruik van el
niet worden uitgesloten en de gelijktijdige systemische toediening van gekende inhibitoren van id
CYP3A4 (bv. erythromycine, itraconazole, ketoconazole en diltiazem) aan patiënten met uitgebreide atopische dermatitis en/ of erytrodermie moet met de nodige voorzichtigheid gebeuren. sm
Een mogelijke interactie tussen vaccinatie en het aanbrengen van Protopy zalf werd niet onderzocht.
Omwille van het eventuele risico op het mislukken van de vaccinatie, dient deze te geschieden vóór de ee
aanvang van de behandeling of gedurende een behandelingsvrij interval met een periode van 14 dagen tussen de laatste toediening van Protopy en de vaccinatie.
In het geval van levende geattenueerde en
G
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van tacrolimuszalf bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit na systemische toediening gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Protopy zalf dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Gegevens bij de mens tonen aan dat tacrolimus na systemische toediening in de moedermelk wordt uitgescheiden.
Alhoewel klinische gegevens aantoonden dat systemische blootstelling na aanbrengen
14 van tacrolimuszalf laag is, wordt het geven van borstvoeding gedurende de behandeling met Protopy zalf niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Protopy zalf wordt topisch aangebracht en het is dus weinig waarschijnlijk dat het een invloed heeft op de rijvaardigheid of op het vermogen om machines te bedienen.
4.8 Bijwerkingen
d In klinische studies ongeveer 50% van de patiënten kreeg een of andere vorm van huidirritatie op de
Een branderig gevoel en pruritus kwamen zeer vaak voor, waren gewoonlijk mild tot matig in ernst en hadden de neiging binnen de week na de start van de behandeling te
Erytheem was een vaak voorkomende huidirritatie-bijwerking.
Ook warmtegevoel, pijn, paresthesie en uitslag op de plaats waar de zalf werd aangebracht kwamen vaak voor.
st Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van alcoholhoudende dranken) was vaak voorkomend.
gi Patiënten kunnen een verhoogd risico hebben voor folliculitis, acne en virale herpes infecties.
re Bijwerkingen die vermoedelijk verband houden met de behandeling worden hieronder opgelijst per
ge orgaanklasse.
De frequenties worden gedefinieerd als zeer vaak (> 1/ 10), vaak (> 1/ 100, < 1/10) en soms (> 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Algemene aandoeningen en toedieningsplaatsstoornissen er ng Zeer vaak:
Branderig gevoel en pruritus op de plaats van aanbrengen Vaak:
Op de plaats van aanbrengen: warmtegevoel, erytheem, pijn, irritatie, paresthesie en la
Infecties en parasitaire aandoeningen et
Virale herpes infecties (herpes simplex dermatitis [eczema herpeticum], herpes simplex ni
[herpes labialis], varicelliforme eruptie van Kaposi)
Huid- en onderhuidaandoeningen el
Vaak:
Folliculitis, pruritus d
Acne id
Zenuwstelselaandoeningen sm
Paresthesie en dysesthesie (hyperesthesie, warmtegevoel)
Voedings- en stofwisselingsstoornissen ee
Alcoholintolerantie (flushing in het gezicht of huidirritatie na inname van een alcoholhoudende drank) en
De volgende bijwerkingen werden gerapporteerd gedurende post marketing onderzoek:
Rosacea G
Postmarketing: gevallen van maligniteit, waaronder cutane en andere typen lymfomen, en huidkanker, zijn gemeld in patiënten die tacrolimuszalf gebruiken (zie rubriek 4.4).
4.9 Overdosering
Overdosering bij topische toediening is niet waarschijnlijk.
Indien het product wordt ingenomen, kunnen algemeen ondersteunende maatregelen aangewezen zijn.
Hiertoe kunnen het bewaken van de vitale functies en de observatie van de klinische toestand behoren.
Opwekken van braken of maagspoeling is gezien de aard van het zalfvehiculum niet aangewezen.
15 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige dermatologica, ATC-code:
D11AX14
Werkingsmechanisme en farmacodynamische effecten Het werkingsmechanisme van tacrolimus in atopische dermatitis is niet volledig gekend.
Terwijl het volgende werd geobserveerd, is de klinische significantie van deze observaties in atopische dermatitis
er Via zijn bindingen met een specifiek cytoplasmatisch immunofiline (FKBP12) remt tacrolimus de calcium-afhankelijke signaaltransductie-paden in T cellen, waarbij de transcriptie en synthese van IL-
re 2, IL-3, IL-4, IL-5 en andere cytokinen zoals GM-CSF, TNF-α en IFN-γ wordt verhinderd.
In vitro, in Langerhanscellen geïsoleerd uit normale humane huid, vermindert tacrolimus de
Het werd ook aangetoond dat tacrolimus de vrijzetting van onstekingsmediatoren van de mastcellen in de huid, basofielen en eosinofielen
gi inhibeert.
re In dieren onderdrukte tacrolimuszalf ontstekingsreacties in experimentele en spontane dermatitis- modellen die op humane atopische dermatitis lijken.
Tacrolimuszalf deed de huiddikte niet afnemen en
Bij patiënten met atopische dermatitis ging de verbetering van de huidlesies gedurende de behandeling met tacrolimuszalf gepaard met een verminderde Fc receptor expressie op Langerhanscellen en een er vermindering van hun hyperstimulerende activiteit ten aanzien van T-cellen.
Tacrolimuszalf heeft geen invloed op de collageensynthese bij de mens. ng Resultaten van klinische studies op patiënten la
Hier worden gegevens getoond afkomstig van vier grote studies. et
In een zes maanden durende, in meerdere onderzoekscentra uitgevoerde, dubbelblinde, ni
gerandomiseerde studie, werd tacrolimuszalf 0,1% 2 maal daags aangebracht op volwassen patiënten met matige tot ernstige atopische dermatitis en vergeleken met een op topicaal corticosteroïden gebaseerd regime (0,1% hydrocortisonbutyraatzalf op romp en ledematen, 1% el
Het primaire eindpunt was de respons na 3 maanden, d
omschreven als het aandeel patiënten met minstens 60% verbetering van de mEASI (modified Eczema id
Area and Severity Index) in de periode tussen start van de therapie en na 3 maanden.
De respons van de met 0,1% tacrolimus zalf behandelde groep (71,6%) was significant hoger dan de met topicaal sm
De respons in beide groepen was na 6 maanden vergelijkbaar met de 3 maands resultaten. ee en G
16 Tabel 1
Effectiviteit na 3 maanden Topicaal toegediend corticosteroïde§ (N=485)
Tacrolimus 0,1% (N=487)
≥ 60% verbetering van mEASI (primaire eindpunt)§§
50,8%
71,6%
≥ 90% verbetering in Physican’ s Global Evaluation
28,5%
47,7%
§ Topicaal toegediend corticosteroïde = 0,1% hydrocortison butyraat op romp en extremiteiten, 1% hydrocortison acetaat op gezicht en nek §§ hogere waarden = grotere verbetering
d er De incidentie en de aard van de meeste bijwerkingen was vergelijkbaar voor de twee behandelingsgroepen.
Branderig gevoel van de huid, herpes simplex, alcoholintolerantie (flushing in
st studie werden er in geen van beide behandelingsgroepen klinisch relevante wijzigingen in de
re In de tweede studie kregen kinderen van 2 tot en met 15 jaar met matige tot ernstige atopische dermatitis een 2 maal daags aan te brengen, drie weken durende behandeling met 0,03%
ge tacrolimuszalf, 0,1% tacrolimuszalf of 1% hydrocortisonacetaat zalf.
Het primaire eindpunt was het gemiddelde gebied onder de curve (AUC) van de mEASI voor de hele behandelingsduur, uitgedrukt als percentage van de baseline.
De resultaten van deze in meerdere onderzoekscentra gehouden, er dubbelblinde gerandomiseerde studie toonden aan dat tacrolimuszalf 0,03% en 0,1% significant effectiever is (p < 0,001 voor beide concentraties) dan 1% hydrocortisonacetaat zalf (tabel 2). ng Tabel 2
Effectiviteit na 3 weken behandeling la
Hydrocortisonace taat 1% et
Tacrolimus 0,03% (N=189)
Tacrolimus 0,1% (N=186)
(N=185) Mediaan mEASI uitgedrukt als
64,0%
44,8%
39,8%
≥ 90% verbetering in Physican’ s Global 15,7% Evaluation d
38,5%
48,4%
§ lagere waarden = grotere verbetering id
De incidentie van lokaal branderig huidgevoel lag hoger in de groepen behandeld met tacrolimus dan sm
Pruritus nam in de tacrolimus groepen af in de tijd maar niet in de hydrocortison groep.
Tijdens de studie werden er in geen van de behandelingsgroepen klinisch relevante wijzigingen in de laboratoriumwaarden of in de vitale functies vastgesteld. ee
studie bestond uit de evaluatie van de effectiviteit en de veiligheid van tacrolimuszalf 0,03% één of twee keer per dag aangebracht, in vergelijking met 2 maal daags aanbrengen van 1% G
hydrocortisonacetaat zalf bij kinderen met matige tot ernstige atopische dermatitis.
De behandelingsduur bedroeg maximaal 3 weken.
17 Tabel 3
Effectiviteit na 3 weken behandeling
Hydrocortison acetaat 1% 2 x/ dag (N=207)
Tacrolimus 0,03% 1x/ dag (N=207)
Tacrolimus 0,03% 2x/ dag (N=210)
Mediaan mEASI afname percentage (primair eindpunt)§
47,2%
70,0%
78,7%
≥ 90% verbetering in Physican’ s Global Evaluation
13,6%
27,8%
36,7%
§ hogere waarden = grotere verbetering
Het primaire eindpunt werd gedefinieerd als de procentuele daling van mEASI van baseline tot het
Een statistisch significante grotere verbetering werd aangetoond voor de
De behandeling
re 2 maal daags 0,03% tacrolimuszalf was effectiever dan 1 maal daags aanbengen (tabel 3).
De incidentie van lokaal branderige huid was hoger in de behandelingsgroepen met tacrolimus dan in de
gi relevante wijzigingen in de laboratoriumwaardenwaarden of in de vitale functies vastgesteld.
re In de vierde studie kregen ongeveer 800 patiënten van 2 jaar of ouder, intermitterend of continu, 0,1% tacrolimuszalf in een open-label lange termijn veiligheidsstudie waarvan de duur van de behandeling
Alle patiënten hadden, ongeacht hun leeftijd, op alle opeenvolgende meetpunten een verbetering van hun atopische dermatitis, gebaseerd op veranderingen t. o. v. baseline in de EASI er score en aangetast lichaamsoppervlak.
Bovendien werd er geen afname van de effectiviteit tijdens de duur van de klinische studie vastgesteld.
De drie meest voorkomende bijwerkingen waren op griep gelijkende symptomen (griep, verkoudheid, influenza, bovenste la
luchtweginfecties, etc.), pruritus en branderig gevoel van de huid.
Er werden tijdens deze lange termijnstudie geen bijwerkingen waargenomen die niet eerder vermeld werden in voorafgaande en/ of et
5.2 Farmacokinetische eigenschappen el
Uit klinische gegevens is gebleken dat concentraties van tacrolimus in de systemische circulatie na topische toediening laag zijn en, zo meetbaar, van voorbijgaande aard. d id
Absorptie Uit gegevens van gezonde vrijwilligers bleek dat volgend op eenmalige of herhaalde topische sm
De meeste atopische dermatitis-patiënten (volwassenen en kinderen) die behandeld werden met eenmalige of herhaalde toedieningen van tacrolimuszalf (0,03 - 0,1%), en kinderen vanaf de leeftijd ee
van 5 maanden behandeld met tacrolimus zalf (0,03%), hadden bloedconcentraties van minder dan 1,0 ng/ ml.
Bloedconcentraties van meer dan 1,0 ng/ ml waren, indien ze al waargenomen werden, van en
Systemische blootstelling neemt toe in functie van de grootte van de behandelde zones.
Bij zowel volwassenen als kinderen met een gemiddeld behandeld G
lichaamsoppervlak van 50%, is de systemische blootstelling (d. i.
AUC) van tacrolimus uit Protopy ongeveer 30 maal lager dan deze die gezien wordt bij orale immunosuppressieve dosissen bij lever- en niergetransplanteerde patiënten.
De laagste tacrolimus-bloedconcentratie waarbij systemische effecten kunnen worden waargenomen is niet gekend.
Er was geen aanwijzing voor systemische accumulatie van tacrolimus in patiënten (volwassenen en kinderen) die gedurende langere (tot 1 jaar) perioden werden behandeld met tacrolimuszalf.
Na lokaal aanbrengen van tacrolimuszalf, wordt tacrolimus selectief in de huid opgenomen zodat er minimale systemische blootstelling is.
Metabolisme Het metabolisme van tacrolimus door de menselijke huid was niet detecteerbaar.
Systemisch beschikbaar tacrolimus wordt sterk gemetaboliseerd in de lever via het CYP3A4.
Eliminatie
d Bij intraveneuze toediening bleek tacrolimus een lage klaring te hebben.
er De gemiddelde totale lichaamsklaring is ongeveer 2,25 l/ h.
De hepatische klaring van systemisch beschikbaar tacrolimus kan verminderd zijn bij patiënten met ernstige hepatische aandoeningen, of bij
re personen die gelijktijdig behandeld worden met geneesmiddelen die sterke inhibitoren zijn van het CYP3A4.
st Na herhaalde topische applicatie van de zalf werd de gemiddelde halfwaardetijd van tacrolimus geschat op 75 uur bij volwassenen en 65 uur bij kinderen.
gi re 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ge Toxiciteit bij herhaalde toediening en lokale tolerantie Herhaaldelijke, topische toediening van tacrolimuszalf of van de zalfbasis bij ratten, konijnen en dwergvarkens ging gepaard met kleine veranderingen van de huid waaronder erytheem, oedema en papules. er Langdurige topische behandeling van ratten met tacrolimus gaf systemische toxiciteit waaronder ng veranderingen in de nieren, pancreas, ogen en zenuwstelsel.
Deze wijzigingen werden veroorzaakt door de hoge systemische blootstelling van de knaagdieren die het gevolg was van de hoge la
transdermale absorptie van tacrolimus.
Bij vrouwelijke dwergvarkens die werden blootgesteld aan hoge concentraties van de zalf (3%) werd als enige systemische wijziging een licht lagere gewichtstoename vastgesteld. et
Konijnen bleken bijzonder gevoelig te zijn voor intraveneus toegediende tacrolimus; reversibele ni
Mutageniciteit el
In vitro en in vivo testen konden geen aanwijzing geven voor een genotoxisch potentiaal van d
Carcinogeniciteit sm
Systemische carcinogeniciteitsstudies in muizen (18 maanden) en ratten (24 maanden) brachten geen carcinogeen potentiaal van tacrolimus aan het licht.
In een 24-maanden dermale carcinogeniciteitsstudie uitgevoerd op muizen met de 0,1% zalf, werden ee
geen huidtumoren waargenomen.
In dezelfde studie werd een verhoogde incidentie van lymphoma waargenomen in relatie tot hoge systemische blootstelling. en
In een fotocarcinogeniciteitsstudie werden haarloze albinomuizen chronisch behandeld met tacrolimuszalf en UV-straling.
De dieren behandeld met tacrolimuszalf toonden een statistisch significante reductie in tijd tot huidtumorenontwikkeling (squamous cell carcinoma) en een toename G
van het aantal tumoren.
Het risico voor de mens kan niet volledig worden uitgesloten aangezien de mogelijkheid voor het optreden van locale immunosuppressie gedurende lange-termijn gebruik van tacrolimus zalf niet bekend is.
Reproductietoxiciteit Embryo/ foetale toxiciteit werd waargenomen bij ratten en konijnen maar enkel bij doses die duidelijk toxisch waren voor de moederdieren.
Een verminderde spermafunctie werd opgemerkt bij mannelijke ratten bij hoge subcutane tacrolimus doses.
19 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Witte zachte paraffine Vloeibare paraffine Propyleencarbonaat Witte bijenwas Harde paraffine
d 6.2 Gevallen van onverenigbaarheid
er Niet van toepassing.
re 6.3 Houdbaarheid
st 3 jaar
gi re 6.4 Speciale voorzorgsmaatregelen bij bewaren
ge Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking er Laminaat tube met een Low Density Polyethylene binnenlaag en voorzien van een witte ng polypropyleen schroefdop. la
Verpakkingsgrootten:
10 g, 30 g en 60 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht. et
6.6 Speciale voorzorgsmaatregelen voor het verwijderen ni
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale el
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN sm
61 ee
D-81673 München Duitsland en
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN G
EU/ 1/ 02/ 202/ 003 EU/ 1/ 02/ 202/ 004 EU/ 1/ 02/ 202/ 006
20 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
28/ 02/ 2002 Datum van hernieuwing:
20/ 11/ 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{DD/ MM/ JJJJ}
d er Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
re st gi re ge er ng la et ni en G
ee
id
el
21 d er re st gi re ge BIJLAGE II
A. er HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING ng VERANTWOORDELIJK VOOR VRIJGIFTE la
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN et ni el d id
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Astellas Ireland Co.
Ltd., Killorglin, Co.
Kerry, Ierland
d B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE
re • VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE
st AFLEVERING EN HET GEBRUIK
gi Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de
re productkenmerken, rubriek 4.2).
ge • VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
en G
ee
sm
id
el
23 d er re st gi re ge BIJLAGE III er ETIKETTERING EN BIJSLUITER ng la et ni el d id sm ee en G
ETIKETTERING ng er ge re gi st re er d GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
PROTOPY 0,03% ZALF (DOOS 10 g, 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopy 0,03% Zalf Tacrolimus monohydraat
d er 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
re 1 g zalf bevat:
0,3 mg tacrolimus (als monohydraat),
st gi 3.
LIJST VAN HULPSTOFFEN
re witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
ge 4.
FARMACEUTISCHE VORM EN INHOUD
Zalf er ng 10 g la
30 g 60 g et ni
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG el
Cutaan gebruik d
Voor gebruik de bijsluiter lezen. id sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ee
Buiten het bereik en zicht van kinderen houden. en
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG G
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
d 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er re Astellas Pharma GmbH Neumarkter Str.
61
st D-81673 München Duitsland
gi re 12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 02/ 202/ 005 10 g EU/ 1/ 02/ 202/ 001 30 g EU/ 1/ 02/ 202/ 002 60 g er ng 13.
PARTIJNUMMER la
Partij:
{nummer} et ni
14.
ALGEMENE INDELING VOOR DE AFLEVERING el
Geneesmiddel op medisch voorschrift. d id
15.
INSTRUCTIES VOOR GEBRUIK sm
16.
INFORMATIE IN BRAILLE ee
Protopy 0.03% en G
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PROTOPY 0,03% ZALF (TUBE 10 g)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG
Protopy 0,03% Zalf Tacrolimus monohydraat Cutaan gebruik
d er re 2.
WIJZE VAN TOEDIENING
st Voor gebruik de bijsluiter lezen.
gi re 3.
UITERSTE GEBRUIKSDATUM
ge EXP:
{MM/ JJJJ}
4.
PARTIJNUMMER er ng Partij:
{nummer} la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID et
10 g ni el
6.
OVERIGE d
Buiten het bereik en zicht van kinderen houden. id sm
Bewaren beneden 25°C.
Astellas Pharma GmbH ee
61 D-81673 München Duitsland en
EU/ 1/ 02/ 202/ 005 G
28 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PROTOPY 0,03% ZALF (TUBE 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopy 0,03% Zalf Tacrolimus monohydraat
d er 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
re 1 g zalf bevat:
0,3 mg tacrolimus (als monohydraat),
st gi 3.
LIJST VAN HULPSTOFFEN
re witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
ge 4.
FARMACEUTISCHE VORM EN INHOUD
Zalf er ng 30 g la
60 g et
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG ni
Cutaan gebruik el
Voor gebruik de bijsluiter lezen. d id
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET sm
Buiten het bereik en zicht van kinderen houden. en
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG G
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
d 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er re Astellas Pharma GmbH Neumarkter Str.
61
st D-81673 München Duitsland
gi re 12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 02/ 202/ 001 30 g EU/ 1/ 02/ 202/ 002 60 g er ng 13.
PARTIJNUMMER la
Partij:
{nummer} et
ALGEMENE INDELING VOOR DE AFLEVERING ni
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK id sm ee en G
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
PROTOPY 0,1% ZALF (DOOS 10 g, 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopy 0,1% Zalf Tacrolimus monohydraat
d er 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
re 1 g zalf bevat:
1,0 mg tacrolimus (als monohydraat),
st gi 3.
LIJST VAN HULPSTOFFEN
re witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
ge 4.
FARMACEUTISCHE VORM EN INHOUD
Zalf er ng 10 g la
30 g 60 g et ni
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG el
Cutaan gebruik d
Voor gebruik de bijsluiter lezen. id sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ee
Buiten het bereik en zicht van kinderen houden. en
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG G
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
31 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
d 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er re Astellas Pharma GmbH Neumarkter Str.
61
st D-81673 München Duitsland
gi re 12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 02/ 202/ 006 10 g EU/ 1/ 02/ 202/ 003 30 g EU/ 1/ 02/ 202/ 004 60 g er ng 13.
PARTIJNUMMER la
Partij:
{nummer} et ni
14.
ALGEMENE INDELING VOOR DE AFLEVERING el
Geneesmiddel op medisch voorschrift. d id
15.
INSTRUCTIES VOOR GEBRUIK sm
16.
INFORMATIE IN BRAILLE ee
Protopy 0.1% en G
32 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
PROTOPY 0,1% ZALF (TUBE 10 g)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG
Protopy 0,1% Zalf Tacrolimus monohydraat Cutaan gebruik
d er re 2.
WIJZE VAN TOEDIENING
st Voor gebruik de bijsluiter lezen.
gi re 3.
UITERSTE GEBRUIKSDATUM
ge EXP:
{MM/ JJJJ}
4.
PARTIJNUMMER er ng Partij:
{nummer} la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID et
10 g ni el
6.
OVERIGE d
Buiten het bereik en zicht van kinderen houden. id sm
Bewaren beneden 25°C.
Astellas Pharma GmbH ee
61 D-81673 München Duitsland en
EU/ 1/ 02/ 202/ 006 G
33 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
PROTOPY 0,1% ZALF (TUBE 30 g, 60 g)
1.
NAAM VAN HET GENEESMIDDEL
Protopy 0,1% Zalf Tacrolimus monohydraat
d er 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
re 1 g zalf bevat:
1,0 mg tacrolimus (als monohydraat),
st gi 3.
LIJST VAN HULPSTOFFEN
re witte zachte paraffine, vloeibare paraffine, propyleencarbonaat, witte bijenwas, harde paraffine.
ge 4.
FARMACEUTISCHE VORM EN INHOUD
Zalf er ng 30 g la
60 g et
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG ni
Cutaan gebruik el
Voor gebruik de bijsluiter lezen. d id
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET sm
Buiten het bereik en zicht van kinderen houden. en
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG G
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/ JJJJ}
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
d 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
er re Astellas Pharma GmbH Neumarkter Str.
61
st D-81673 München Duitsland
gi re 12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 02/ 202/ 003 30 g EU/ 1/ 02/ 202/ 004 60 g er ng 13.
PARTIJNUMMER la
Partij:
{nummer} et
14.
ALGEMENE INDELING VOOR DE AFLEVERING ni
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK id sm ee en G
35 G en ee sm id del ni et
36 la B.
BIJSLUITER ng er ge re gi st re er d BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protopy 0,03% zalf Tacrolimus monohydraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
d
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
er in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
re In deze bijsluiter:
st 1.
Wat is Protopy en waarvoor wordt het gebruikt 2.
gi 3.
Hoe wordt Protopy gebruikt
re 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Protopy
ge 6.
Aanvullende informatie
1.
WAT IS PROTOPY EN WAARVOOR WORDT HET GEBRUIKT er ng Het werkzame bestanddeel, tacrolimus monohydraat, is een immunomodulator. la
Protopy 0,03% zalf wordt gebruikt voor de behandeling van matige tot ernstige atopische dermatitis (eczeem) bij volwassenen die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden, of deze niet verdragen en bij kinderen (vanaf de leeftijd van 2 jaar) die niet afdoende et
reageren op conventionele behandelingen, zoals lokale corticosteroïden.
Bij atopische dermatitis ni
veroorzaakt het te sterk reageren van het afweersysteem van de huid huidontsteking (jeuk, roodheid, droogheid).
WAT U MOET WETEN VOORDAT U PROTOPY GEBRUIKT id
Gebruik Protopy niet sm
- Als u allergisch (overgevoelig) bent voor tacrolimus of voor één van de andere bestanddelen
van Protopy of voor antibiotica van de macrolidegroep (bv. azithromycine, clarithromycine, erythromycine). ee
Wees extra voorzichtig met Protopy en
- Protopy zalf is niet goedgekeurd voor kinderen jonger dan 2 jaar.
Daarom dient het niet te
worden gebruikt in deze leeftijdsgroep.
Neem svp contact op met uw arts.
- Het effect van de behandeling met Protopy op de ontwikkeling van het afweersysteem bij
G
- De veiligheid van het gebruik van Protopy over een lange periode is niet bekend.
Een zeer klein
aantal mensen die Protopy zalf hebben gebruikt hebben maligniteiten gehad (bijvoorbeeld, huidkanker of lymfomen).
Echter, er is geen verband met Protopy zalf behandeling aangetoond.
- Als u geïnfecteerde wondjes heeft.
De zalf mag niet op geïnfecteerde wondjes worden
aangebracht.
Raadpleeg uw arts vooraleer Protopy te gebruiken.
- Spreek ook met uw arts voordat u Protopy gaat gebruiken indien u één of meerdere
huidmaligniteiten (tumoren) heeft of als u een verzwakt immuunsysteem (onderdrukte afweer) heeft, onafhankelijk van de oorzaak.
37
- Als u een erfelijke afwijking heeft van de barrièrefunctie van de huid zoals het Netherton’ s
syndroom of als u lijdt aan een veralgemeende erythroderma (ontsteking met roodheid en afschilferen van de gehele huid).
Raadpleeg uw arts vooraleer Protopy te gebruiken.
- U moet uw arts informeren als uw lymfeklieren opgezwollen zijn als u met de behandeling
Als uw lymfeklieren opzwellen tijdens de behandeling met Protopy moet u uw arts raadplegen.
- Vooraleer u zich laat vaccineren moet u de arts inlichten over het gebruik van Protopy.
Tijdens
de behandeling en gedurende een zekere periode na de behandeling met Protopy zouden er geen vaccins mogen toegediend worden.
Voor levende verzwakte vaccins (zoals mazelen, bof, rubella of orale polio) bedraagt de wachttijd 28 dagen, voor geïnactiveerde vaccins (zoals tetanus, difterie, kinkhoest of griep) 14 dagen.
d
- Vermijd blootstelling van de huid gedurende lange periodes aan zonlicht of kunstmatig zonlicht
er zoals zonnebanken.
Indien u na het aanbrengen van Protopy buitenshuis gaat, dient u een beschermende zonnecreme aan te brengen en gepaste kledij aan te trekken die de huid
re beschermen tegen het zonlicht.
Als u een lichttherapie volgt op voorschrift van de arts, dient u uw
Het is namelijk niet aan te raden Protopy te gebruikten samen met lichttherapie.
- Vermijd contact met de ogen of de slijmvliezen (in de neus of mond).
re Inname en gebruik van andere geneesmiddelen en cosmetica
ge Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
er U mag vochtregulerend crèmes en lotions gebruiken gedurende de behandeling met Protopy.
Deze producten mogen echter niet binnen twee uur vóór of na het aanbrengen van Protopy zalf worden ng aangebracht. la
Het gelijktijdig gebruik van Protopy met andere middelen voor gebruik op de huid of met orale corticosteroïden (b. v. cortison) of geneesmiddelen die het afweersysteem beïnvloeden werd niet onderzocht. et ni
Voordat u zich laat vaccineren dient u uw arts te vertellen dat u Protopy gebruikt (zie Rubriek “ Wees extra voorzichtig met Protopy”). el
Gebruik van Protopy met voedsel en drank d
Als u Protopy gebruikt kan het drinken van alcohol de huid of het gezicht laten blozen, roodkleuren en id
warm laten aanvoelen. sm
Zwangerschap en borstvoeding Gebruik Protopy niet als u zwanger bent of borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt. ee en
3.
HOE WORDT PROTOPY GEBRUIKT
Volg bij het gebruik van Protopy nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of G
apotheker.
Breng Protopy in een dunne laag aan op de aangetaste delen van uw huid.
Protopy kan op de meeste plekken van het lichaam worden aangebracht, met inbegrip van het gezicht en de hals en in de holtes van de ellebogen en de knieën.
Vermijd het gebruik van de zalf in de neus, mond of in de ogen.
Als de zalf toch op deze plaatsen terecht komt, moet u de zalf grondig verwijderen en/ of met water wegspoelen.
38 De behandelde huid mag niet verbonden of ingebonden worden.
Was uw handen na het aanbrengen van Protopy tenzij uiteraard de handen zelf behandeld dienen te worden.
Na het nemen van een bad of een douche moet de huid volledig droog zijn vooraleer Protopy aan te brengen.
Kinderen (vanaf de leeftijd van 2 jaar) Breng Protopy tweemaal per dag aan gedurende maximaal 3 weken, éénmaal ’ s morgens en éénmaal ’ s avonds.
Nadien moet de zalf éénmaal per dag aangebracht worden op alle aangetaste zones van de
er Volwassenen (vanaf de leeftijd van 16 jaar)
re Er zijn twee sterktes van Protopy (Protopy 0,03% en Protopy 0,1% zalf) beschikbaar voor volwassen patiënten.
Uw arts zal beslissen welke sterkte het best gepast is voor u.
Gewoonlijk wordt de
st behandeling gestart met Protopy 0,1% zalf, tweemaal daags, éénmaal ’ s morgens en éénmaal ’ s avonds, totdat de symptomen zijn verdwenen.
Als de symptomen weer terugkomen, hervat u de
gi behandeling met Protopy 0,1% twee maal daags.
Afhankelijk van het resultaat van de zalf op uw
re eczeem kan de arts beslissen of de frequentie van toepassing verminderd kan worden, of dat de andere sterkte, namelijk Protopy 0,03% kan worden gebruikt.
ge Behandel elke aangetaste zone van de huid tot het eczeem is verdwenen.
Indien na twee weken behandeling geen verbetering optreedt, dient u uw arts er te raadplegen over andere mogelijke behandelingen.
De behandeling met Protopy kan herhaald worden als de symptomen heroptreden. ng Wat u moet doen als u per ongeluk wat zalf inslikt la
Indien u per ongeluk de zalf inslikt dient u zo snel mogelijk uw arts of apotheker te raadplegen.
Probeer niet zelf braken op te wekken. et
Wat u moet doen wanneer u bent vergeten Protopy te gebruiken ni
Indien u vergeten bent om de zalf aan te brengen op het voorziene tijdstip, doe dit dan op het moment dat u zich dit herinnert en ga normaal met de behandeling verder. el
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker. d id
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Protopy bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt. ee
Ongeveer de helft van de patiënten die Protopy gebruiken hebben enige vorm van huidirritatie op de en
plaats van aanbrengen van de zalf.
Branderig gevoel en jeuk komen zeer vaak (> 10%) voor.
Deze symptomen zijn gewoonlijk mild tot matig en verdwijnen in het algemeen binnen de week na aanvang van de behandeling met Protopy.
Andere vaak voorkomende (> 1%) bijwerkingen zijn roodheid, G
warmtegevoel, pijn, verhoogde gevoeligheid van de huid (vooral voor warmte en koude), huidtintelingen, uitslag, folliculitis (ontstoken of geïnfecteerde haarfollikels) en virale herpes infecties (bv. gordelroos, gegeneraliseerde herpes simplex infecties).
Het blozen van het gezicht of huidirritatie na het drinken van alcohol komt ook vaak voor.
Acne is een soms voorkomende bijwerking.
Rosacea en Rosacea-gelijkende dermatitis zijn ook gerapporteerd.
Sinds commerciële verkrijgbaarheid hebben een zeer klein aantal mensen die Protopy zalf hebben gebruikt maligniteiten ontwikkeld (bijvoorbeeld van de huid of lymfomen).
Echter, een verband met Protopy zalf behandeling aan de hand van het tot nu toe aanwezige bewijs is noch bevestigd, noch ontkracht.
39 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PROTOPY
Buiten het bereik en zicht van kinderen houden.
Gebruik Protopy niet meer na de vervaldatum die staat vermeld op het doosje en de tube na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
d er Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen
re zullen helpen bij de bescherming van het milieu.
st gi re ge er ng la et ni en G
40 6.
AANVULLENDE INFORMATIE
Wat bevat Protopy
- Het werkzame bestanddeel is tacrolimus monohydraat.
Eén gram Protopy 0,03% zalf bevat 0,3 mg tacrolimus (als tacrolimus monohydraat).
- De andere bestanddelen zijn witte zachte paraffine, vloeibare paraffine, propyleencarbonaat,
witte bijenwas en harde paraffine.
Hoe ziet Protopy er uit en wat is de inhoud van de verpakking Protopy is een witte tot licht gele zalf.
Het is verkrijgbaar in tubes met 10 g, 30 g of 60 g zalf.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Protopy is verkrijgbaar in
d twee sterktes (Protopy 0,03% en Protopy 0,1% zalf).
er Houder van de vergunning voor het in de handel brengen:
Astellas Pharma GmbH, Neumarkter
61, D-81673 München, Duitsland.
st Fabrikant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Ierland.
gi Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale
re vertegenwoordiger van de registratiehouder:
ge België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
ng
Branch Erasmus Park/ Parc Erasme er Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
Tél/ Tel: +32 (0)2 5580737
la
Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ
et
Magyarország Astellas Pharma Kft.
ул.
„Бигла” 6
ni
Kelenhegyi út 43
София 1407 Teл.: + 359 2 862 53 72
el
H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika
Malta
Astellas Pharma s. r. o. id
Astellas Pharma GmbH
Meteor Centre Office Park Sokolovskà 100/ 94 sm
Neumarkter Str.
61 D-81673 München
CZ-18600 Praha 8 Tel: +420 236 080300 ee
Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s en
Nederland Astellas Pharma B. V.
Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355 G
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
41 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής
Polska Astellas Pharma Sp. z o. o. ul.
Tel.: +48 (0) 225451 111
re Astellas Pharma S. A.
Paseo del Club Deportivo n° 1
Astellas Farma, Lda.
Edifício Cinema
st Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid
Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos
gi Tel: +34 91 4952700
Tel: +351 21 4401320
re France
România
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 er Otopeni 075100 - RO Tel: +40 350 37 42
la
Slovenija
Astellas Pharma Co.
Ltd.
Wolfova 1 SI-1000 Ljubljana
IRL-Dublin 22
ni
Tel: +386 1 2364700
Tel: +353 (0)1 4671555
Ísland
el
Slovenská republika
Vistor hf.
Hörgatúni 2
id
Záborského 29
IS-210 Garðabæ Sími: +354 535 7000 sm
SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A. ee
Suomi/ Finland Algol Pharma Oy
Via delle Industrie 1 I-20061 Carugate (Milano) en
PL 13 FIN-02611 Espoo/ Esbo
Tel: +39 (0)2 921381
Puh/ Tel: +358 9 50991
Κύπρος G
Sverige
Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
42 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
11b
d LT-03228 Vilnius
er Tel. +370 (5) 2394155
re Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
gi Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
re ge er ng la et ni en G
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Protopy 0,1% zalf Tacrolimus monohydraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
d
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
er in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
re In deze bijsluiter:
st 1.
Wat is Protopy en waarvoor wordt het gebruikt 2.
gi 3.
Hoe wordt Protopy gebruikt
re 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Protopy
ge 6.
Aanvullende informatie
1.
WAT IS PROTOPY EN WAARVOOR WORDT HET GEBRUIKT er ng Het werkzame bestanddeel, tacrolimus monohydraat, is een immunomodulator. la
Protopy 0,1% zalf wordt gebruikt voor de behandeling van matige tot ernstige atopische dermatitis (eczeem) bij volwassenen die niet afdoende reageren op conventionele behandelingen, zoals lokale corticosteroïden, of deze niet verdragen.
Bij atopische dermatitis veroorzaakt het te sterk reageren van et
het afweersysteem van de huid huidontsteking (jeuk, roodheid, droogheid).
Protopy wijzigt de ni
2.
WAT U MOET WETEN VOORDAT U PROTOPY GEBRUIKT d id
Gebruik Protopy niet
- Als u allergisch (overgevoelig) bent voor tacrolimus of voor één van de andere bestanddelen
sm
van Protopy of voor antibiotica van de macrolidegroep (bv. azithromycine, clarithromycine, erythromycine). ee
Wees extra voorzichtig met Protopy
Daarom dient het niet te
en
worden gebruikt in deze leeftijdsgroep.
Neem svp contact op met uw arts.
- De veiligheid van het gebruik van Protopy over een lange periode is niet bekend.
Een zeer klein
aantal mensen die Protopy zalf hebben gebruikt hebben maligniteiten gehad (bijvoorbeeld, G
huidkanker of lymfomen).
Echter, er is geen verband met Protopy zalf behandeling aangetoond.
- Als u geïnfecteerde wondjes heeft.
De zalf mag niet op geïnfecteerde wondjes worden
aangebracht.
Raadpleeg uw arts vooraleer Protopy te gebruiken.
- Spreek ook met uw arts voordat u Protopy gaat gebruiken indien u één of meerdere
huidmaligniteiten (tumoren) heeft of als u een verzwakt immuunsysteem (onderdrukte afweer) heeft, onafhankelijk van de oorzaak.
- Als u een erfelijke afwijking heeft van de barrièrefunctie van de huid zoals het Netherton’ s
syndroom of als u lijdt aan een veralgemeende erythroderma (ontsteking met roodheid en afschilferen van de gehele huid).
Raadpleeg uw arts vooraleer Protopy te gebruiken.
44
- U moet uw arts informeren als uw lymfeklieren opgezwollen zijn als u met de behandeling
Als uw lymfeklieren opzwellen tijdens de behandeling met Protopy moet u uw arts raadplegen.
- Vooraleer u zich laat vaccineren moet u de arts inlichten over het gebruik van Protopy.
Tijdens
de behandeling en gedurende een zekere periode na de behandeling met Protopy zouden er geen vaccins mogen toegediend worden.
Voor levende verzwakte vaccins (zoals mazelen, bof, rubella of orale polio) bedraagt de wachttijd 28 dagen, voor geïnactiveerde vaccins (zoals tetanus, difterie, kinkhoest of griep) 14 dagen.
- Vermijd blootstelling van de huid gedurende lange periodes aan zonlicht of kunstmatig zonlicht
zoals zonnebanken.
Indien u na het aanbrengen van Protopy buitenshuis gaat, dient u een beschermende zonnecreme aan te brengen en gepaste kledij aan te trekken die de huid
d beschermen tegen het zonlicht.
Het is namelijk niet aan te
re raden Protopy te gebruikten samen met lichttherapie.
- Vermijd contact met de ogen of de slijmvliezen (in de neus of mond).
st Inname en gebruik van andere geneesmiddelen en cosmetica
Dit
re geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
ge U mag vochtregulerend crèmes en lotions gebruiken gedurende de behandeling met Protopy.
Deze producten mogen echter niet binnen twee uur vóór of na het aanbrengen van Protopy zalf worden aangebracht. er Het gelijktijdig gebruik van Protopy met andere middelen voor gebruik op de huid of met orale ng corticosteroïden (b. v. cortison) of geneesmiddelen die het afweersysteem beïnvloeden werd niet onderzocht. la
Voordat u zich laat vaccineren dient u uw arts te vertellen dat u Protopy gebruikt (zie Rubriek “ Wees extra voorzichtig met Protopy”). et ni
Gebruik van Protopy met voedsel en drank Als u Protopy gebruikt kan het drinken van alcohol de huid of het gezicht laten blozen, roodkleuren en warm laten aanvoelen.
Zwangerschap en borstvoeding id
Gebruik Protopy niet als u zwanger bent of borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt. sm
3.
HOE WORDT PROTOPY GEBRUIKT ee
Volg bij het gebruik van Protopy nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of en
Breng Protopy in een dunne laag aan op de aangetaste delen van uw huid.
G
Protopy kan op de meeste plekken van het lichaam worden aangebracht, met inbegrip van het gezicht en de hals en in de holtes van de ellebogen en de knieën.
Vermijd het gebruik van de zalf in de neus, mond of in de ogen.
Als de zalf toch op deze plaatsen terecht komt, moet u de zalf grondig verwijderen en/ of met water wegspoelen.
De behandelde huid mag niet verbonden of ingebonden worden.
45 Was uw handen na het aanbrengen van Protopy tenzij uiteraard de handen zelf behandeld dienen te worden.
Na het nemen van een bad of een douche moet de huid volledig droog zijn vooraleer Protopy aan te brengen.
Er zijn twee sterktes van Protopy (Protopy 0,03% en Protopy 0,1% zalf) beschikbaar voor volwassen patiënten (vanaf 16 jaar en ouder).
Uw arts zal beslissen welke sterkte het best gepast is voor u.
Gewoonlijk wordt de behandeling gestart met Protopy 0,1% zalf, tweemaal daags, éénmaal ’ s morgens en éénmaal ’ s avonds, totdat de symptomen zijn verdwenen.
Als de symptomen weer terugkomen, hervat u de behandeling met Protopy 0,1% twee maal daags.
Afhankelijk van het resultaat van de zalf
d op uw eczeem kan de arts beslissen of de frequentie van toepassing verminderd kan worden, of dat de
er andere sterkte, namelijk Protopy 0,03% kan worden gebruikt.
re Behandel elke aangetaste zone van de huid tot het eczeem is verdwenen.
Verbetering wordt meestal binnen een week gezien.
Indien na twee weken behandeling geen verbetering optreedt, dient u uw arts
st te raadplegen over andere mogelijke behandelingen.
De behandeling met Protopy kan herhaald worden als de symptomen heroptreden.
gi re Wat u moet doen als u per ongeluk wat zalf inslikt Indien u per ongeluk de zalf inslikt dient u zo snel mogelijk uw arts of apotheker te raadplegen.
ge Probeer niet zelf braken op te wekken.
Wat u moet doen wanneer u bent vergeten Protopy te gebruiken er Indien u vergeten bent om de zalf aan te brengen op het voorziene tijdstip, doe dit dan op het moment dat u zich dit herinnert en ga normaal met de behandeling verder. ng Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker. la
4.
MOGELIJKE BIJWERKINGEN et ni
Zoals alle geneesmiddelen kan Protopy bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt. el
Ongeveer de helft van de patiënten die Protopy gebruiken hebben enige vorm van huidirritatie op de d
plaats van aanbrengen van de zalf.
Branderig gevoel en jeuk komen zeer vaak (> 10%) voor.
Deze id
symptomen zijn gewoonlijk mild tot matig en verdwijnen in het algemeen binnen de week na aanvang van de behandeling met Protopy.
Andere vaak voorkomende (> 1%) bijwerkingen zijn roodheid, sm
Het blozen van het gezicht of huidirritatie ee
na het drinken van alcohol komt ook vaak voor.
Acne is een soms voorkomende bijwerking.
Rosacea en Rosacea-gelijkende dermatitis zijn ook gerapporteerd. en
Sinds commerciële verkrijgbaarheid hebben een zeer klein aantal mensen die Protopy zalf hebben gebruikt maligniteiten ontwikkeld (bijvoorbeeld van de huid of lymfomen).
Echter, een verband met Protopy zalf behandeling aan de hand van het tot nu toe aanwezige bewijs is noch bevestigd, noch G
ontkracht.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PROTOPY
Buiten het bereik en zicht van kinderen houden.
46 Gebruik Protopy niet meer na de vervaldatum die staat vermeld op het doosje en de tube na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
d er re st gi re ge er ng la et ni en G
47 6.
AANVULLENDE INFORMATIE
Wat bevat Protopy
- Het werkzame bestanddeel is tacrolimus monohydraat.
Eén gram Protopy 0,1% zalf bevat 1,0 mg tacrolimus (als tacrolimus monohydraat).
- De andere bestanddelen zijn witte zachte paraffine, vloeibare paraffine, propyleencarbonaat,
witte bijenwas en harde paraffine.
Hoe ziet Protopy er uit en wat is de inhoud van de verpakking Protopy is een witte tot licht gele zalf.
Het is verkrijgbaar in tubes met 10 g, 30 g of 60 g zalf.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Protopy is verkrijgbaar in
d twee sterktes (Protopy 0,03% en Protopy 0,1% zalf).
er Houder van de vergunning voor het in de handel brengen:
Astellas Pharma GmbH, Neumarkter
61, D-81673 München, Duitsland.
st Fabrikant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Ierland.
gi Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale
re vertegenwoordiger van de registratiehouder:
ge België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
ng
Branch Erasmus Park/ Parc Erasme er Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
Tél/ Tel: +32 (0)2 5580737
la
Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ
et
Magyarország Astellas Pharma Kft.
ул.
„Бигла” 6
ni
Kelenhegyi út 43
София 1407 Teл.: + 359 2 862 53 72
el
H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika
Malta
Astellas Pharma s. r. o. id
Astellas Pharma GmbH
Meteor Centre Office Park Sokolovskà 100/ 94 sm
Neumarkter Str.
61 D-81673 München
CZ-18600 Praha 8 Tel: +420 236 080300 ee
Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s en
Nederland Astellas Pharma B. V.
Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355 G
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
48 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής
Polska Astellas Pharma Sp. z o. o. ul.
Tel.: +48 (0) 225451 111
re Astellas Pharma S. A.
Paseo del Club Deportivo n° 1
Astellas Farma, Lda.
Edifício Cinema
st Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid
Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos
gi Tel: +34 91 4952700
Tel: +351 21 4401320
re France
România
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 er Otopeni 075100 - RO Tel: +40 350 37 42
la
Slovenija
Astellas Pharma Co.
Ltd.
Wolfova 1 SI-1000 Ljubljana
IRL-Dublin 22
ni
Tel: +386 1 2364700
Tel: +353 (0)1 4671555
Ísland
el
Slovenská republika
Vistor hf.
Hörgatúni 2
id
Záborského 29
IS-210 Garðabæ Sími: +354 535 7000 sm
SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A. ee
Suomi/ Finland Algol Pharma Oy
Via delle Industrie 1 I-20061 Carugate (Milano) en
PL 13 FIN-02611 Espoo/ Esbo
Tel: +39 (0)2 921381
Puh/ Tel: +358 9 50991
Κύπρος G
Sverige
Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
49 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
11b
d LT-03228 Vilnius
er Tel. +370 (5) 2394155
re Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
gi Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
re ge er ng la et ni en G
50
EU-nummer
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/I/96/008/001
Puregon 50 IE
Poeder en oplosmiddel
poeder: ampul (glas);
poeder:
1 ampul +
voor oplossing voor injectie
intramusculair en gebruik
oplosmiddel: ampul (glas)
oplosmiddel:
1ml (50 IE/ml)
1 ampul
EU/I/96/008/002 Puregon
50 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
50 IE; oplosmiddel:
1ml (50 IE/ml)
3 ampullen + 3 ampullen
EU/I/96/008/003 Puregon
50 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
50 IE; oplosmiddel:
1ml (50 IE/ml)
5 ampullen + 5 ampullen
EU/I/96/008/004 Puregon
50 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
50 IE; oplosmiddel:
1ml (50 IE/ml)
10 ampullen + 10 ampullen
EU/I/96/008/005 Puregon
50 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: injectieflacon (glas); oplosmiddel: ampul (glas)
poeder:
50 IE; oplosmiddel:
1ml (50 IE/ml)
1 injectieflacon + 1 ampul
EU/I/96/008/006 Puregon
50 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: injectieflacon (glas); oplosmiddel: ampul (glas)
poeder:
50 IE; oplosmiddel:
1ml (50 IE/ml)
3 injectieflacons + 3 ampullen
EU/I/96/008/007 Puregon
50 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: injectieflacon (glas); oplosmiddel: ampul (glas)
poeder:
50 IE; oplosmiddel:
1ml (50 IE/ml)
5 injectieflacons + 5 ampullen
EU/I/96/008/008 Puregon
75 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: injectieflacon(glas); oplosmiddel: ampul (glas)
poeder:
75 IE; oplosmiddel:
1ml (75 IE/ml)
10 injectieflacons + 10 ampullen
EU/I/96/008/009 Puregon
100 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
100 IE; oplosmiddel:
1ml (100 IE/ml)
1 ampul + 1 ampul
EU/I/96/008/010 Puregon
100 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
100 IE; oplosmiddel:
1ml (100 IE/ml)
3 ampullen + 3 ampullen
EU/I/96/008/011 Puregon
100 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
100 IE; oplosmiddel:
1ml (100 IE/ml)
5 ampullen + 5 ampullen
1 EU/I/96/008/012 Puregon
100 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
100 IE; oplosmiddel:
1ml (100 IE/ml)
10 ampullen + 10 ampullen
EU/I/96/008/013 Puregon
150 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
150 IE; oplosmiddel:
1ml (150 IE/ml)
1 ampul + 1 ampul
EU/I/96/008/014 Puregon
150 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
150 IE; oplosmiddel:
1ml (150 IE/ml)
3 ampullen + 3 ampullen
EU/I/96/008/015 Puregon
150 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
150 IE; oplosmiddel:
1ml (150 IE/ml)
5 ampullen + 5 ampullen
EU/I/96/008/016 Puregon
150 IE
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan en intramusculair en gebruik
poeder: ampul (glas); oplosmiddel: ampul (glas)
poeder:
150 IE; oplosmiddel:
1ml (150 IE/ml)
10 ampullen + 10 ampullen
EU/I/96/008/017 Puregon
50 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (100 IE/ml)
1 injectieflacon
EU/I/96/008/018 Puregon
50 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (100 IE/ml)
5 injectieflacons
EU/I/96/008/019 Puregon
50 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (100 IE/ml)
10 injectieflacons
EU/I/96/008/020 Puregon
75 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (150 IE/ml)
1 injectieflacon
EU/I/96/008/021 Puregon
75 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (150 IE/ml)
5 injectieflacons
EU/I/96/008/022 Puregon
75 IE/0,5 ml
Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (150 IE/ml)
10 injectieflacons
EU/I/96/008/023 Puregon
100 IE/0,5 ml Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (200 IE/ml)
1 injectieflacon
EU/I/96/008/024 Puregon
100 IE/0,5 ml Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (200 IE/ml)
5 injectieflacons
EU/I/96/008/025 Puregon
100 IE/0,5 ml Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (200 IE/ml)
10 injectieflacons
EU/I/96/008/026 Puregon
150 IE/0,5 ml Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (300 IE/ml)
1 injectieflacon
2 EU/I/96/008/027 Puregon
150 IE/0,5 ml Oplossing voor injectie
Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (300 IE/ml)
5 injectieflacons
EU/I/96/008/028 Puregon
150 IE/0,5 ml Oplossing voor injectie
Subcutaan en
injectieflacon (glas)
0,5 ml (300 IE/ml)
10 injectieflacons
intramusculair en gebruik EU/I/96/008/029 Puregon
200 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (400 IE/ml)
1 injectieflacon
EU/I/96/008/030 Puregon
200 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (400 IE/ml)
5 injectieflacons
EU/I/96/008/031 Puregon
200 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (400 IE/ml)
10 injectieflacons
EU/I/96/008/032 Puregon
225 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (450 IE/ml)
1 injectieflacon
EU/I/96/008/033 Puregon
225 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (450 IE/ml)
5 injectieflacons
EU/I/96/008/034 Puregon
225 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (450 IE/ml)
10 injectieflacons
EU/I/96/008/035 Puregon
250 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (500 IE/ml)
1 injectieflacon
EU/I/96/008/036 Puregon
250 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (500 IE/ml)
5 injectieflacons
EU/I/96/008/037 Puregon
250 IE/0,5 ml Oplossing voor injectie Subcutaan en intramusculair en gebruik
injectieflacon (glas)
0,5 ml (500 IE/ml)
10 injectieflacons
EU/I/96/008/038 Puregon
300 IE/0,36 ml Oplossing voor injectie Subcutaan gebruik
Patroon
0,480 ml (833 IE/ml)
1 patroon + 2 verpakkingen met 3 naalden
EU/I/96/008/039 Puregon
600 IE/0,72 ml Oplossing voor injectie Subcutaan gebruik
Patroon
0,840 ml (833 IE/ml)
1 patroon + 2 verpakkingen met 3 naalden
EU/1/96/008/040 Puregon
150 IE/0,18 ml Oplossing voor injectie Subcutaan gebruik
Patroon
0,270 ml (833 IE/ml)
1 patroon + 1 verpakking met 3 naalden
EU/1/96/008 / / 041 Puregon
900 IE/1,08 ml Oplossing voor injectie Subcutaan gebruik
Patroon
1,230 ml (833 IE/ml)
1 patroon + 3 verpakkingen met 3 naalden
3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ampul bevat 50 IE recombinant follikelstimulerend hormoon (FSH) overeenkomend met 5 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Het poeder voor oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Na reconstitutie bevat de oplossing 50 IE follitropin beta per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie en oplosmiddel voor parenteraal gebruik).
Een wit tot gebroken witte cake of poeder.
Het oplosmiddel is een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
2 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Puregon wordt gereconstitueerd door toevoeging van het bijgeleverde oplosmiddel.
De Puregon- oplossing dient direct na reconstitutie te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 bolletjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 bolletjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
Na reconstitutie van elk bolletje, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost.
De bereide oplossing mag niet worden gebruikt indien deze deeltjes bevat of niet helder is.
3 Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet de Puregon-oplossing langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Gooi eventueel overgebleven oplossing weg.
Subcutane toediening van Puregon kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Puregon dient alleen te worden uitgevoerd door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
5 Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik, borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
6 Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Het poeder voor oplossing voor injectie bevat: sucrose natriumcitraat polysorbaat 20.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
Een ampul oplosmiddel bevat natriumchloride (4,5 mg) in water voor injecties (1,0 ml).
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Omdat een eenmaal geopende ampul niet meer zodanig gesloten kan worden dat de steriliteit van de inhoud verder gewaarborgd is, dient de oplossing onmiddellijk na reconstitutie gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Steriele gevriesdroogde lyosfeer in een 1 ml ampul (Type I glas) en 1 ml oplosmiddel (0,45% zoutoplossing) in een 1 ml ampul (Type I glas).
Verpakkingen van 1, 3, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
7 Puregon dient te worden opgelost in het bijgeleverde oplosmiddel door middel van een voorzichtige, zwenkende beweging.
Vermijd krachtig schudden.
Niet gebruiken indien de bereide oplossing deeltjes bevat of indien de oplossing niet helder is.
Wanneer meer dan één bolletje wordt opgelost, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost voordat de oplossing overgebracht wordt naar de volgende ampul.
Omdat een eenmaal geopende ampul niet meer zodanig gesloten kan worden dat de steriliteit van de inhoud verder gewaarborgd is, dient de oplossing onmiddellijk na reconstitutie gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/001 EU/1/96/008/002 EU/1/96/008/003 EU/1/96/008/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 75 IE recombinant follikelstimulerend hormoon (FSH) overeenkomend met 7,5 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Het poeder voor oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Na reconstitutie bevat de oplossing 75 IE follitropin beta per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie en oplosmiddel voor parenteraal gebruik).
Een wit tot gebroken witte cake of poeder.
Het oplosmiddel is een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
9 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Puregon wordt gereconstitueerd door toevoeging van het bijgeleverde oplosmiddel.
De Puregon- oplossing dient direct na reconstitutie te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 koekjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 koekjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
Na reconstitutie van elk koekje, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost.
De bereide oplossing mag niet worden gebruikt indien deze deeltjes bevat of niet helder is.
10 Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet de Puregon-oplossing langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Gooi eventueel overgebleven oplossing weg.
Subcutane toediening van Puregon kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Puregon dient alleen te worden uitgevoerd door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en
11 ovariumcysten.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
12 Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik, borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
13 Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Het poeder voor oplossing voor injectie bevat: sucrose natriumcitraat polysorbaat 20.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
Een ampul oplosmiddel bevat natriumchloride (4,5 mg) in water voor injecties (1,0 ml).
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
De inhoud van een injectieflacon dient onmiddellijk na reconstitutie gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De injectieflacon(s) en ampul(len) in de buitenverpakking bewaren.
Steriel gevriesdroogd koekje in een 1 ml injectieflacon (Type I glas) en 1 ml oplosmiddel (0,45% zoutoplossing) in een 1 ml ampul (Type I glas).
Verpakkingen van 1, 3, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
14 Puregon dient te worden opgelost in het bijgeleverde oplosmiddel door middel van een voorzichtige, zwenkende beweging.
Vermijd krachtig schudden.
Niet gebruiken indien de bereide oplossing deeltjes bevat of indien de oplossing niet helder is.
Wanneer meer dan één koekje wordt opgelost, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost voordat de oplossing overgebracht wordt naar de volgende injectieflacon.
De inhoud van een injectieflacon dient onmiddellijk na reconstitutie gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/005 EU/1/96/008/006 EU/1/96/008/007 EU/1/96/008/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ampul bevat 100 IE recombinant follikelstimulerend hormoon (FSH) overeenkomend met 10 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Het poeder voor oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Na reconstitutie bevat de oplossing 100 IE follitropin beta per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie en oplosmiddel voor parenteraal gebruik).
Een wit tot gebroken witte cake of poeder.
Het oplosmiddel is een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro-fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
16 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH- agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Puregon wordt gereconstitueerd door toevoeging van het bijgeleverde oplosmiddel.
De Puregon- oplossing dient direct na reconstitutie te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 bolletjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 bolletjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
Na reconstitutie van elk bolletje, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost.
De bereide oplossing mag niet worden gebruikt indien deze deeltjes bevat of niet helder is.
17 Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet de Puregon-oplossing langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Gooi eventueel overgebleven oplossing weg.
Subcutane toediening van Puregon kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Puregon dient alleen te worden uitgevoerd door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten..
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en
18 ovariumcysten.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
19 Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik, borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
20 Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Het poeder voor oplossing voor injectie bevat: sucrose natriumcitraat polysorbaat 20.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
Een ampul oplosmiddel bevat natriumchloride (4,5 mg) in water voor injecties (1,0 ml).
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Omdat een eenmaal geopende ampul niet meer zodanig gesloten kan worden dat de steriliteit van de inhoud verder gewaarborgd is, dient de oplossing onmiddellijk na reconstitutie gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Steriele gevriesdroogde lyosfeer in een 1 ml ampul (Type I glas) en 1 ml oplosmiddel (0,45% zoutoplossing) in een 1 ml ampul (Type I glas).
Verpakkingen van 1, 3, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
21 Puregon dient te worden opgelost in het bijgeleverde oplosmiddel door middel van een voorzichtige, zwenkende beweging.
Vermijd krachtig schudden.
Niet gebruiken indien de bereide oplossing deeltjes bevat of indien de oplossing niet helder is.
Wanneer meer dan één bolletje wordt opgelost, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost voordat de oplossing overgebracht wordt naar de volgende ampul.
Omdat een eenmaal geopende ampul niet meer zodanig gesloten kan worden dat de steriliteit van de inhoud verder gewaarborgd is, dient de oplossing onmiddellijk na reconstitutie gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/009 EU/1/96/008/010 EU/1/96/008/011 EU/1/96/008/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
22 1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ampul bevat 150 IE recombinant follikelstimulerend hormoon (FSH) overeenkomend met 15 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Het poeder voor oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Na reconstitutie bevat de oplossing 150 IE follitropin beta per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie en oplosmiddel voor parenteraal gebruik).
Een wit tot gebroken witte cake of poeder.
Het oplosmiddel is een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
23 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Puregon wordt gereconstitueerd door toevoeging van het bijgeleverde oplosmiddel.
De Puregon- oplossing dient direct na reconstitutie te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 bolletjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 bolletjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
Na reconstitutie van elk bolletje, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost.
De bereide oplossing mag niet worden gebruikt indien deze deeltjes bevat of niet helder is.
24 Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet de Puregon-oplossing langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Gooi eventueel overgebleven oplossing weg.
Subcutane toediening van Puregon kan worden uitgevoerd door de patiënt zelf of door de partner, mits zij goed geïnstrueerd zijn door de arts.
Zelftoediening van Puregon dient alleen te worden uitgevoerd door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
26 Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik, borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
27 Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Het poeder voor oplossing voor injectie bevat: sucrose natriumcitraat polysorbaat 20.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
Een ampul oplosmiddel bevat natriumchloride (4,5 mg) in water voor injecties (1,0 ml).
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Omdat een eenmaal geopende ampul niet meer zodanig gesloten kan worden dat de steriliteit van de inhoud verder gewaarborgd is, dient de oplossing onmiddellijk na reconstitutie gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Steriele gevriesdroogde lyosfeer in een 1 ml ampul (Type I glas) en 1 ml oplosmiddel (0,45% zoutoplossing) in een 1 ml ampul (Type I glas).
Verpakkingen van 1, 3, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
28 Puregon dient te worden opgelost in het bijgeleverde oplosmiddel door middel van een voorzichtige, zwenkende beweging.
Vermijd krachtig schudden.
Niet gebruiken indien de bereide oplossing deeltjes bevat of indien de oplossing niet helder is.
Wanneer meer dan één bolletje wordt opgelost, dient visueel gecontroleerd te worden of het gevriesdroogde materiaal volledig is opgelost voordat de oplossing overgebracht wordt naar de volgende ampul.
Omdat een eenmaal geopende ampul niet meer zodanig gesloten kan worden dat de steriliteit van de inhoud verder gewaarborgd is, dient de oplossing onmiddellijk na reconstitutie gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/013 EU/1/96/008/014 EU/1/96/008/015 EU/1/96/008/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
29 1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 50 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 100 IE/ml.
Eén injectieflacon bevat 5 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
30 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Puregon langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Zelftoediening van Puregon dient alleen te worden uitgevoerd
31 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
32 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
33 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
34 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
35 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/17 EU/1/96/008/18 EU/1/96/008/19
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
36 1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 75 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 150 IE/ml.
Eén injectieflacon bevat 7,5 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
37 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Puregon langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Zelftoediening van Puregon dient alleen te worden uitgevoerd
38 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
39 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
40 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
41 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
42 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/20 EU/1/96/008/21 EU/1/96/008/22
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
43 1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 100 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 200 IE/ml.
Eén injectieflacon bevat 10 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
44 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Puregon langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Zelftoediening van Puregon dient alleen te worden uitgevoerd
45 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
46 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
47 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
48 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
49 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/23 EU/1/96/008/24 EU/1/96/008/25
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
50 1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 150 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 300 IE/ml.
Eén injectieflacon bevat 15 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
51 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Puregon langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Zelftoediening van Puregon dient alleen te worden uitgevoerd
52 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
53 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
54 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
55 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
56 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/26 EU/1/96/008/27 EU/1/96/008/28
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
57 1.
NAAM VAN HET GENEESMIDDEL
Puregon 200 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 200 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 400 IE/ml.
Eén injectieflacon bevat 20 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
58 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Puregon langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Zelftoediening van Puregon dient alleen te worden uitgevoerd
59 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
60 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
61 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
62 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
63 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/29 EU/1/96/008/30 EU/1/96/008/31
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
64 1.
NAAM VAN HET GENEESMIDDEL
Puregon 225 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 225 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 450 IE/ml.
Eén injectieflacon bevat 22,5 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
65 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Puregon langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Zelftoediening van Puregon dient alleen te worden uitgevoerd
66 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
67 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
68 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
69 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
70 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/32 EU/1/96/008/33 EU/1/96/008/34
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
71 1.
NAAM VAN HET GENEESMIDDEL
Puregon 250 IE/0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 250 IE recombinant follikelstimulerend hormoon (FSH) in 0,5 ml waterige oplossing.
Dit komt overeen met een sterkte van 500 IE/ml.
Eén injectieflacon bevat 25 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
De oplossing voor injectie bevat de werkzame stof follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
72 Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
Om pijnlijke injecties te voorkomen en om lekkage vanuit de injectieplaats zo klein mogelijk te houden moet Puregon langzaam intramusculair of subcutaan worden toegediend.
Bij subcutane injectie moet de injectieplaats worden afgewisseld om lipoatrofie te voorkomen.
Zelftoediening van Puregon dient alleen te worden uitgevoerd
73 door patiënten die goed gemotiveerd en voldoende geïnstrueerd zijn en die kunnen beschikken over deskundig advies.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
Voorbijgaande abnormale uitslagen in leverfunctietesten die duiden op verstoring van de leverfunctie en waarbij ook morfologische veranderingen in leverbiopten kunnen optreden, zijn gemeld in samenhang met het ovariële hyperstimulatiesyndroom.
In zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
74 kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Al
75 deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na intramusculaire of subcutane toediening van Puregon worden maximale FSH-concentraties binnen ongeveer 12 uur bereikt.
Na intramusculaire toediening van Puregon zijn de maximum FSH concentraties bij mannen hoger en worden eerder bereikt dan bij vrouwen.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH-plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
Er zijn geen significante farmacokinetische verschillen na intramusculaire en subcutane toediening van Puregon.
In beide gevallen bedraagt de absolute biobeschikbaarheid ongeveer 77%.
76 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing in een 3 ml injectieflacon (Type I glas) met stop (chloorbutyl).
Verpakkingen van 1, 5 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
77 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/35 EU/1/96/008/36 EU/1/96/008/37
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
78 1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE/0,18 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 150 IE recombinant follikelstimulerend hormoon (FSH) in 0,18 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
In patronen, voor gebruik in combinatie met een pen-injector.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
80 Puregon oplossing voor injectie in patronen is ontwikkeld voor het gebruik met de Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen kan Puregon door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
81 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische
82 studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik, borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Puregon wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
De absolute biobeschikbaarheid na subcutane toediening van Puregon bedraagt ongeveer 77%.
83 Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Puregon 150 IE/0,18 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,18 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 3 naalden te gebruiken in combinatie met Puregon Pen.
Patronen bevatten minimaal 225 IE FSH activiteit in 0,270 ml waterige oplossing, voldoende voor een netto dosering van in totaal 150 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
84 Puregon 150 IE/0,18 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met de Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/040
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
85 1.
NAAM VAN HET GENEESMIDDEL
Puregon 300 IE/0,36 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 300 IE recombinant follikelstimulerend hormoon (FSH) in 0,36 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
In patronen, voor gebruik in combinatie met een pen-injector.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
87 Puregon oplossing voor injectie in patronen is ontwikkeld voor het gebruik met de Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen kan Puregon door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
88 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik,
89 borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Puregon wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
90 De absolute biobeschikbaarheid na subcutane toediening van Puregon bedraagt ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Puregon 300 IE/0,36 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,36 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 6 naalden te gebruiken in combinatie met Puregon Pen.
Patronen bevatten minimaal 400 IE FSH activiteit in 0,480 ml waterige oplossing, voldoende voor een netto dosering van in totaal 300 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
91 Puregon 300 IE/0,36 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met de Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/038
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
92 1.
NAAM VAN HET GENEESMIDDEL
Puregon 600 IE/0,72 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 600 IE recombinant follikelstimulerend hormoon (FSH) in 0,72 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
In patronen, voor gebruik in combinatie met een pen-injector.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
94 Puregon oplossing voor injectie in patronen is ontwikkeld voor het gebruik met de Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen kan Puregon door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
95 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik,
96 borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Puregon wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
97 De absolute biobeschikbaarheid na subcutane toediening van Puregon bedraagt ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Puregon 600 IE/0,72 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
0,72 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 6 naalden te gebruiken in combinatie met Puregon Pen.
Patronen bevatten minimaal 700 IE FSH activiteit in 0,840 ml waterige oplossing, voldoende voor een netto dosering van in totaal 600 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
98 Puregon 600 IE/0,72 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met de Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/039
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
99 1.
NAAM VAN HET GENEESMIDDEL
Puregon 900 IE/1,08 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een patroon bevat een netto dosering van in totaal 900 IE recombinant follikelstimulerend hormoon (FSH) in 1,08 ml waterige oplossing.
De oplossing voor injectie bevat het werkzaam bestanddeel follitropin beta, geproduceerd door een biotechnologisch gemodificeerde Chinese Hamster Ovarium (CHO) cellijn, in een concentratie van 833 IE/ml waterige oplossing.
Dit komt overeen met 83,3 microgram eiwit (specifieke in vivo bioactiviteit gelijk aan ongeveer 10 000 IE FSH / mg eiwit).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere en kleurloze oplossing.
In patronen, voor gebruik in combinatie met een pen-injector.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij de vrouw:
Puregon kan worden toegepast om vruchtbaarheidsstoornissen in de vrouw te behandelen in de volgende gevallen: • Anovulatie (ook ten gevolge van het Polycysteus Ovarium Syndroom, PCOS), indien behandeling met clomifeencitraat geen resultaat heeft gehad. • Gecontroleerde ovariële hyperstimulatie, teneinde meervoudige follikelrijping te bewerkstelligen bij kunstmatige voortplantingstechnieken [bijvoorbeeld in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), “gamete intra-fallopian transfer” (GIFT) en intracytoplasmatische sperma-injectie (ICSI)].
Bij de man: • Deficiënte spermatogenese veroorzaakt door hypogonadotroop hypogonadisme.
4.2 Dosering en wijze van toediening
De behandeling met Puregon dient te worden gestart onder supervisie van een arts die ervaren is in de behandeling van fertiliteitsproblemen.
Dosering
Dosering voor de vrouw Zowel inter- als intra-individueel komen grote verschillen voor in de reactie van het ovarium op exogene gonadotrofines.
Dit maakt het onmogelijk een eensluidend doseringsschema aan te bevelen.
De dosering moet derhalve individueel worden aangepast, al naar gelang de reactie van het ovarium.
Dit vereist echoscopie en controle van oestradiolplasmaspiegels.
Bij gebruik van de pen-injector dient men zich bewust te zijn van het feit dat de pen een nauwkeurig instrument is dat precies de ingestelde dosis afgeeft.
Er is aangetoond dat met de pen ongeveer 18 procent meer FSH wordt toegediend dan met een conventionele injectiespuit.
Dit kan van belang zijn wanneer er binnen een cyclus gewisseld wordt tussen de pen-injector en een conventionele
Een dosisaanpassing kan met name nodig zijn als wordt overgegaan van een injectiespuit naar de pen om te voorkomen dat een te hoge dosis wordt toegediend.
Op basis van de resultaten van vergelijkende klinische studies wordt aanbevolen om een lagere dosis Puregon te geven dan algemeen gebruikelijk is voor urinair FSH, niet alleen met het oog op een optimale follikelontwikkeling maar ook vanwege een zo klein mogelijk risico op ongewenste ovariële hyperstimulatie.
Klinische ervaring met Puregon is voor beide indicaties gebaseerd op ten hoogste drie behandelingscycli.
Praktijkervaring met IVF laat zien dat het behandelingssucces gelijk blijft gedurende de eerste vier pogingen en daarna geleidelijk afneemt. • Anovulatie In het algemeen wordt een sequentieel behandelingsschema aanbevolen beginnend met de dagelijkse toediening van 50 IE Puregon.
Deze dosis wordt gedurende tenminste 7 dagen gehandhaafd.
Indien er geen ovariële respons optreedt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de oestradiolplasmaconcentratie een farmacodynamische respons aangeven.
Een toename in oestradiolspiegels van 40-100% per dag wordt optimaal geacht.
De effectieve dagdosis wordt dan verder aangehouden totdat pre-ovulatoire omstandigheden worden bereikt.
Pre-ovulatoire omstandigheden zijn bereikt indien met behulp van echoscopie een dominante follikel van minstens 18 mm in diameter wordt gezien en/of oestradiolplasmaspiegels van 300-900 picogram/ml (1000-3000 pmol/l) worden bereikt.
Meestal is een behandelperiode van 7-14 dagen voldoende om dit te bereiken.
De toediening van Puregon wordt dan gestaakt, waarna ovulatie kan worden opgewekt door toediening van een dosis humaan choriongonadotrofine (hCG).
Indien het aantal reagerende follikels te groot is of de oestradiolspiegels te snel stijgen, dat wil zeggen indien de dagelijkse toename gedurende 2 of 3 dagen meer dan 100% bedraagt, moet de dagelijkse dosis worden verlaagd.
Omdat follikels met een diameter groter dan 14 mm in principe tot zwangerschap kunnen leiden bestaat bij multipele pre-ovulatoire follikels groter dan 14 mm de kans op meerlingzwangerschappen.
In dat geval dient geen hCG te worden gegeven en moet bevruchting worden vermeden, teneinde een meervoudige zwangerschap te voorkomen. • Gecontroleerde ovariële hyperstimulatie bij medisch geassisteerde voortplantingstechnieken Er worden verschillende protocollen toegepast.
Een aanvangsdosis van 100 tot 225 IE wordt aanbevolen voor tenminste de eerste vier dagen.
Daarna kan de dosis per individu worden aangepast al naar gelang de reactie van het ovarium.
In klinische studies is aangetoond dat onderhoudsdoseringen variërend van 75 tot 375 IE gedurende 6 tot 12 dagen in het algemeen voldoende zijn alhoewel een meer langdurige behandeling noodzakelijk kan zijn.
Puregon kan alleen worden gegeven of, ter voorkoming van een premature LH-piek, in combinatie met een GnRH-agonist of antagonist.
Bij gebruik van een GnRH-agonist, kan in totaal een hogere dosis Puregon nodig zijn voor het opwekken van een adequate follikelreactie.
De ovariële respons wordt gevolgd met behulp van echoscopie en door bepaling van de oestradiolplasmaspiegels.
Indien door middel van echoscopie de aanwezigheid van minstens drie follikels van 16-20 mm wordt vastgesteld en er een goede oestradiolrespons is (een plasmaspiegel van 300-400 picogram/ml (1000-1300 pmol/l) voor elke follikel groter dan 18 mm), kan de laatste fase in de follikelrijping worden geïnduceerd.
Ovumaspiratie vindt 34-35 uur later plaats.
Dosering voor de man Puregon dient in een dosis van 450 IE/week gegeven te worden, bij voorkeur verdeeld over 3 doseringen van 150 IE, tezamen met hCG.
De behandeling dient ten minste 3 tot 4 maanden voortgezet te worden voordat enige verbetering in spermatogenese verwacht kan worden.
Wanneer een patiënt na deze periode geen respons heeft vertoond, kan de combinatietherapie worden voortgezet; huidige klinische ervaring geeft aan dat er een behandeling van minstens 18 maanden of langer nodig kan zijn om spermatogenese te bewerkstelligen.
Er is geen relevante indicatie voor het gebruik van Puregon bij kinderen.
Wijze van toediening
101 Puregon oplossing voor injectie in patronen is ontwikkeld voor het gebruik met de Puregon Pen en dient subcutaan te worden toegediend.
De injectieplaats dient te worden afgewisseld om lipo-atrofie te voorkomen.
Gebruikmakend van de pen kan Puregon door de patiënt zelf of door de partner worden toegediend mits zij goed geïnstrueerd zijn door de arts.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen. • Tumoren van het ovarium, de mammae, de uterus, de testis, de hypofyse of de hypothalamus. • Vaginale bloeding, waarvan de oorzaak niet is vastgesteld. • Primair ovariumfalen. • Ovariumcysten of vergrote ovaria, niet gerelateerd aan het Polycysteus Ovarium Syndroom (PCOS). • Anatomische afwijkingen van de geslachtsorganen, waardoor zwangerschap onmogelijk is. • Myomas in de uterus, waardoor zwangerschap niet mogelijk is. • Primaire testiculaire insufficiëntie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
• De aanwezigheid van onbehandelde niet-gonadale endocrinologische afwijkingen (bijvoorbeeld ziekten van de schildklier, bijnier of hypofyse) dient te worden uitgesloten. • Bij zwangerschappen die ontstaan na ovulatie-inductie met gonadotrofinepreparaten bestaat een verhoogde kans op meerlingen.
Meervoudige follikelrijping kan worden voorkomen door het doseringsschema op de juiste wijze aan te passen.
Meerlingzwangerschappen, met name die met hoge aantallen, leiden tot een verhoogd risico op nadelige maternale en perinatale effecten.
Voor aanvang van de behandeling dient op deze mogelijke risico’ s te worden gewezen. • De eerste injectie van Puregon dient te worden gegeven onder directe medische supervisie. • Omdat onvruchtbare vrouwen, die worden behandeld in het kader van kunstmatige voortplantingstechnieken, met name voor IVF, vaak afwijkingen aan de eileiders hebben, kunnen ectopische zwangerschappen vaker voorkomen.
Het is daarom van belang om in een vroeg stadium door middel van echoscopie vast te stellen of de vrucht zich in de uterus bevindt. • Bij behandeling in het kader van kunstmatige voortplantingstechnieken is het percentage miskramen hoger dan normaal. • De incidentie van aangeboren afwijkingen na kunstmatige voortplantingstechnieken zou hoger kunnen zijn dan na spontane concepties.
Hieraan kunnen verschillen in eigenschappen van de ouders (bijvoorbeeld leeftijd van de moeder of eigenschappen van het sperma) en een verhoogde kans op meerlingzwangerschappen ten grondslag liggen. • Ongewenste ovariële hyperstimulatie: beoordeling van de follikelontwikkeling - door middel van echoscopie en de bepaling van oestradiolplasmaconcentraties - dient plaats te vinden voorafgaand aan de behandeling, en op regelmatige tijdstippen gedurende de behandeling.
Behalve het feit dat er een groot aantal follikels tegelijkertijd tot ontwikkeling kunnen komen, kunnen de oestradiolspiegels een buitengewoon snelle stijging vertonen, bijvoorbeeld meer dan een dagelijkse verdubbeling gedurende 2 of 3 achtereenvolgende dagen, hetgeen kan leiden tot uitzonderlijk hoge waarden.
De diagnose van ovariële hyperstimulatie kan eventueel bevestigd worden met behulp van echoscopie.
Indien deze ongewenste ovariële hyperstimulatie (dus niet als onderdeel van de voorbereidende behandeling voor medisch geassisteerde voortplantingstechnieken) optreedt, dient de behandeling met Puregon onmiddellijk te worden gestaakt.
In dat geval moet zwangerschap worden vermeden en mag beslist geen hCG worden toegediend, omdat de toediening van een gonadotrofine met LH-activiteit, behalve tot meervoudige ovulaties, kan leiden tot het ovariële hyperstimulatiesyndroom (OHSS).
Klinische symptomen van de milde vorm van ovariële hyperstimulatie zijn gastro-intestinale problemen (pijn in de onderbuik, misselijkheid, diarree), en milde tot matige vergroting van ovaria en ovariumcysten.
In
102 zeldzame gevallen treedt een ernstige vorm van het ovariële hyperstimulatiesyndroom op, hetgeen levensbedreigend kan zijn.
Kenmerkend zijn grote ovariumcysten (die gemakkelijk kunnen ruptureren), ascites, vaak hydrothorax en gewichtstoename.
Sporadisch kan veneuze of arteriële trombo-embolie optreden in samenhang met OHSS. • Er zijn benigne en maligne neoplasmata van ovarium en andere voortplantingsorganen gerapporteerd bij vrouwen die meerdere infertiliteitsbehandelingen hebben ondergaan.
Het is niet bewezen dat behandeling met gonadotrofines het normale risico op deze tumoren in onvruchtbare vrouwen beïnvloedt. • Vrouwen met een algemeen erkende risicofactor voor trombose, zoals een eerder opgetreden trombose of een positieve familieanamnese, obesitas (Body Mass Index > 30 kg/m2) of trombofilie, kunnen gedurende of na behandeling met gonadotrofines een verhoogd risico hebben op veneuze of arteriële trombo-embolische processen.
Bij deze vrouwen moeten de voordelen en de risico’ s die aan een IVF behandeling verbonden zijn tegen elkaar worden afgewogen.
Wel dient hierbij te worden opgemerkt dat zwangerschap op zichzelf ook een verhoogd risico op trombose geeft. • Puregon kan sporen streptomycine en/of neomycine bevatten.
Deze antibiotica kunnen hypersensitiviteitsreacties veroorzaken bij daarvoor gevoelige personen. • Een verhoogde concentratie endogeen FSH in mannen wijst op primaire testiculaire insufficiëntie.
Patiënten bij wie dit wordt geconstateerd, reageren niet op de combinatie Puregon/hCG. • Voor het evalueren van het effect van de behandeling wordt bij mannen 4 tot 6 maanden na het begin van de behandeling semenanalyse aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van Puregon en clomifeencitraat kan de follikelreactie versterken.
Bij een door een GnRH-agonist geïnduceerde suppressie van de hypofyse kan een hogere dosis Puregon nodig zijn om een adequate follikelreactie te bewerkstelligen.
4.6 Zwangerschap en borstvoeding
Puregon is niet geïndiceerd voor gebruik gedurende zwangerschap.
Bij klinisch gebruik van gonadotrofines bij gecontroleerde ovariële hyperstimulatie zijn geen teratogene risico’ s gerapporteerd.
In geval van blootstelling gedurende zwangerschap zijn er onvoldoende klinische gegevens om een teratogeen effect van recombinant FSH uit te sluiten hoewel er tot op heden geen malformatieve effecten zijn gerapporteerd.
In dierstudies zijn geen teratogene effecten waargenomen.
Puregon dient niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Puregon heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Intramusculaire of subcutane toediening van Puregon, kan aanleiding geven tot lokale reacties op de injectieplaats: kneuzing, pijn, roodheid, zwelling en jeuk worden regelmatig gemeld (3% van alle behandelde patiënten).
Deze lokale reacties zijn over het algemeen mild en van tijdelijke aard.
Systemische overgevoeligheidsreacties zoals erytheem, urticaria, huiduitslag en pruritus zijn niet vaak waargenomen (0,1% van alle patiënten die behandeld zijn met Puregon).
Behandeling van vrouwen:
Bij ongeveer 4% van de vrouwen die in klinische studies met Puregon zijn behandeld, zijn aanwijzingen en symptomen van het ovariële hyperstimulatiesyndroom (OHSS) waargenomen (zie rubriek 4.4).
Andere bijwerkingen gerelateerd aan dit syndroom zijn gerapporteerd in klinische studies, waaronder pijn en/of congestie in het bekkengebied, pijn in de buik en/of een opgezette buik,
103 borstklachten (gevoeligheid, pijn en/of congestie), vergrote eierstokken en spontane miskraam.
Al deze bijwerkingen zijn met een incidentie van ongeveer 1% (pijn in het bekkengebied en een opgezette buik) of minder gerapporteerd.
Het risico op ectopische en meerlingzwangerschappen is iets verhoogd.
Andere meer algemene bijwerkingen die zijn waargenomen zijn hoofdpijn en misselijkheid (bij maximaal 1% van de vrouwen die behandeld zijn met Puregon).
Net als met andere gonadotrofines, is het optreden van trombo-embolie sporadisch in verband gebracht met Puregon/hCG therapie.
Behandeling van mannen:
Gynaecomastie en acne kunnen zo nu en dan optreden gedurende Puregon/hCG behandeling.
Dit zijn bekende effecten van hCG behandeling.
Bij één van de behandelde patiënten werd een epididymale cyste waargenomen.
4.9 Overdosering
Er zijn geen gegevens beschikbaar over de acute toxiciteit bij de mens, maar de acute toxiciteit van Puregon en van urinaire gonadotrofinepreparaten in dierstudies is zeer laag.
Een te hoge dosis FSH kan leiden tot hyperstimulatie van de ovaria (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: gonadotrofines, ATC-code:
G03G A06.
Puregon bevat recombinant FSH.
Het werkzaam bestanddeel wordt geproduceerd door middel van recombinant DNA-technologie, gebruik makend van een Chinese hamster-ovariumcellijn waarin de genen voor de beide menselijke FSH-subeenheden tot expressie worden gebracht.
De primaire aminozuurvolgorde is identiek aan die van natuurlijk humaan FSH.
Er zijn kleine verschillen in de suikerzijketens vastgesteld.
FSH is noodzakelijk voor normale follikelgroei en -rijping, en voor de gonadale steroïdproduktie.
Bij de vrouw zijn de FSH-plasmaspiegels mede bepalend voor het tijdstip van aanvang en de duur van de follikelontwikkeling en daarmee voor het aantal follikels dat tot rijping komt, en voor het moment waarop follikels pre-ovulatoire kenmerken krijgen.
Puregon kan derhalve worden gebruikt om de follikelrijping en de steroïdproduktie te stimuleren in bepaalde gevallen van een gestoorde functie van de gonaden.
Voorts kan Puregon worden gebruikt bij kunstmatige voortplantingstechnieken om de gelijktijdige ontwikkeling van meerdere follikels te bewerkstelligen [bijvoorbeeld bij in vitro fertilisatie gevolgd door embryo-transfer (IVF/ET), bij “gamete intra-fallopian transfer” (GIFT), en bij intracytoplasmatische sperma-injectie (ICSI)].
Een behandeling met Puregon wordt meestal gevolgd door toediening van een hCG-preparaat, teneinde de laatste fase in de follikelrijping, te weten hervatting van de meiose en vervolgens ovulatie, te induceren.
Bij mannen met een tekort aan FSH dient Puregon gedurende minimaal 4 maanden gelijktijdig met hCG te worden toegediend om de spermatogenese te induceren.
5.2 Farmacokinetische eigenschappen
Na subcutane toediening van Puregon wordt een maximale FSH-concentratie binnen ongeveer 12 uur bereikt.
Vanwege de vertraagde afgifte uit de injectieplaats en de relatief lange eliminatiehalfwaardetijd van ongeveer 40 uur (uiteenlopend van 12 tot 70 uur), blijven de FSH- plasmaspiegels verhoogd gedurende 24 tot 48 uur.
Als gevolg van de betrekkelijk lange eliminatiehalfwaardetijd zijn de plasmaconcentraties van FSH na herhaalde toediening van Puregon ongeveer 1,5 tot 2,5 keer hoger dan na eenmalige toediening.
Deze toename draagt bij tot het bereiken van therapeutische FSH-plasmaspiegels.
104 De absolute biobeschikbaarheid na subcutane toediening van Puregon bedraagt ongeveer 77%.
Recombinant FSH lijkt in biochemisch opzicht sterk op het endogene humane FSH en wordt op dezelfde wijze verdeeld, gemetaboliseerd en uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Eenmalige toediening van Puregon aan ratten gaf geen effecten van toxicologische betekenis te zien.
Ook in studies met herhaalde toediening aan ratten (twee weken) en honden (dertien weken) van doseringen tot 100 maal de maximale humane dosis, werden geen effecten van toxicologische betekenis waargenomen.
Puregon vertoont geen mutagene werking in de Ames test en in de in vitro chromosoomaberratietest met humane lymfocyten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Puregon 900 IE/1,08 ml oplossing voor injectie bevat: sucrose natriumcitraat L-methionine polysorbaat 20 benzylalcohol water voor injecties.
De pH kan bijgesteld zijn met natriumhydroxide en/of zoutzuur.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Als de patroon eenmaal is aangeprikt mag het product nog maximaal 28 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
Voor het gemak van de patiënt, mag Puregon door de patiënt bij 25 ° C of lager worden bewaard voor een eenmalige periode van niet meer dan 3 maanden.
6.5 Aard en inhoud van de verpakking
1,08 ml oplossing in 1,5 ml patroon met grijs rubberen piston en aluminium krimp-capsule met rubberen inleg.
Verpakking van 1 patroon en 9 naalden te gebruiken in combinatie met Puregon Pen.
Patronen bevatten minimaal 1025 IE FSH activiteit in 1,230 ml waterige oplossing, voldoende voor een netto dosering van in totaal 900 IE.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Niet gebruiken indien de oplossing deeltjes bevat of indien de oplossing niet helder is.
105 Puregon 900 IE/1,08 ml oplossing voor injectie is ontworpen voor gebruik in combinatie met de Puregon Pen.
De instructies voor het gebruik van de pen dienen te worden opgevolgd.
Eventueel aanwezige lucht dient uit de patroon te worden verwijderd alvorens te injecteren (zie de handleiding van de pen).
Lege patronen mogen niet opnieuw gevuld worden.
Gooi naalden direct na gebruik weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/041
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
3 mei 1996 Datum van laatste hernieuwing:
3 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
106 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
107 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
N.V.
Organon, P.O.
Box 20, 5340 BH Oss, Nederland.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Ierland.
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Puregon poeder en oplosmiddel voor oplossing voor injectie 50 IE, 100 IE, 150 IE Puregon oplossing voor injectie in injectieflacons 50 IE/0,5 ml, 75 IE/0,5 ml, 100 IE/0,5 ml, 150 IE/0,5 ml, 200 IE/0,5 ml, 225 IE/0,5 ml, 250 IE/0,5 ml:
N.V.
Organon, P.O.
Box 20, 5340 BH Oss, Nederland.
Organon (Ireland) LTD., P.O.
Box 2857, Swords, Co.
Dublin, Ierland.
Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk.
Puregon poeder en oplosmiddel voor oplossing voor injectie 75 IE:
N.V.
Organon, P.O.
Box 20, 5340 BH Oss, Nederland.
Puregon oplossing voor injectie in patronen 150 IE/0,18 ml, 300 IE/0,36 ml, 600 IE/0,72 ml, 900 IE/1,08 ml:
N.V.
Organon, P.O.
Box 20, 5340 BH Oss, Nederland.
Organon (Ireland) LTD., P.O.
Box 2857, Swords, Co.
Dublin, Ierland.
108 Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
109 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
111 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 50 IE 1 ampul
1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 50 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 1 ampul met poeder 1 ampul met 1 ml oplosmiddel
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
112 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 50 IE 3 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 50 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 3 ampullen met poeder 3 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
114 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
115 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 50 IE 5 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 50 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 5 ampullen met poeder 5 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
116 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/003
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
117 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 50 IE 10 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 50 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 10 ampullen met poeder 10 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
118 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/004
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
119 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL Puregon 50 IE poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 50 IE poeder voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
120 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL Puregon 50 IE oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 50 IE oplosmiddel voor parenteraal gebruik
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
N.V.
Organon
121 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 75 IE 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon met poeder bevat follitropin beta overeenkomend met 75 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De injectieflacon met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 1 injectieflacon met poeder 1 ampul met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
122 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De injectieflacon en ampul in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/005
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
123 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 75 IE 3 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon met poeder bevat follitropin beta overeenkomend met 75 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De injectieflacon met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 3 injectieflacons met poeder 3 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
124 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
De injectieflacons en ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/006
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
125 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 75 IE 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon met poeder bevat follitropin beta overeenkomend met 75 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De injectieflacon met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 5 injectieflacons met poeder 5 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
126 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
De injectieflacons en ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/007
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
127 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 75 IE 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon met poeder bevat follitropin beta overeenkomend met 75 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De injectieflacon met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 10 injectieflacons met poeder 10 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
128 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
De injectieflacons en ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/008
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
129 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 75 IE poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 75 IE poeder voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
130 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL Puregon 75 IE oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 75 IE oplosmiddel voor parenteraal gebruik
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
N.V.
Organon
131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 100 IE 1 ampul
1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 100 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 1 ampul met poeder 1 ampul met 1 ml oplosmiddel
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
132 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/009
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
133 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 100 IE 3 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 100 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 3 ampullen met poeder 3 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
134 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/010
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
135 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 100 IE 5 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 100 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 5 ampullen met poeder 5 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
136 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/011
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
137 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 100 IE 10 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 100 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 10 ampullen met poeder 10 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
138 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/012
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
139 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL Puregon 100 IE poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 100 IE poeder voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
140 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL Puregon 100 IE oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 100 IE oplosmiddel voor parenteraal gebruik
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
N.V.
Organon
141 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE 1 ampul
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 150 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 1 ampul met poeder 1 ampul met 1 ml oplosmiddel
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
142 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/013
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
143 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE 3 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 150 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 3 ampullen met poeder 3 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
144 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/014
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
145 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE 5 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 150 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 5 ampullen met poeder 5 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
146 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/015
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
147 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE 10 ampullen
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ampul met poeder bevat follitropin beta overeenkomend met 150 IE recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De ampul met poeder bevat ook sucrose, natriumcitraat en polysorbaat 20; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
1 ampul met oplosmiddel bevat:
1 ml natriumchlorideoplossing (0,45%) in water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 10 ampullen met poeder 10 ampullen met 1 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De oplossing dient onmiddellijk na het oplossen te worden gebruikt.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
148 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/016
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
149 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL Puregon 150 IE poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 150 IE poeder voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
150 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP AMPUL Puregon 150 IE oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 150 IE oplosmiddel voor parenteraal gebruik
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
N.V.
Organon
151 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 50 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
50 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
152 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/017
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
153 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 50 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
50 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
154 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/018
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
155 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 50 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 50 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
50 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
156 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/019
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
157 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 50 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 50 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
158 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 75 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
75 IE (150 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
159 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/020
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
160 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 75 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
75 IE (150 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
161 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/021
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
162 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 75 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 75 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
75 IE (150 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
163 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/022
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
164 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 75 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 75 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
165 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 100 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
100 IE (200 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
166 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/023
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
167 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 100 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
100 IE (200 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
168 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/024
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
169 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 100 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 100 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
100 IE (200 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
170 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/025
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
171 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 100 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 100 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
172 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
150 IE (300 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
173 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/026
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
174 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
150 IE (300 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
175 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/027
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
176 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
150 IE (300 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
177 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/028
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
178 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 150 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 150 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
179 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 200 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 200 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
200 IE (400 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
180 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/029
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
181 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 200 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 200 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
200 IE (400 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
182 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/030
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
183 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 200 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 200 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
200 IE (100 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
184 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/031
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
185 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 200 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 200 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
186 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 225 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 225 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
225 IE (450 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
187 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/032
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
188 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 225 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 225 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
225 IE (450 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
189 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/033
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
190 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 225 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 225 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
225 IE (450 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
191 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/034
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
192 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 225 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 225 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
193 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 250 IE/0,5 ml 1 injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 250 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
250 IE (500 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 injectieflacon met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
194 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/035
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
195 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 250 IE/0,5 ml 5 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 250 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
250 IE (500 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 5 injectieflacons met elk 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
196 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/036
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
197 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 250 IE/0,5 ml 10 injectieflacons
1.
NAAM VAN HET GENEESMIDDEL
Puregon 250 IE/0,5 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 0,5 ml follitropin beta overeenkomend met:
250 IE (500 IE/ml) recombinant follikelstimulerend hormoon (FSH) activiteit.
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine en polysorbaat 20 in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 10 injectieflacons met elk 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair en subcutaan gebruik De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
198 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De injectieflacons in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/037
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
199 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP INJECTIEFLACON Puregon 250 IE/0,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 250 IE/0,5 ml oplossing voor injectie follitropin beta
Intramusculair en subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
200 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 150 IE/0,18 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 150 IE/0,18 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
225 IE recombinant FSH-activiteit/0,270 ml Netto inhoud 150 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 1 verpakking met 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met de Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
201 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/040
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
202 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Puregon 150 IE/0,18 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 150 IE/0,18 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
203 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 300 IE/0,36 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 300 IE/0,36 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
400 IE recombinant FSH-activiteit/0,480 ml Netto inhoud 300 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 2 verpakkingen met elk 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met de Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
204 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/038
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
205 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Puregon 300 IE/0,36 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 300 IE/0,36 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
206 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 600 IE/0,72 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 600 IE/0,72 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
700 IE recombinant FSH-activiteit/0,840 ml Netto inhoud 600 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 2 verpakkingen met elk 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met de Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
207 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/039
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
208 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Puregon 600 IE/0,72 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 600 IE/0,72 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
209 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP VOUWKARTON Puregon 900 IE/1,08 ml 1 patroon
1.
NAAM VAN HET GENEESMIDDEL
Puregon 900 IE/1,08 ml oplossing voor injectie follitropin beta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1025 IE recombinant FSH-activiteit/1,230 ml Netto inhoud 900 IE
3.
LIJST VAN HULPSTOFFEN
De oplossing bevat ook: sucrose, natriumcitraat, L-methionine, polysorbaat 20 en benzylalcohol in water voor injecties; natriumhydroxide en/of zoutzuur voor het bijstellen van de pH.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 1 patroon 3 verpakkingen met elk 3 naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Uitsluitend gebruiken in combinatie met de Puregon Pen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
210 Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patiënt mag Puregon bij 25 ° C of lager bewaren voor een eenmalige periode van niet meer dan 3 maanden.
De patroon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/008/041
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
211 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
TEKST OP PATROON Puregon 900 IE/1,08 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Puregon 900 IE/1,08 ml oplossing voor injectie follitropin beta
Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
N.V.
Organon
212 B.
BIJSLUITER
213 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 50 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon poeder en oplosmiddel voor oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
215 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De droge stof moet worden opgelost met het oplosmiddel uit de andere ampul en deze oplossing dient vervolgens direct te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 bolletjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 bolletjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
216 Instructies voor gebruik
Stap1 - Het klaarmaken van de injectiespuit De droge stof (in de vorm van een bolletje) in de glazen ampul moet worden opgelost in het oplosmiddel uit de andere glazen ampul.
Breek daartoe allereerst de bovenkant van de ampul met het oplosmiddel af (a., b.).
Zuig het oplosmiddel met behulp van de naald op in de spuit (c.).
Breek dan de bovenkant van de ampul met de droge stof af (met de zwarte stip in de positie zoals is aangegeven in de plaatjes a. en b.) en spuit het oplosmiddel in de ampul met de droge stof (d.).
NIET SCHUDDEN, maar voorzichtig zwenken totdat de oplossing helder is.
Puregon lost in het algemeen onmiddellijk op.
De bereide oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Als er meerdere bolletjes moeten worden opgelost, herhaal dan de stappen beschreven onder de punten c. en d. totdat het benodigd aantal bolletjes is opgelost.
Let er op dat alle handelingen zodanig worden uitgevoerd dat tijdens het oplossen steriele omstandigheden gehandhaafd blijven (leg bijvoorbeeld nooit de spuit neer zonder eerst het beschermkapje op de naald te doen).
Zuig de Puregon-oplossing op in de lege spuit (e.) en vervang nu de opzuignaald door een steriele injectienaald (f).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (g.).
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (h.), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (i.).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Trek in dat geval de
217 naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe spuit, nieuwe naalden, en nieuwe ampullen met Puregon en oplosmiddel.
Stap6 - Het injecteren van de oplossing Druk de zuiger langzaam en gelijkmatig in.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
218 5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
Na het oplossen van Puregon in het oplosmiddel, dient de oplossing direct te worden gebruikt.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon 50 IE poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie) is een wit tot gebroken witte cake of poeder en wordt geleverd in een glazen ampul.
Het moet worden opgelost met het oplosmiddel (oplosmiddel voor parenteraal gebruik), een heldere en kleurloze oplossing die zich bevindt in een tweede glazen ampul.
Puregon is beschikbaar in verpakkingen met 1, 3, 5 en 10 ampullen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
219 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 75 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon poeder en oplosmiddel voor oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
221 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De droge stof moet worden opgelost met het oplosmiddel uit de ampul en deze oplossing dient vervolgens direct te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 koekjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 koekjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
222 Instructies voor gebruik
Stap1 - Het klaarmaken van de injectiespuit De droge stof (in de vorm van een koekje) in de glazen injectieflacon moet worden opgelost in het oplosmiddel uit de glazen ampul.
Breek daartoe allereerst de bovenkant van de glazen ampul af (a., b.).
Zuig het oplosmiddel met behulp van de naald op in de spuit (c.).
Verwijder het “ flip-off” dekseltje van de injectieflacon en spuit het oplosmiddel door het rubberen stopje heen in de injectieflacon met de droge stof (d.).
NIET SCHUDDEN, maar voorzichtig zwenken totdat de oplossing helder is.
Puregon lost in het algemeen onmiddellijk op.
De bereide oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Als er meerdere koekjes moeten worden opgelost, herhaal dan de stappen beschreven onder de punten c. en d. totdat het benodigd aantal koekjes is opgelost.
Let er op dat alle handelingen zodanig worden uitgevoerd dat tijdens het oplossen steriele omstandigheden gehandhaafd blijven (leg bijvoorbeeld nooit de spuit neer zonder eerst het beschermkapje op de naald te doen).
Zuig de Puregon-oplossing op in de lege spuit (e.) en vervang nu de opzuignaald door een steriele injectienaald (f.).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (g.).
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (h.), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (i.).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Trek in dat geval de
223 naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe spuit, nieuwe naalden, en nieuwe injectieflacons met Puregon en ampullen met oplosmiddel.
Stap6 - Het injecteren van de oplossing Druk de zuiger langzaam en gelijkmatig in.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
224 5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De injectieflacon(s) en ampul(len) in de buitenverpakking bewaren.
Na het oplossen van Puregon in het oplosmiddel, dient de oplossing direct te worden gebruikt.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon 75 IE poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie) is een wit tot gebroken witte cake of poeder en wordt geleverd in een glazen injectieflacon.
Het moet worden opgelost met het oplosmiddel (oplosmiddel voor parenteraal gebruik), een heldere en kleurloze oplossing die zich bevindt in een glazen ampul.
Puregon is beschikbaar in verpakkingen met 1, 3, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
225 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 100 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon poeder en oplosmiddel voor oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
227 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De droge stof moet worden opgelost met het oplosmiddel uit de andere ampul en deze oplossing dient vervolgens direct te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 bolletjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 bolletjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
228 Instructies voor gebruik
Stap1 - Het klaarmaken van de injectiespuit De droge stof (in de vorm van een bolletje) in de glazen ampul moet worden opgelost in het oplosmiddel uit de andere glazen ampul.
Breek daartoe allereerst de bovenkant van de ampul met het oplosmiddel af (a., b.).
Zuig het oplosmiddel met behulp van de naald op in de spuit (c.).
Breek dan de bovenkant van de ampul met de droge stof af (met de zwarte stip in de positie zoals is aangegeven in de plaatjes a. en b.) en spuit het oplosmiddel in de ampul met de droge stof (d.).
NIET SCHUDDEN, maar voorzichtig zwenken totdat de oplossing helder is.
Puregon lost in het algemeen onmiddellijk op.
De bereide oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Als er meerdere bolletjes moeten worden opgelost, herhaal dan de stappen beschreven onder de punten c. en d. totdat het benodigd aantal bolletjes is opgelost.
Let er op dat alle handelingen zodanig worden uitgevoerd dat tijdens het oplossen steriele omstandigheden gehandhaafd blijven (leg bijvoorbeeld nooit de spuit neer zonder eerst het beschermkapje op de naald te doen).
Zuig de Puregon-oplossing op in de lege spuit (e.) en vervang nu de opzuignaald door een steriele injectienaald (f.).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (g.).
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (h.), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (i.).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Trek in dat geval de
229 naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe spuit, nieuwe naalden, en nieuwe ampullen met Puregon en oplosmiddel.
Stap6 - Het injecteren van de oplossing Druk de zuiger langzaam en gelijkmatig in.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
230 5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
Na het oplossen van Puregon in het oplosmiddel, dient de oplossing direct te worden gebruikt.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon 100 IE poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie) is een wit tot gebroken witte cake of poeder en wordt geleverd in een glazen ampul.
Het moet worden opgelost met het oplosmiddel (oplosmiddel voor parenteraal gebruik), een heldere en kleurloze oplossing die zich bevindt in een tweede glazen ampul.
Puregon is beschikbaar in verpakkingen met 1, 3, 5 en 10 ampullen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
231 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 150 IE poeder en oplosmiddel voor oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon poeder en oplosmiddel voor oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
233 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De droge stof moet worden opgelost met het oplosmiddel uit de andere ampul en deze oplossing dient vervolgens direct te worden toegediend.
Om injectie van een groot volume te voorkomen kunnen 3 tot 4 bolletjes Puregon worden opgelost in 1 ml oplosmiddel.
Wanneer slechts 1 of 2 bolletjes nodig zijn kan het volume worden teruggebracht tot 0,5 ml.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
234 Instructies voor gebruik
Stap1 - Het klaarmaken van de injectiespuit De droge stof (in de vorm van een bolletje) in de glazen ampul moet worden opgelost in het oplosmiddel uit de andere glazen ampul.
Breek daartoe allereerst de bovenkant van de ampul met het oplosmiddel af (a., b.).
Zuig het oplosmiddel met behulp van de naald op in de spuit (c.).
Breek dan de bovenkant van de ampul met de droge stof af (met de zwarte stip in de positie zoals is aangegeven in de plaatjes a. en b.) en spuit het oplosmiddel in de ampul met de droge stof (d.).
NIET SCHUDDEN, maar voorzichtig zwenken totdat de oplossing helder is.
Puregon lost in het algemeen onmiddellijk op.
De bereide oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Als er meerdere bolletjes moeten worden opgelost, herhaal dan de stappen beschreven onder de punten c. en d. totdat het benodigd aantal bolletjes is opgelost.
Let er op dat alle handelingen zodanig worden uitgevoerd dat tijdens het oplossen steriele omstandigheden gehandhaafd blijven (leg bijvoorbeeld nooit de spuit neer zonder eerst het beschermkapje op de naald te doen).
Zuig de Puregon-oplossing op in de lege spuit (e.) en vervang nu de opzuignaald door een steriele injectienaald (f.).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (g.).
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (h.), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (i.).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Trek in dat geval de
235 naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe spuit, nieuwe naalden, en nieuwe ampullen met Puregon en oplosmiddel.
Stap6 - Het injecteren van de oplossing Druk de zuiger langzaam en gelijkmatig in.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
236 5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren beneden 30 ° C.
Niet in de vriezer bewaren.
De ampullen in de buitenverpakking bewaren.
Na het oplossen van Puregon in het oplosmiddel, dient de oplossing direct te worden gebruikt.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon 150 IE poeder en oplosmiddel voor oplossing voor injectie (poeder voor injectie) is een wit tot gebroken witte cake of poeder en wordt geleverd in een glazen ampul.
Het moet worden opgelost met het oplosmiddel (oplosmiddel voor parenteraal gebruik), een heldere en kleurloze oplossing die zich bevindt in een tweede glazen ampul.
Puregon is beschikbaar in verpakkingen met 1, 3, 5 en 10 ampullen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
237 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 50 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
239 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
240 Voor de toediening van Puregon dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Puregon oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Puregon.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
242 Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
243 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 75 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
245 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
246 Voor de toediening van Puregon dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Puregon oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Puregon.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
248 Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
249 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 100 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
251 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
252 Voor de toediening van Puregon dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Puregon oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Puregon.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
254 Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
255 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 150 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
257 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
258 Voor de toediening van Puregon dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Puregon oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Puregon.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
260 Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
261 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 200 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
263 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
264 Voor de toediening van Puregon dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Puregon oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Puregon.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
266 Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
267 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 225 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
269 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
270 Voor de toediening van Puregon dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Puregon oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Puregon.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
272 Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
273 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 250 IE/0,5 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon oplossing voor injectie bevat follitropin beta, een hormoon bekend als follikelstimulerend hormoon (of FSH).
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
275 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste gedurende vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon werkt alleen als het wordt ingespoten in een spier of onderhuids.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
De Puregon-oplossing wordt langzaam toegediend in spierweefsel (bijvoorbeeld in bil, bovenbeen of bovenarm), of onderhuids (bijvoorbeeld in de buikwand).
Injecties in een spier mogen alleen worden gegeven door een arts of verpleegkundige.
Onderhuidse injecties mogen, in sommige gevallen, door uzelf of uw partner worden gegeven.
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de gegeven instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
Stap1 - Het klaarmaken van de injectiespuit
276 Voor de toediening van Puregon dienen steriele wegwerpspuiten en -naalden te worden gebruikt.
De maat van de spuit moet zo klein zijn dat de voorgeschreven dosering redelijk nauwkeurig kan worden afgelezen.
Puregon oplossing voor injectie wordt geleverd in een glazen injectieflacon.
De oplossing mag niet worden gebruikt als deze deeltjes bevat of troebel is.
Verwijder het “ flip-off” dekseltje van de injectieflacon.
Plaats een naald op de spuit en prik nu de naald door de rubberstop (a).
Zuig de oplossing op in de spuit (b) en vervang nu de opzuignaald door een injectienaald (c).
Druk vervolgens de zuiger voorzichtig in totdat alle lucht uit de spuit is en er alleen nog Puregon-oplossing in de spuit aanwezig is (d).
Indien nodig mag de zuiger nog verder worden ingedrukt, om de juiste dosering in te stellen.
Stap2 - De injectieplaats De meest geschikte injectieplaats voor onderhuidse toediening is de onderbuik rond de navel (e), daar waar veel huidplooien en vetlagen aanwezig zijn.
Andere injectieplaatsen zijn ook mogelijk.
Kies voor iedere injectie steeds een iets andere plaats.
Uw dokter of verpleegkundige zal u uitleggen waar u kunt injecteren.
Dit vermindert de pijn wanneer de naald in de onderhuid wordt geprikt.
Was uw handen en maak de injectieplaats schoon met een gaasje met een desinfecterend middel (bijvoorbeeld chloorhexidine 0,5%) om bacteriën van het huidoppervlak te verwijderen.
Maak een gebied van ongeveer 5 centimeter rond de injectieplaats schoon en laat het desinfecterend middel minimaal 1 minuut drogen voordat u verder gaat.
Stap4 - Het inbrengen van de naald Pak een huidplooi tussen duim en wijsvinger.
Steek met de andere hand de naald in de huidplooi onder een hoek van 90 graden (f).
Stap5 - Controle van de juiste positie van de naald Trek de zuiger van de spuit voorzichtig iets op om te controleren of de naald op de juiste plaats zit.
Als er bloed wordt opgezogen in de spuit betekent dit dat er een adertje is aangeprikt.
Trek in dat geval de naald uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel; de bloeding houdt na ongeveer 2 minuten op.
Gebruik de met bloed verontreinigde oplossing niet; spuit deze door de gootsteen.
Begin opnieuw met stap1 en gebruik een nieuwe naald en spuit en een nieuwe injectieflacon Puregon.
Hierdoor wordt de oplossing op de juiste manier ingespoten zonder dat het spier- of onderhuidsweefsel wordt beschadigd.
Stap7 - Het verwijderen van de spuit Trek de naald met een snelle beweging uit de huid en druk op de injectieplaats met een gaasje met een desinfecterend middel.
Een lichte massage van de huid - onderwijl nog steeds druk uitoefenend - maakt de verspreiding van de Puregon-oplossing gemakkelijker en vermindert de pijn.
Gooi eventueel overgebleven oplossing weg.
Meng Puregon niet met andere geneesmiddelen.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
278 Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De injectieflacon(s) in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
De inhoud van een injectieflacon dient onmiddellijk na het aanprikken van de rubberstop gebruikt te worden.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen injectieflacon.
Het is beschikbaar in verpakkingen met 1, 5 en 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
279 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 150 IE/0,18 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon 150 IE/0,18 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
281 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met de Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Puregon door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
282 Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Gooi gebruikte naalden direct na de toediening weg.
283 Puregon patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
284 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 300 IE/0,36 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon 300 IE/0,36 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
286 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met de Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Puregon door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
287 Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Gooi gebruikte naalden direct na de toediening weg.
288 Puregon patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
289 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 600 IE/0,72 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon 600 IE/0,72 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
291 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met de Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Puregon door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
292 Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Gooi gebruikte naalden direct na de toediening weg.
293 Puregon patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
294 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Puregon 900 IE/1,08 ml oplossing voor injectie follitropin beta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Puregon en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Puregon gebruikt 3.
Hoe wordt Puregon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Puregon 6.
Aanvullende informatie
1.
WAT IS PUREGON EN WAARVOOR WORDT HET GEBRUIKT
Puregon 900 IE/1,08 ml oplossing voor injectie bevat follikelstimulerend hormoon (of FSH) in een sterkte van 833 internationale eenheden (IE) per ml.
FSH behoort tot de groep van gonadotrofines, welke belangrijk zijn voor de vruchtbaarheid en reproduktie.
Bij de vrouw is FSH nodig voor de groei en ontwikkeling van follikels.
Dit zijn kleine ronde blaasjes in de eierstokken waarin zich de eicellen bevinden.
Bij de man is FSH nodig voor de produktie van sperma.
Puregon kan worden toegepast om vruchtbaarheidsstoornissen te behandelen in de volgende gevallen: • Indien geen eisprong plaatsvindt kan Puregon worden toegepast om een eisprong te doen plaatsvinden bij vrouwen die niet reageerden op een behandeling met clomifeencitraat. • In het kader van kunstmatige voortplantingstechnieken, zoals in vitro fertilisatie (IVF; ook bekend als reageerbuisbevruchting) en andere methoden, kan Puregon bij vrouwen worden toegepast om meerdere follikels tot ontwikkeling te brengen. • Bij mannen die door een tekort aan hormonen onvruchtbaar zijn kan Puregon worden toegepast voor de produktie van sperma.
2.
WAT U MOET WETEN VOORDAT U PUREGON GEBRUIKT
Gebruik Puregon niet
• als u een gezwel heeft in de eierstokken, borsten, baarmoeder, teelballen/testes, hypofyse (hersenaanhangsel), of hypothalamus • als u allergisch (overgevoelig) bent voor follitropin beta of voor één van de andere bestanddelen van Puregon • als u hevige of onregelmatige vaginale bloedingen heeft waarvan de oorzaak niet bekend is • als u een gestoorde functie van de eierstokken heeft • als u eierstokcysten of vergrote eierstokken heeft, die niet samenhangen met het Polycysteus Ovarium Syndroom (PCOS) • als u afwijkingen aan de geslachtsorganen heeft die een zwangerschap onmogelijk maken • als u vleesbomen (myomen) in de baarmoeder heeft die een zwangerschap onmogelijk maken
Wees extra voorzichtig met Puregon
Informeer uw arts als u in het verleden een allergische reactie op neomycine en/of streptomycine (antibiotica) heeft ondervonden.
Als u een vrouw bent:
Intensieve controle door uw arts is uiterst belangrijk.
In het algemeen wordt regelmatig een 'echo' gemaakt en bloed geprikt of de urine nagekeken.
Aan de hand van de uitslagen stelt uw arts steeds de juiste dosering vast.
Dit is van groot belang, omdat een te hoge dosering tot een zeldzaam voorkomende maar ernstige, ongewenste overstimulatie van de eierstokken kan leiden.
Dit kan zich uiten in de vorm van buikklachten.
Door regelmatige controle op het effect van behandeling met FSH kan uw arts eventuele overstimulatie van de eierstokken voorkomen.
Mocht u last krijgen van buikklachten, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Bij behandeling met Puregon kan (net als bij zwangerschap) de kans op trombose (de vorming van een bloedstolsel in een bloedvat, meestal in de aderen van de benen of longen) iets hoger zijn.
Bespreek dit met uw arts vóór het starten van de behandeling, vooral als: • u al weet dat u een verhoogde kans op trombose heeft • u zelf of iemand in uw directe familie, ooit trombose heeft gehad • u veel te zwaar bent.
Als u een man bent:
Verhoogde FSH bloedniveaus zijn kenmerkend voor beschadiging van de testes.
Gebruik in combinatie met andere geneesmiddelen
Zwangerschap
Er zijn geen aanwijzigingen vanuit de kliniek of op grond van studies bij dieren dat het gebruik van Puregon tijdens de zwangerschap zou kunnen leiden tot congenitale afwijkingen bij het kind.
Desalniettemin mag U Puregon niet gebruiken als u zwanger bent of als u vermoedt dat u zwanger zou kunnen zijn.
Na behandeling met een gonadotrofine preparaat is er een verhoogde kans op een meerlingzwangerschap.
Meerlingzwangerschappen dragen een verhoogd gezondheidsrisico met zich mee voor zowel de moeder als haar baby’ s rond de geboorte.
Bovendien kunnen zowel meerling- zwangerschappen als eigenschappen van de patiënten die een vruchtbaarheidsbehandeling ondergaan (bijv. leeftijd van de vrouw, eigenschappen van het sperma) geassocieerd zijn met een verhoogde kans op aangeboren afwijkingen.
In vrouwen met beschadigde eileiders is de kans op een buitenbaarmoederlijke zwangerschap iets verhoogd.
Vrouwen die worden behandeld voor onvruchtbaarheid lopen een iets groter risico op het krijgen van een miskraam.
Borstvoeding
U mag Puregon niet gebruiken als u borstvoeding geeft.
296 Rijvaardigheid en het gebruik van machines
Er zijn geen effecten waargenomen op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT PUREGON GEBRUIKT
Volg bij het gebruik van Puregon nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor de vrouw
De dosering wordt vastgesteld door uw arts.
Deze dosering kan eventueel aangepast worden naarmate de behandeling vordert.
Hieronder volgen nadere details over het behandelingsschema.
Omdat er grote verschillen zijn tussen vrouwen wat betreft de reactie van de eierstokken op gonadotrofines, is het onmogelijk één doseringsschema aan te bevelen dat geschikt is voor iedere vrouw.
Om de juiste dosering vast te stellen wordt de follikelgroei gemeten door middel van het maken van echo’ s en het bepalen van de hoeveelheid oestradiol (het vrouwelijke geslachtshormoon) in bloed of urine. • Vrouwen bij wie geen eisprong plaatsvindt De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste zeven dagen gegeven.
Als er geen follikel tot ontwikkeling komt, wordt de dagelijkse dosis geleidelijk verhoogd totdat de follikelgroei en/of de hoeveelheid oestradiol aangeven dat er een reactie van de eierstokken is.
Deze dagdosis wordt dan aangehouden tot er een follikel van voldoende grootte is.
Meestal is een behandelingsduur van 7 tot 14 dagen hiervoor voldoende.
De toediening van Puregon wordt dan gestaakt en de eisprong wordt opgewekt door toediening van humaan choriongonadotrofine (hCG). • Kunstmatige voortplantingstechnieken, bijvoorbeeld IVF De startdosering wordt vastgesteld door uw arts.
Deze dosering wordt tenminste de eerste vier dagen gegeven.
Daarna kan de dosis voor elke patiënt afzonderlijk worden aangepast al naar gelang de reactie van de eierstokken.
Zodra er voldoende follikels van voldoende grootte zijn, kan de laatste fase in de follikelrijping worden opgewekt.
De eicellen worden 34-35 uur later geoogst.
Dosering voor de man
Puregon wordt gewoonlijk voorgeschreven in een dosering van 450 IE/week, meestal verdeeld over 3 doseringen van 150 IE, in combinatie met een ander hormoon (hCG), voor tenminste 3 tot 4 maanden.
Als er na deze periode geen reactie is opgetreden, kan uw behandeling voor tenminste 18 maanden worden voortgezet.
De wijze van gebruik en toedieningswegen
Puregon oplossing voor injectie in patronen is ontwikkeld voor gebruik in combinatie met de Puregon Pen.
De afzonderlijke instructies voor het gebruik van de pen dienen zorgvuldig te worden opgevolgd.
Gebruik de patroon niet als de oplossing deeltjes bevat of als de oplossing niet helder is.
Gebruikmakend van de pen kan Puregon door uzelf, of uw partner, onderhuids worden toegediend (bijvoorbeeld in de buikwand).
Uw arts zal u uitleggen wanneer en hoe u dat moet doen.
Als u de instructies precies opvolgt wordt Puregon op de juiste wijze toegediend, waarbij u de minste last heeft van de injectie.
De allereerste injectie met Puregon dient te worden toegediend in aanwezigheid van een arts.
Wat u moet doen als u meer van Puregon heeft gebruikt dan u zou mogen
Vertel het uw arts.
Een te hoge dosis kan leiden tot overstimulatie van de eierstokken.
Zie de paragraaf over mogelijke bijwerkingen.
297 Wat u moet doen wanneer u bent vergeten Puregon te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vertel uw arts dat u een dosering heeft gemist.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Puregon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Minder ernstige bijwerkingen zijn kneuzing, pijn, roodheid, zwelling of jeuk op de plaats van injectie.
Incidenteel is ook meer verspreide huiduitslag waargenomen.
Als u een vrouw bent:
Een complicatie van behandeling met FSH is ongewenste overstimulatie van de eierstokken.
Deze complicatie kan zeer ernstige vormen aannemen, maar de kans erop kan worden verkleind door zorgvuldige controle van de follikelontwikkeling gedurende de behandeling.
De eerste tekenen van overstimulatie van de eierstokken kunnen zijn: pijn in de onderbuik, misselijkheid of diarree.
In ernstige gevallen kan dit gepaard gaan met een vergroting van de eierstokken, ophoping van vocht in de buikholte en/of in de borstholte, gewichtstoename en het ontstaan van stolsels in de bloedsomloop.
Mocht u last krijgen van één of meer van deze verschijnselen, dan moet u onmiddellijk uw arts waarschuwen, ook wanneer deze klachten zich enkele dagen na de laatste injectie met Puregon voordoen.
Sporadisch kunnen bloedstolsels ontstaan zonder dat ongewenste overstimulatie van de eierstokken optreedt (zie ook “ Wees extra voorzichtig met Puregon”).
Andere bijwerkingen die zijn waargenomen tijdens klinische studies zijn hoofdpijn en misselijkheid.
Als u een man bent:
Bij de gecombineerde behandeling kan borstontwikkeling of acne optreden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U PUREGON
Buiten het bereik en zicht van kinderen houden.
Gebruik Puregon niet meer na de vervaldatum die staat vermeld op het etiket na ‘ EXP :’.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De patroon in de buitenverpakking bewaren.
U mag, als u dit makkelijk vindt, Puregon bij 25 ° C of lager bewaren (bij kamertemperatuur) voor een eenmalige periode van niet meer dan 3 maanden.
Maak een notitie van de datum wanneer u het product buiten de koelkast gaat bewaren.
Als de patroon eenmaal aangeprikt is mag het product nog maximaal 28 dagen worden bewaard.
Noteer de datum van ingebruikname van de patroon op een lijst waarop u de injecties bijhoudt, zoals afgebeeld in de gebruiksaanwijzing van de Puregon Pen.
Gebruik Puregon niet als u bemerkt dat de oplossing deeltjes bevat of troebel is.
Gooi gebruikte naalden direct na de toediening weg.
298 Puregon patronen zijn niet gemaakt om er andere geneesmiddelen aan toe te voegen.
Lege patronen mogen niet opnieuw gevuld worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Puregon
De pH kan zijn bijgesteld met natriumhydroxide en/of zoutzuur.
Hoe ziet Puregon er uit en wat is de inhoud van de verpakking
Puregon oplossing voor injectie is een heldere, kleurloze oplossing.
Het wordt geleverd in een glazen patroon.
Het is beschikbaar in verpakkingen met 1 patroon.
Houder van de vergunning voor het in de handel brengen N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland
Fabrikant • N.V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nederland • Organon (Ireland) Ltd., P.O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Ierland • Organon S.A., Usine Saint Charles, 60590 Eragny sur Epte, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Bij correspondentie is het gewenst het verpakkingsnummer te vermelden.
299
European Medicines Agency
EMEA/H/C/151
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PYLOBACTELL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pylobactell?
Pylobactell is een diagnostische test, verkrijgbaar als set met een witte, oplosbare tablet die 100 mg van de werkzame stof 13C-ureum bevat.
Wanneer wordt Pylobactell voorgeschreven?
Pylobactell wordt gebruikt om een infectie met Helicobacter pylori in de maag en de twaalfvingerige darm (het gedeelte van de darm net onder de maag) te diagnosticeren.
H. pylori is een bacterie die een rol speelt bij aandoeningen zoals dyspepsie (zuurbranden, opgeblazen gevoel en misselijkheid), gastritis (ontsteking van de maag) en ulcus pepticum (zweren in de maag of de twaalfvingerige darm).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Pylobactell gebruikt?
Pylobactell is een ademtest: er worden ademmonsters verzameld in buisjes die vervolgens voor analyse worden opgestuurd naar een gespecialiseerd laboratorium.
Om de test uit te voeren, moet de patiënt zes ademmonsters verzamelen: drie voordat hij/zij de tablet Pylobactell inneemt en drie daarna.
De patiënt mag gedurende vier uur voor de test niets eten, zodat de test met een lege maag plaatsvindt.
Als de patiënt een zware maaltijd heeft genuttigd, mag hij/zij zes uur voorafgaand aan de test niets eten.
Eerst neemt de patiënt een ‘ testmaaltijd’ in (zoals 200 ml puur, ongezoet sinaasappelsap).
Na vijf minuten verzamelt de patiënt drie ademmonsters.
Na nog eens vijf minuten drinkt de patiënt één Pylobactell-tablet opgelost in water op.
Ten slotte verzamelt de patiënt 30 minuten later (40 minuten na de testmaaltijd) nog eens drie ademmonsters.
Zie de bijsluiter voor alle gegevens over de wijze waarop de test wordt uitgevoerd.
Pylobactell wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar, omdat er onvoldoende informatie beschikbaar is over de werkzaamheid in deze leeftijdsgroep.
Hoe werkt Pylobactell?
De werkzame stof in Pylobactell, 13C-ureum, is natuurlijk chemisch ureum gelabeld met koolstof-13 (13C).
Dit betekent dat het 13C bevat, een zeldzame vorm van het koolstofatoom, in plaats van koolstof-12 (12C), de vorm die het meest in de natuur voorkomt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
H. pylori produceert enzymen genaamd ureasen, die het mogelijk maken om ureum af te breken tot ammonia en koolstofdioxide.
De koolioxide wordt vervolgens via de adem afgevoerd.
Wanneer de patiënt H. pylori in de maag of de twaalfvingerige darm heeft, wordt het 13C-ureum in de Pylobactell- tablet afgebroken en dan bevat de koolstofdioxide in de adem ook 13C.
Dit 13C-gelabelde koolstofdioxide kan worden gemeten door gespecialiseerde laboratoria met behulp van een techniek genaamd massaspectrometrie.
Als er zich na 30 minuten gelabeld koolstofdioxide in het ademmonster bevindt (een positieve test), betekent dit dat de patiënt mogelijk H. pylori in de maag of de twaalfvingerige darm heeft.
Als er geen verhoogd niveau gelabeld koolstofdioxide in de adem zit, betekent dit dat de patiënt waarschijnlijk geen H. pylori in de maag of de twaalfvingerige darm heeft zitten.
Hoe is Pylobactell onderzocht?
De gegevens die het gebruik van Pylobactell ondersteunen, zijn afkomstig van twee hoofdonderzoeken naar het gebruik van antibiotica voor de behandeling van een infectie met H. pylori; in deze studies werd Pylobactell als test gebruikt.
In totaal ondergingen 366 patiënten zowel een Pylobactell-test als een standaard biopsietest (waarbij een monster van de maag wordt onderzocht om te zien of deze is geïnfecteerd).
De resultaten werden vergeleken om te kijken of ze overeenkwamen.
Welke voordelen bleek Pylobactell tijdens de studies te hebben?
Pylobactell was meer dan 95% gevoelig voor wat betreft het opsporen van een besmetting met H. pylori.
Welke risico’ s houdt het gebruik van Pylobactell in?
Er zijn geen bijwerkingen van de test bekend.
Pylobactell mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor 13 C-ureum of een van de andere bestanddelen in de tablet.
Pylobactell mag niet worden gebruikt bij patiënten die lijden of kunnen lijden aan een maaginfectie; dit kan namelijk de resultaten van de ademtest beïnvloeden.
Waarom is Pylobactell goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Pylobactell groter zijn dan de risico’ s ervan voor de in vivo diagnose van een gastroduodenale H. pylori-infectie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Pylobactell.
Overige informatie over Pylobactell:
De Europese Commissie verleende op 7 mei 1998 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Pylobactell.
Deze vergunning werd op 7 mei 2003 en 7 mei 2008 verlengd.
De houder van de vergunning voor het in de handel brengen is de firma Torbet Laboratories Limited.
Klik hier voor het volledige EPAR voor Pylobactell.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Toedieningsweg Verpakking vorm
Inhoud
Verpakkings-grootte
EU/1/98/064/001 Pylobactell
100 mg
oplosbare tablet
Oraal gebruik
sachet
Eén tablet in een testpakket met meerdere onderdelen
De set bevat: - Een sachet met 1 Pylobactell-tablet. - Zes glazen buisjes met dopjes en etiketten met streepjescodes. - drie extra etiketten met streepjescodes. - Een 30 ml glazen meng- en toedieningsflesje met dop. - Twee rietjes. - Een bijsluiter. - Aanvraagformulier voor analyse. - Veiligheidszegel.
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Pylobactell 100 mg oplosbare tablet
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere oplosbare tablet bevat 100 mg C13 ureum
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Witte, biconvexe tablet.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Voor in-vivodiagnostiek van gastroduodenale infectie met Helicobacter pylori (H. pylori).
4.2 Dosering en wijze van toediening
De Pylobactell-tablet dient oraal te worden ingenomen.
Volwassenen:
Tablet oplossen in water en 10 minuten na aanvang van de ademtest-procedure innemen.
De patiënt dient gedurende ten minste 4 uur vóór de test nuchter te blijven zodat de test op een lege maag wordt uitgevoerd.
Indien de patiënt een zware maaltijd heeft genuttigd, is het noodzakelijk om gedurende 6 uur vóór de test nuchter te blijven.
Pediatrische patiënten:
Pylobactell wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege onvoldoende gegevens over werkzaamheid.
Het is belangrijk de instructies voor gebruik zoals die zijn beschreven in rubriek 6.6 nauwkeurig op te volgen, anders kan er twijfel bestaan omtrent de waarde van het testresultaat.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
De test mag niet worden gebruikt bij patiënten van wie bekend is of wordt vermoed dat zij lijden aan een maaginfectie die de ureum-ademtest nadelig kan beïnvloeden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Een positieve ureum-ademtest is op zich geen klinische bevestiging van de noodzaak voor eradicatietherapie.
Er kan een alternatieve diagnose door middel van invasieve endoscopische methoden noodzakelijk zijn, teneinde de aanwezigheid te onderzoeken van andere complicerende aandoeningen, zoals een maagzweer, auto-immune maagontsteking en kwaadaardige aandoeningen.
2 Als de test herhaald moet worden, kan deze herhalingstest pas de volgende dag plaatsvinden.
Patiënten die de aanbevolen testmaaltijd niet verdragen, dienen een alternatieve testmaaltijd te krijgen.
Er dient rekening te worden gehouden met patiënten voor wie vasten negatieve gevolgen voor de gezondheid met zich meebrengt.
Er zijn niet voldoende gegevens beschikbaar over de diagnostische betrouwbaarheid van de Pylobactell-test zodat het gebruik ervan niet kan worden aanbevolen voor patiënten met partiële gastrectomie en patiënten jonger dan 18 jaar (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De validiteit van de testresultaten kan worden beïnvloed wanneer de patiënt momenteel wordt behandeld met antibiotica of een protonpompremmer, of een kuur met deze geneesmiddelen heeft voltooid.
De resultaten kunnen in het algemeen worden beïnvloed door alle behandelingen die de aanwezige H. pylori of de urease-activiteit verstoren.
Onderdrukking van de H. pylori kan leiden tot vals-negatieve uitkomsten.
Daarom mag de test pas uitgevoerd worden als er de laatste vier (4) weken geen systemische antibacteriële therapie heeft plaatsgevonden en 2 (twee) weken nadat de laatste dosis middelen tegen maagzuursecretie is toegediend.
Dit is met name van belang nadat er een eradicatietherapie heeft plaatsgevonden.
4.6 Zwangerschap en borstvoeding
De endogene productie van ureum bedraagt 25 – 35 g/dag.
Daarom is het onwaarschijnlijk dat de dosis van 100 mg ureum enig nadelig effect zou hebben op zwangerschap en borstvoeding.
De Pylobactell test is naar verwachting niet schadelijk tijdens zwangerschap of voor de gezondheid van het foetus/het pasgeboren kind.
Pylobactell kan tijdens zwangerschap en borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Geen bekend.
4.9 Overdosering
Het is onwaarschijnlijk dat een overdosis optreedt in de beoogde klinische omstandigheden.
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmaco-therapeutische categorie: overige diagnostische stoffen.
ATC code:
V04CX.
In het geval van een H. pylori-infectie wordt het oraal opgenomen C13 ureum in het stofwisselingsproces omgezet door het enzym urease, dat voorkomt in H. pylori.
H2N(C13O)NH2 + H2O → 2NH3 + C13O2
3 Het vrijgekomen koolstofdioxide verspreidt zich naar de bloedvaten en wordt als bicarbonaat naar de longen vervoerd, waar het dan in de vorm van C13O2 vrijkomt in de uitgeademde lucht.
Een infectie met H. pylori zal een duidelijke verandering veroorzaken in de C13 / C12 - koolstof-isotopenratio.
De proportie C13O2 in de ademmonsters kan worden bepaald door middel van 'isotope-ratio-mass spectrometry' (IRMS) of door een andere gevalideerde methode uitgevoerd door een bevoegd laboratorium en wordt uitgedrukt als een absoluut verschil (overschot) in de waarde tussen het monster dat bij pre-ureum en post-ureum ademmonsters (zie rubriek 6.6).
Zo is < 3,5 negatief en ≥ 3,5 is positief.
In vergelijking met technieken waarbij een biopsie wordt gebruikt om een H. pylori-infectie vast te stellen, waarbij gegevens uit twee therapeutische studies worden gebruikt, bereikte Pylobactell onder verschillende omstandigheden (voorstudie en follow-upbezoeken) een berekende gevoeligheid boven 95% met een laagste eenzijdig 95%-betrouwbaarheidsinterval tussen 93% en 98%.
De berekeningen ten aanzien van de specificiteit lagen allemaal boven 90% met corresponderende betrouwbaarheidsondergrenzen tussen 85% en 90%.
5.2 Farmacokinetische eigenschappen
Ureum wordt snel uit het maagdarmkanaal opgenomen en verspreid naar de extra- en intracellulaire vloeistoffen waaronder lymfe, gal, cerebrospinale vloeistof en bloed.
Het is bekend dat het middel de placenta passeert en in het oog kan doordringen.
Ureum wordt onveranderd in de urine uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen bekommernissen in verband met het klinisch gebruik van het product.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Povidon (E1201) Microkristallijne cellulose (E460i) Colloïdaal watervrij silica Natriumbenzoaat (E211)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
De opgeloste tablet dient onmiddellijk te worden ingenomen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25ºC.
6.5 Aard en inhoud van de verpakking
De Pylobactell C13 ureum-ademtestset bevat een met warmte verzegeld en met PET/aluminium folie/LDPE gelamineerd sachet met één Pylobactell-tablet, zes glazen buisjes met dopjes en etiketten met streepjescode, drie extra etiketten met streepjescode, een 30 ml glazen meng- en toedieningsflacon 4 met dop, twee rietjes, een bijsluiter en een aanvraagformulier voor analyse.
Ook wordt een veiligheidszegel bijgeleverd om de set opnieuw te sluiten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De patiënt dient gedurende ten minste 4 uur vóór de test nuchter te blijven zodat de test op een lege maag wordt uitgevoerd.
Indien de patiënt een zware maaltijd heeft genuttigd, is het noodzakelijk om gedurende 6 uur vóór de test nuchter te blijven.
Het is aan te raden om de ademtest af te nemen terwijl de patiënt zit.
De Pylobactell- ademtestprocedure omvat het toedienen van een geschikte testmaaltijd.
Deze maaltijd wordt niet in de verpakking meegeleverd.
De aanbevolen optimale testmaaltijd bestaat uit 200 ml zuiver onverdund sinaasappelsap.
Testinstructies
t = 0 minuten.
Noteer het tijdstip waarop de patiënt de testmaaltijd inneemt.
t = 5 minuten.
Verzamel drie ademmonsters voordat de ureumtablet wordt ingenomen.
Neem drie
buisjes adem af door de patiënt normaal te laten ademen door een rietje dat op de bodem van een klein buisje (witte dop) wordt gehouden.
De patiënt dient uit te ademen terwijl het rietje langzaam en volledig uit het buisje wordt gehaald, waarna het onmiddellijk wordt afgesloten.
Deze ademmonsters worden gebruikt om de hoeveelheid natuurlijk aanwezig C13 in het koolstofdioxide in de adem te bepalen.
Plaats de Pylobactell-tablet in de 30 ml mengflacon en voeg water toe tot aan het
Sluit het flesje met de dop en schud dit grondig totdat de tablet is opgelost.
De patiënt dient ook dit in zijn geheel op te drinken.
t = 40 minuten.
worden drie ademmonsters genomen, die worden gebruikt om aan te tonen of er een verhoogde hoeveelheid C13 aanwezig is, hetgeen een aanwijzing is dat de patiënt H. pylori-positief is.
Nadat de test is voltooid, behoudt de arts 1 monster dat is afgenomen voorafgaand aan de toediening van de tablet (witte dop) en 1 monster dat is afgenomen na toediening van de tablet (rode dop).
Plaats twee buisjes met witte dop en twee buisjes met rode dop in de doos.
Zorg voor verantwoorde vernietiging van het 30 ml mengglas.
Vul het aanvraagformulier voor analyse in en plak een van de drie extra etiketten met streepjescode op de plek die aangegeven is met "HIER ETIKET PLAATSEN".
Deze streepjescode dient als referentienummer voor de arts en wordt in het laboratorium dat de analyse uitvoert gebruikt als identificatiemiddel van de patiënt; de twee extra etiketten worden door de arts gebruikt in het patiëntendossier etc.
Nadat de vier buisjes met de monsters en de formulieren in de doos zijn geplaatst, wordt het deksel van de doos afgesloten met het bijgeleverde veiligheidszegel en wordt het geheel naar een bevoegd laboratorium gestuurd ter analyse.
Analyse van de ademmonsters en testspecificaties
De nauwkeurigheid en precisie van de test zijn in hoge mate afhankelijk van de kwaliteit van de analyse, reden waarom alleen op de voorgeschreven wijze gecertificeerde laboratoria als gekwalificeerd worden beschouwd voor het analyseren van de ademmonsters.
In klinische studies is met behulp van isotope-ratio-mass spectrometry (IRMS) een bevredigende specificiteit en sensitiviteit in ademmonsters aangetoond.
5 Ademmonsters die tijdens de test worden afgenomen dienen vóór IRMS-analyse in de originele container te blijven.
IRMS-instrumenten mogen voorzien zijn van een doorstroomopening of van een dubbele inlaat.
Er dienen een multipositie autobemonsteraar en een streepjescodelezer te worden gebruikt om de monsters tijdens de gehele analyse te kunnen volgen.
De IRMS-bronparameters en de afstemming moeten dagelijks worden geoptimaliseerd.
De instrumenten moeten lineair zijn over een breed scala van CO2-concentraties, normaliter 1,0 – 6,0%.
Dit dient routinematig te worden gecontroleerd.
De interne analytische nauwkeurigheid moet minder zijn dan ± 0,3‰ δ 13C voor 20 herhaalde analyses van hetzelfde referentiegasmonster en dient binnen 3 SD's van het gemiddelde voor ademtests te blijven.
Transfer van het ademmonster door het analytische systeem dient plaats te vinden zonder fractionering van isotopen.
De IRMS moet een drievoudig opvangsysteem hebben om de ionen bij fluctuaties in de zuurstofisotopeninhoud van massa/lading-ratio’ s van 44, 45 en 46 gelijktijdig te kunnen detecteren.
Er moet een voorziening zijn voor het corrigeren van instrumentele afwijkingen tijdens een analyse.
Referentiegassen moeten worden gestandaardiseerd conform een toepasselijke internationale standaard om vergelijking van resultaten van verschillende laboratoria mogelijk te maken.
Er kan eventueel ook een andere toepasselijk gevalideerde methode worden gebruikt, uitgevoerd door een objectief gekwalificeerd laboratorium.
Verklaring van de resultaten:
δ 13C:
Het verschil in delen per duizend (‰) volgens een internationale standaard.
Overschot δ 13C:
Het verschil in ureumgehalte voor en na meting.
H. pylori-status: < 3,5 overwaarde δ C13 = negatief > 3,5 overwaarde δ C13 = positief
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Torbet Laboratories Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Verenigd Koninkrijk
+44 (0)1603 735200 +44 (0)1603 735217 customerservices@typharm.com
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
6 EU/1/98/064/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
Datum van laatste hernieuwing van de vergunning:
07/05/2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
7 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
8 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
PackPharm Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Verenigd Koningrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Pylobactell 100 mg oplosbare tablet C13-ureum
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén tablet bevat 100 mg C13 ureum
3.
LIJST VAN HULPSTOFFEN
Povidon (E1201), microkristallijne cellulose (E460i), colloïdaal watervrije silica, natriumbenzoaat (E211).
4.
FARMACEUTISCHE VORM EN INHOUD
De set bevat:
Een sachet met één oplosbare tablet Pylobactell van 100 mg.
Zes glazen buisjes met dopjes en etiketten met streepjescodes.
Eén 30 ml glazen meng- en toedieningsflacon met dop.
Twee rietjes.
Eén aanvraagformulier voor analyse.
Eén veiligheidszegel en drie extra etiketten met streepjescodes.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Torbet Laboratories Ltd, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Verenigd Koninkrijk.
12 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/064/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Pylobactell
13 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Pylobactell 100 mg oplosbare tablet C13-ureum Oraal gebruik
2.
WIJZE VAN TOEDIENING
Om op te lossen in water en voor orale inname.
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Eén tablet
6.
OVERIGE
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Verenigd Koninkrijk..
EU/1/98/064/001
14 BIJKOMEND SETONDERDEEL:
MENG- EN TOEDIENINGSFLACON
{ETIKET}
Tot de lijn vullen met water De tablet uit het sachet halen en oplossen Goed schudden om op te lossen Als de tablet is opgelost, mengsel helemaal opdrinken Opnieuw tot de lijn vullen met water, goed schudden en opdrinken Flacon na gebruik weggooien Flacon niet met set terugsturen
BIJKOMEND SETONDERDEEL:
TEKST VEILIGHEIDSZEGEL
{ETIKET}
Deksel met dit etiket afsluiten alvorens monsters voor analyse te versturen.
15 B.
BIJSLUITER
16 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Pylobactell 100 mg oplosbare tablet C13 ureum
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Pylobactell en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Pylobactell gebruikt 3.
Hoe wordt Pylobactell gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Pylobactell 6.
Aanvullende informatie
1.
WAT IS PYLOBACTELL EN WAARVOOR WORDT HET GEBRUIKT
Pylobactell is een ademtest.
De test wordt gebruikt om de aanwezigheid vast te stellen van de bacterie Helicobacter pylori (H. pylori) in de maag en de aangrenzende darm.
Deze bacterie kan de oorzaak van uw maagklachten zijn.
Uw arts heeft u om een van de volgende redenen aangeraden de C13 ureumademtest te doen:
• Uw arts wil de diagnose dat u een H. pylori-infectie hebt, bevestigd zien.
• De diagnose dat u een H. pylori-infectie heeft, is al bevestigd en u heeft geneesmiddelen gebruikt om deze te bestrijden.
Uw arts wil nu graag weten of deze behandeling heeft gewerkt.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Hoe werkt de test?
Alle voedingsmiddelen bevatten koolstof13 (C13) in verschillende hoeveelheden.
Dit C13 kan worden aangetoond in het koolstofdioxide dat u via de longen uitademt.
De uiteindelijke hoeveelheid C13 hangt af van het soort voedsel dat u hebt gegeten.
U wordt verzocht een "testmaaltijd" te drinken.
Dit zal helpen om de testoplossing van C13 ureum in uw maag te houden.
Na de maaltijd zullen 3 buisjes adem worden afgenomen.
Deze monsters worden geanalyseerd om de normale hoeveelheid C13 te meten die aanwezig is in het koolstofdioxide in uw adem.
Daarna drinkt u de Pylobactell-oplossing met C13 ureum.
Dit wordt in het kooldioxide in uw adem teruggevonden.
Dertig minuten later worden nog 3 monsters genomen.
De hoeveelheid C13 in deze monsters zal worden vergeleken met uw normaal niveau.
Als er sprake is 17 van een aanzienlijke toename van de hoeveelheid C13 dan weet uw arts dat er actieve H. pylori aanwezig is.
2.
WAT U MOET WETEN VOORDAT U PYLOBACTELL GEBRUIKT
Gebruik Pylobactell niet
- als u allergisch (overgevoelig) bent voor C13 ureum of voor één van de andere bestanddelen van
Pylobactell (zie rubriek 6).
- als u een medische aandoening heeft waarvan u denkt dat deze de test kan beïnvloeden of door
Wees extra voorzichtig met Pylobactell Het is belangrijk dat u het uw arts vertelt als: • een deel van uw maag verwijderd is (partiële gastrectomie) omdat niet bewezen is dat de test bij deze patiënten betrouwbaar is • u (mogelijk) een maaginfectie heeft • u langdurige maagproblemen heeft (atrofische gastritis) omdat de ademtest een foutief resultaat kan hebben en andere tests nodig kunnen zijn om de aanwezigheid van H. pylori te bevestigen • nuchter blijven (niet eten of drinken) medische gevolgen voor u kan hebben • u jonger dan 18 jaar bent
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Doe de test niet als: • u in de afgelopen 28 dagen antibiotica of geneesmiddelen tegen Helicobacter pylori heeft gebruikt • u in de laatste 14 dagen protonpompremmers (tegen indigestie) heeft gebruikt • als u op de dag van de test H2-agonisten of maagzuurremmers (tegen indigestie) heeft gebruikt
Stop niet met het gebruik van geneesmiddelen zonder advies van uw arts.
Inname van Pylobactell met voedsel en drank U moet minstens 4 uren voor de test niet eten zodat de test met een lege maag wordt uitgevoerd.
Wanneer u een zware maaltijd heeft genuttigd, is het noodzakelijk om 6 uren voorafgaand aan de test niets te eten.
Terwijl u niet mag eten, mag u wel water drinken.
Als nuchter blijven een probleem is (bijvoorbeeld bij diabetespatiënten), vertel het dan uw arts.
Zwangerschap en borstvoeding Pylobactell kan tijdens zwangerschap en borstvoeding worden gebruikt.
Rijvaardigheid en het gebruik van machines Deze test behoort geen invloed te hebben op uw rijvaardigheid of gebruik van machines.
3.
HOE WORDT PYLOBACTELL GEBRUIKT
De test duurt ongeveer 45 minuten.
U heeft er drinkwater bij nodig.
Het is aan te raden om de ademtest zittend uit te voeren.
U mag niet roken vóór of gedurende de test.
De testprocedure omvat de volgende stappen:
(Een verkorte vorm van deze instructies vindt u op de achterzijde van het Analyse Aanvraagformulier)
18 1.
Nuchter:
U moet vóór de test 4 uur nuchter blijven (zie rubriek 2, Wat u moet weten voordat u pylobactell gebruikt)..
Testmaaltijd:
Drink de aanbevolen testmaaltijd op.
Deze maaltijd zit niet in deze set maar kan afzonderlijk worden geleverd.
Als er geen testmaaltijd geleverd is dan bestaat de geschiktste testmaaltijd uit 200 ml zuiver onverdund sinaasappelsap.
Als u de aanbevolen testmaaltijd niet kunt innemen dan adviseert uw arts u over een alternatieve testmaaltijd.
3.
Wacht vijf minuten.
4.
Ademmonsters vóór de test (3 buisjes met witte dop).
Verwijder het dopje van de buis. ii.
Met behulp van een rietje door uw mond uitademen in het monsterbuisje. iii.
Verwijder geleidelijk tijdens het uitademen het rietje uit het buisje. iv.
Plaats onmiddellijk het dopje er weer op. v.
Herhaal dit met de andere buisjes met een witte dop.
Adem normaal en sluit ze daarna snel af.
Probeer te voorkomen dat er speeksel in de buisjes komt.
5.
Klaarmaken van de koolstof13 ureumoplossing Open het zakje met de tablet en leeg het in de mengflacon.
Voeg water toe tot aan het teken op de flacon en plaats het dopje er weer op.
Schud de flacon zachtjes om de tablet op te lossen.
Drink de oplossing op.
Noteer de tijd.
Vul de flacon opnieuw met water tot aan het teken en drink dit op.
6.
Wacht 30 minuten vanaf het moment dat u de Pylobactell C13 ureumoplossing heeft opgedronken.
Dit is belangrijk voor het goed functioneren van de test.
7.
Ademmonsters na de test (3 buisjes met rode dop) Gebruik de buisjes met rode dop, neem monsters van uw adem zoals hiervoor (zie stap 4).
Analyse Aanvraagformulier Vul het Analyse Aanvraagformulier in met links de gegevens van de patiënt en rechts de naam en het adres van de arts.
9.
De test is nu klaar.
Doe uw ademmonsters en het ingevulde Analyse Aanvraagformulier in de verpakking en stuur dit naar het adres dat u van uw arts gekregen heeft.
Uw arts zal u vertellen wanneer de resultaten bekend zullen zijn en met wie u contact moet opnemen om de uitslag te horen.
Gooi het lege zakje, de mengflacon en de rietjes weg als gewoon huisvuil, maar bewaar de bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
Als de test herhaald moet worden dan mag dat pas een dag later.
4.
MOGELIJKE BIJWERKINGEN
Er zijn geen bijwerkingen van Pylobactell gemeld.
Als u een bijwerking bemerkt, raadpleeg dan uw arts of apotheker.
HOE BEWAART U PYLOBACTELL
Buiten het bereik en zicht van kinderen houden.
19 Bewaar beneden 25°C.
De tablet moet onmiddellijk na het oplossen worden ingenomen.
Gebruik Pylobactell niet meer na de vervaldatum die staat vermeld op de doos.
AANVULLENDE INFORMATIE
Wat bevat de Pylobactell-tablet
- Het werkzame bestanddeel is C13 ureum.
Iedere tablet bevat 100 mg C13 ureum.
- De andere bestanddelen zijn povidon (E1201), microkristallijne cellulose (E460i) colloïdaal
watervrij silica en natriumbenzoaat (E211).
Iedere Pylobactell ademtestset bevat: • 1 zakje met 1 tablet. • 6 glazen buisjes, 3 met witte dop en 3 met rode dop. • 30 ml glazen mengbuisje met dop. • 2 rietjes. • 1 Analyse-aanvraagformulier. • 1 veiligheidszegel en 3 extra streepjescode-etiketten.
De inhoud van deze set is genoeg voor één test.
Als u de test moet herhalen, heeft u een nieuwe set nodig en mag u de test pas een dag later opnieuw uitvoeren.
Houder van de vergunning voor het in de handel brengen
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Verenigd Koninkrijk.
Tel: +44 (0)1603 735200 Fax +44 (0)1603 735217 E-mail. customerservices@typharm.com
Fabrikant
PackPharm Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Verenigd Koninkrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
--------------------------------------------------------------------
De volgende informatie is alleen bestemd voor laboratoria:
Analyse van ademmonsters en onderzoeksspecificatie
De nauwkeurigheid en precisie van de test is in hoge mate afhankelijk van de kwaliteit van de analyse, reden waarom alleen adequaat gecertificeerde laboratoria als gekwalificeerd worden beschouwd voor het analyseren van de ademmonsters.
In klinische studies kon met behulp van isotope-ratio-mass spectrometry (IRMS) een bevredigende specificiteit en sensitiviteit in ademmonsters worden aangetoond.Ademmonsters die via tijdens de test worden afgenomen, dienen in afwachting van de IRMS-analyse in de originele container te blijven
20 IRMS-instrumenten mogen voorzien zijn van een doorstroomopening of van een dubbele inlaat.
Er dienen een multipositie autobemonsteraar en een streepjescodelezer te worden gebruikt om de monsters tijdens de gehele analyse te kunnen volgen.
De IRMS-bronparameters en de afstemming moeten dagelijks worden geoptimaliseerd.
De instrumenten moeten lineair zijn over een breed scala van CO2-concentraties, normaliter 1,0 – 6,0%.
Dit dient routinematig te worden gecontroleerd.
De interne analytische nauwkeurigheid moet minder zijn dan ± 0,3‰ δ 13C voor 20 herhaalde analyses van hetzelfde referentiegasmonster en dient binnen 3 SD's van het gemiddelde voor ademtests te blijven.
Transfer van het ademmonster door het analytische systeem dient plaats te vinden zonder fractionering van isotopen.
De IRMS moet een drievoudig opvangsysteem hebben om de ionen bij fluctuaties in de zuurstofisotopeninhoud van massa/lading-ratio’ s van 44, 45 en 46 gelijktijdig te kunnen detecteren.
Er moet een voorziening zijn voor het corrigeren van instrumentele afwijkingen tijdens een analyse.
Referentiegassen moeten worden gestandaardiseerd conform een toepasselijke internationale standaard om vergelijking van resultaten van verschillende laboratoria mogelijk te maken.
Er kan eventueel ook een andere toepasselijk gevalideerde methode worden gebruikt, uitgevoerd door een objectief gekwalificeerd laboratorium.
Verklaring van de resultaten:
δ 13C:
Het verschil in delen per duizend (‰) volgens een internationale standaard.
Overschot δ 13C:
Het verschil in ureumgehalte voor en na meting.
H. pylori-status: < 3,5 overwaarde δ C13 = negatief > 3,5 overwaarde δ C13 = positief
21 AANVRAAGFORMULIER VOOR ANALYSE:
Pylobactell [koolstof13] UREUM-ADEMTEST (C13 UAT) voor Helicobacter pylori
AANVRAAGFORMULIER VOOR ANALYSE - In blokletters invullen a.u.b.
Vul hier duidelijk in naar welk adres de uitslag moet worden teruggestuurd:
Ziekenhuisafdeling:
Naam patiënt:
Geboortedatum:
Referentie patiënt:
Datum onderzoek:
Behandelend arts:
HIER ETIKET MET STREEPJESCODE PLAATSEN.
BEVESTIG ETIKET MET STREEPJESCODE INDIEN NODIG IN PATIËNTENDOSSIER.
Registratienummer:
EU/1/98/064/001 Houder van de vergunning om dit product in de handel te brengen:
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Verenigd Koninkrijk.
PATIËNTGEGEVENS
CONTROLELIJST TEST
Medicatiehistorie - heeft de patiënt:
(i) De afgelopen 28 dagen antibiotica gebruikt?
Minuten t=0
Controlelijst Test Patiënt drinkt testmaaltijd.
Zo ja, vul de soort en de laatste datum in.
t=5
Neem de pre-ureummonsters (Witte dop - 3 keer)
(ii) De afgelopen 14 dagen protonpompremmers gebruikt?
Zo ja, vul de soort en de laatste datum in.
t=10
Laat de patiënt de ureumoplossing drinken en vul daarna de fles tot het streepje met water en laat dit drinken.
(iii) De afgelopen 28 dagen een infectiebestrijdingstherapie
t=40
Neem de postureummonsters (Rode dop - 3 keer).
Zo ja, wanneer is deze behandeling beëindigd?
Controle
1x pre/post-monster bewaren.
(iv) Andere medicijnen gebruikt?
(indien van toepassing)
opsturen naar een erkend laboratorium.
(v) Hoeveel uur is de patiënt nuchter?
Punt (i), (ii) en (iii) kunnen de testresultaten beïnvloeden In te vullen door laboratorium Datum ontvangst:
Referentie analyse:
Laboratoriumcode:
Monsters geregistreerd door:
23
European Medicines Agency
EMEA/H/C/150
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
QUADRAMET
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is QUADRAMET?
QUADRAMET is een oplossing voor injectie die de werkzame stof samarium [153Sm]-lexidronam- pentanatrium bevat.
Wanneer wordt QUADRAMET voorgeschreven?
QUADRAMET wordt gebruikt voor het verlichten van botpijn bij patiënten met multipele pijnlijke osteoblastische skeletmetastasen (als de kanker zich heeft verspreid naar de botten).
Osteoblastische metastasen zijn een vorm van botmetastase gekenmerkt door de snelle groei van nieuw botweefsel.
QUADRAMET wordt enkel gebruikt bij botmetastasen die bisfosfonaten, een type chemische stof, kunnen opnemen want dat houdt in dat de metastasen ook QUADRAMET zullen opnemen.
Voordat QUADRAMET wordt toegediend, dienen de patiënten eerst een botscan te ondergaan met technetium-99m [99mTc] gelabelde bisfosfonaten om na te gaan of hun metastasen van het type zijn waarvoor QUADRAMET kan worden gebruikt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt QUADRAMET gebruikt?
QUADRAMET mag alleen worden gebruikt en toegediend door iemand die ervaring heeft met het gebruik van radioactieve geneesmiddelen en na volledige oncologische evaluatie (evaluatie van de kanker).
De dosis QUADRAMET wordt berekend op basis van het lichaamsgewicht van de patiënt om een specifieke dosis radioactiviteit te kunnen toedienen (37 megaBecquerel per kilogram lichaamsgewicht).
Het geneesmiddel wordt via langzame intraveneuze injectie (in een ader) gedurende één minuut toegediend.
Patiënten die gunstig reageren op QUADRAMET merken in het algemeen binnen een week na de behandeling een verlichting van pijn.
De pijnverlichting kan tot vier maanden aanhouden.
Hoe werkt QUADRAMET?
QUADRAMET is een radioactief farmaceutisch middel.
De werkzame stof is samarium [153Sm]- lexidronam-pentanatrium.
Dat is een complex (een type chemische stof) samengesteld uit een radioactief element, samarium -153 (153Sm), dat gebonden wordt aan een andere chemische stof, ethyleendiaminetetra-methyleen zuur (EDTMP).
Als QUADRAMET in een patiënt wordt geïnjecteerd, wordt het complex over het lichaam verdeeld via de bloedstroom.
Aangezien EDMTP een hoge affiniteit heeft voor botweefsel concentreert het zich in het bot, voornamelijk in gebieden met snel groeiend botweefsel, zoals osteoblastische metastasen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Op die manier kan de straling die door samarium-153 wordt bewerkstelligd, lokaal inwerken en helpen de botpijn te verlichten.
Hoe is QUADRAMET onderzocht?
QUADRAMET is onderzocht bij 373 patiënten in drie hoofdstudies.
In twee ervan werd de werkzaamheid van QUADRAMET vergeleken met die van een placebo (een schijnbehandeling).
De belangrijkste maatstaf voor de werkzaamheid was de vermindering van pijn.
Dit werd op verschillende manieren gemeten, met name aan de hand van visuele of descriptieve schalen, het gebruik van pijnstillers en de beoordeling door een arts.
Welke voordelen bleek QUADRAMET tijdens de studies te hebben?
QUADRAMET was doeltreffend in termen van verlichting van pijn veroorzaakt door osteoblastische botmetastasen en, daar waar het werd vergeleken met placebo, was het werkzamer dan placebo.
In één van de studies, die betrekking had op patiënten met botmetastasen van prostaatkanker, was het gebruik van opioïde pijnstillers (zoals morfine) door de patiënten eveneens gedaald na de behandeling met QUADRAMET.
Welke risico’ s houdt het gebruik van QUADRAMET in?
De belangrijkste bijwerkingen van QUADRAMET zijn een vermindering van het aantal rode en witte bloedcellen en van het aantal bloedplaatjes.
De volgende bijwerkingen werden eveneens gerapporteerd: asthenie (zwakte), misselijkheid, braken, diarree, perifeer oedeem (vasthouden van vocht), hoofdpijn, hypotensie (lage bloeddruk), duizeligheid, myasthenie (spierzwakte), verwardheid en transpireren.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van QUADRAMET.
QUADRAMET mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor EDTMP of fosfonaten (soortgelijke chemische stoffen).
Het mag evenmin worden toegediend aan zwangere vrouwen of aan patiënten die de afgelopen zes weken chemotherapie of uitwendige halflichaamsbestraling hebben ondergaan.
QUADRAMET mag niet tegelijk worden gebruikt met chemotherapie die het beenmerg aantast of met andere bisfosfonaten indien interferentie kan ontstaan met de manier waarop QUADRAMET inwerkt op botmetastasen.
Waarom is QUADRAMET goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van QUADRAMET groter zijn dan de risico’ s voor het verlichten van botpijn bij patiënten met multipele pijnlijke osteoblastische skeletmetastasen.
Het Comité heeft geadviseerd om een vergunning voor het in de handel brengen van QUADRAMET te verlenen.
Overige informatie over QUADRAMET:
De Europese Commissie heeft op 5 februari 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van QUADRAMET verleend aan CIS bio international.
De handelsvergunning werd hernieuwd op 5 februari 2003 en op 5 februari 2008.
Klik hier voor het volledige EPAR voor QUADRAMET.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2008
2/ 2
EU nummer
Fantasienaam Sterkte
Farmaceutische vorm Toedieningsweg
Verpakking
Inhoud(concentratie)
Verpakkings-grootte
EU/1/97/057/001 Quadramet
1,3 GBq/ml op de Oplossing voor referentiedatum injectie.
Intraveneus gebruik
Injectieflacon (glas) 1.5 - 3.1 ml
1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
QUADRAMET, oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing bevat 1,3GBq samarium [153Sm]-lexidronam-pentanatrium op de referentiedatum (overeenkomend met 20 tot 46 µg/ml samarium per injectieflacon).
De specifieke activiteit van samarium is circa 28 – 65MBq / µg samarium.
Het heeft een fysische halfwaardetijd van 46,3 uur (1,93 dagen).
De primaire stralingsemissie van samarium-153 wordt in tabel 1 getoond.
TABEL 1:
GEGEVENS OMTRENT DE VOORNAAMSTE STRALINGSUITZENDING VAN SAMARIUM-153 Straling Bèta Bèta Bèta Gamma
Energie (keV) * 640 710 810 103
Percentage 30% 50% 20% 29%
* Voor de bèta-uitzendingen is de maximale energie vermeld, de gemiddelde energie van een bètadeeltje is 233 keV.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere, kleurloze tot licht amberkleurige oplossing met een pH tussen de 7,0 en 8,5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
QUADRAMET wordt toegepast voor het verlichten van botpijn bij mensen met multipele pijnlijke osteoblastische skeletmetastasen, die bij een botscan met technetium [99mTc] gelabelde bisfosfonaten opnemen.
Voor aanvang van de behandeling dient de aanwezigheid van osteoblastische metastasen, die met technetium [99mTc] gemerkte bisfosfonaten opnemen, bevestigd te zijn.
4.2 Dosering en wijze van toediening
QUADRAMET dient alleen door artsen die ervaring hebben met het gebruik van radiofarmaca toegediend te worden na volledige oncologische evaluatie van de patiënt door gekwalificeerde artsen.
Deze dosis dient via een bestaande intraveneuze lijn langzaam gedurende 1 minuut toegediend te worden.
QUADRAMET mag voorafgaand aan het gebruik niet worden verdund.
Patiënten die gunstig op QUADRAMET reageren, merken in het algemeen binnen een week na behandeling een begin van verlichting van de pijn.
De pijnverlichting kan vier weken tot vier maanden aanhouden.
Patiënten bij wie pijnverlichting optreedt, kunnen worden aangemoedigd hun gebruik van opioïde pijnstillers te minderen.
Herhaalde toediening van QUADRAMET moet worden gebaseerd op de individuele reacties van patiënten op eerdere behandeling en op de klinische symptomen.
Tussen twee behandelingen dient een interval van minimaal acht weken te zitten, afhankelijk van het herstel van noodzakelijke beenmergfunctie.
De gegevens met betrekking tot herhaalde toediening zijn beperkt en zijn gebaseerd op situaties waarin andere therapieën geen verlichting boden.
Het gebruik van QUADRAMET wordt afgeraden bij kinderen jonger dan 18 jaar, omdat te weinig gegevens beschikbaar zijn omtrent de veiligheid en werkzaamheid.
4.3 Contra-indicaties
QUADRAMET is gecontra-indiceerd: • Overgevoeligheid voor het werkzame bestanddeel (ethyleendiaminetetramethyleenfosfonaat (EDTMP) of gelijksoortige fosfonaatverbindingen) of voor een van de hulpstoffen. • bij zwangere vrouwen (zie rubriek 4.6). • bij patiënten die in de afgelopen zes weken chemotherapie of uitwendige hemi-body (half lichaams-) bestraling hebben ondergaan.
Het mag niet tegelijk met myelotoxische chemotherapie worden gebruikt, aangezien dit het myelotoxische effect kan versterken.
Het mag niet tegelijk met andere bisfosfonaten worden gebruikt indien bij de botscans waarbij met technetium [99mTc] gemerkte bisfosfonaten worden gebruikt, interferentie zichtbaar is.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Wegens het ontbreken van klinische gegevens moet de toegediende activiteit aan de nierfunctie worden aangepast.
Het gebruik van QUADRAMET wordt ontraden bij patiënten van wie de beenmergreserve door eerdere behandelingen of aandoeningen is aangetast, tenzij het mogelijke voordeel van de behandeling opweegt tegen het risico.
Omdat na de toediening van QUADRAMET mogelijk een beenmergdepressie op kan treden moet gedurende ten minste acht weken na toediening of tot de beenmergfunctie voldoende is hersteld wekelijks een bloedtelling worden verricht, waarmee twee weken na de toediening van QUADRAMET moet worden gestart.
Voorafgaand aan de injectie moet de patiënt worden gestimuleerd ten minste 500 ml vocht in te nemen (of intraveneus krijgen toegediend) en om de stralingsbelasting van de blaas zo klein mogelijk te houden moet hij na de injectie worden gestimuleerd zo vaak mogelijk te plassen.
Aangezien de klaring van QUADRAMET snel gaat, is het 6 - 12 uur na de injectie niet meer nodig voorzorgsmaatregelen met betrekking tot de radioactiviteit in de uitgescheiden urine te nemen.
3 Bij incontinente patiënten moeten gedurende zes uur na de toediening speciale voorzorgen, zoals blaaskatheterisatie, worden genomen om het risico van radioactieve besmetting van kleding, beddengoed en de omgeving van de patiënt zo klein mogelijk te houden.
Bij de overige patiënten moet de urine gedurende ten minste zes (6) uur worden verzameld.
Bij patiënten met een urinewegobstructie dient een blaaskatheterisatie te worden uitgevoerd.
Radioactieve middelen mogen uitsluitend in ontvangst worden genomen, worden gebruikt en toegediend door hiertoe bevoegde personen in een hiertoe aangewezen klinische omgeving.
Ontvangst, opslag, gebruik, verplaatsing en verwijdering zijn onderworpen aan de regelgeving en de relevante vergunningen van de plaatselijke officiële bevoegde instanties.
Radiofarmaca dienen door de gebruiker te worden bereid op een manier die voldoet aan zowel de veiligheidsvereisten betreffende straling als de farmaceutische kwaliteitsvereisten.
Er dienen gepaste steriliteitsvoorzorgen te worden genomen, overeenkomstig "Good Manufacturing Practice" voor farmaceutica.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Met het oog op mogelijk additieve effecten op het beenmerg mag de behandeling niet gelijktijdig met chemotherapie of met uitwendige bestraling worden gegeven.
Nadat het beenmerg voldoende is hersteld, kan QUADRAMET na afloop van een van deze behandelingen worden gegeven.
4.6 Zwangerschap en borstvoeding
QUADRAMET is gecontraïndiceerd bij zwangerschap (zie rubriek 4.3).
De mogelijkheid van een zwangerschap moet beslist worden uitgesloten.
Vrouwen in de vruchtbare leeftijd moeten zowel tijdens de behandeling als tijdens de gehele nacontroleperiode een effectieve methode van anticonceptie toepassen.
Wat betreft de uitscheiding van QUADRAMET in de moedermelk zijn geen klinische gegevens beschikbaar.
Indien de toediening van QUADRAMET toch noodzakelijk is, dan moet flesvoeding de borstvoeding vervangen en moet de afgekolfde melk worden weggegooid.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Bij patiënten die met QUADRAMET werden behandeld is een afname van de witte bloedcellen en van de bloedplaatjes en is anemie waargenomen.
Tijdens klinisch onderzoek bereikte het aantal witte bloedcellen en bloedplaatjes 3 tot 5 weken na een dosis een dieptepunt van ongeveer 40% tot 50% van de uitgangswaarde, maar dit herstelde zich in het algemeen binnen 8 weken na behandeling weer tot het niveau van voor de behandeling.
De weinige patiënten bij wie hematopoëtische toxiciteit graad 3 of 4 voorkwam, hadden in het algemeen een voorgeschiedenis van recente uitwendige bestraling of chemotherapie of ze hadden een snelprogressieve ziekte met waarschijnlijk aantasting van het beenmerg.
Na het in de handel brengen zijn er gevallen van trombocytopenie gerapporteerd, waaronder geïsoleerde meldingen van intracraniële bloeding en gevallen met dodelijke afloop.
Een klein aantal patiënten maakte melding van een toename van de botpijn van voorbijgaande aard, korte tijd na de injectie ('flare'-reactie).
Deze toename is gewoonlijk licht, treedt binnen 72 uur na de injectie op en gaat vanzelf weer over.
Dit soort reacties reageert in het algemeen goed op analgetica.
4 Bijwerkingen als misselijkheid, braken, diarree en transpireren zijn gemeld.
Overgevoeligheidsreacties, waaronder zeldzame gevallen van anafylactische reactie, zijn gemeld na toediening van QUADRAMET.
Enkele patiënten ondervonden een spinaal/ wortelcompressie, diffuse intravasale stolling en cerebrovasculaire accidenten.
Het optreden van deze bijwerkingen kan met het verloop van de ziekte van de patiënt samenhangen.
Indien er op cervicodorsaal niveau spinale metastasen bestaan kan een verhoogd risico op spinale compressie niet worden uitgesloten.
De stralingsdosis als gevolg van therapeutische blootstelling kan een hogere incidentie van kanker en mutaties tot gevolg hebben.
In alle gevallen is het noodzakelijk ervoor te zorgen dat de stralingsrisico’ s kleiner zijn dan de risico’ s van de ziekte zelf.
4.9 Overdosering
Het middel mag alleen door gekwalificeerd personeel in hiervoor geautoriseerde instellingen worden toegediend.
De mogelijkheid van een farmacologische overdosering is daarom gering.
De te verwachten risico's houden verband met het per ongeluk toedienen van een overmaat aan radioactiviteit.
De stralingsdosis voor het lichaam kan worden beperkt door de diurese te bevorderen en frequent te urineren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: verschillende therapeutische radioactieve geneesmiddelen ter verlichting van pijn.
ATC-code:
V10BX02
QUADRAMET vertoont sterke affiniteit voor skeletweefsel en hoopt zich op in gebieden met een hoog botmetabolisme, waarin het in hoge mate is geassocieerd met hydroxyapatiet; onderzoek bij ratten toonde aan dat QUADRAMET snel uit het bloed wordt geklaard en zich in de groeiende delen van de botmatrix lokaliseert, in het bijzonder in de osteoïdlaag waarin mineralisatie plaatsvindt.
In klinische onderzoeken waarin planigrafische beeldvormende technieken worden gebruikt, wordt QUADRAMET ongeveer vijf maal zo vaak in aangedaan als in gezond bot gestapeld en ongeveer zes maal zo vaak in aangedaan bot als in weke delen.
Dit betekent dat in gebieden waarin zich metastasen bevinden significant grotere hoeveelheden QUADRAMET kunnen worden gestapeld dan in omliggend normaal bot.
5.2 Farmacokinetische eigenschappen
QUADRAMET wordt bij patiënten snel uit het bloed geklaard.
Dertig minuten na een injectie van het middel bij 22 patiënten was nog slechts 9,6 ± 2,8% van de toegediende activiteit in het plasma aanwezig.
Na 4 en na 24 uur was de radioactiviteit van het plasma afgenomen van 1,3 ± 0,7% tot 0,05 ± 0,03%.
De urine-uitscheiding vond voornamelijk gedurende de eerste 4 uur plaats (30,3 ± 13,5%).
Na 12 uur was 35,3 ± 13,6% van de toegediende activiteit met de urine uitgescheiden.
Onderzoek van urinemonsters heeft uitgewezen dat de aanwezige radioactiviteit als het intacte complex aanwezig is.
De urine-uitscheiding is lager bij patiënten met uitgebreide botmetastasen, ongeacht de hoeveelheid toegediend radiofarmacon.
Uit onderzoek bij een groep van 453 patiënten met een scala aan primaire maligniteiten bleek dat de totale opname van QUADRAMET in het skelet 65,5 ± 15,5% van de toegediende activiteit was.
Daarentegen was na 30 minuten de skeletopname omgekeerd evenredig met de radioactiviteit van het plasma.
5 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De radiolyseproducten van Sm-EDTMP lieten bij ratten en honden een renale toxiciteit zien, waarbij geen effect optrad bij een niveau van 2,5 mg/ kg.
Herhaalde toediening van een dosis samarium [153Sm]-EDTMP aan honden liet in vergelijking met de hersteltijd na eenmalige dosistoediening een iets langere hersteltijd van de onderdrukte beenmergfunctie en de perifere bloedparameters zien.
Radioactief Sm-EDTMP is niet op mutagene/ carcinogene eigenschappen onderzocht, maar gezien de stralingsdosis na therapeutische blootstelling moet dit als een potentieel genotoxisch/ carcinogeen risico worden beschouwd.
Bij een scala onderzoeken in vivo en in vitro werden geen mutagene eigenschappen van radioactief Sm-EDTMP aangetoond.
Bij met afbraakproducten van radiolyse verrijkt Sm-EDTMP werden dezelfde resultaten waargenomen.
In een onderzoek naar de carcinogene eigenschappen van EDTMP kwamen bij ratten na hoge doseringen osteosarcomen voor.
Door het ontbreken van genotoxische eigenschappen van EDTMP kunnen deze effecten worden toegeschreven aan de chelatoreigenschappen van EDTMP, die tot een verstoring van het botmetabolisme leiden.
Er is geen onderzoek gedaan naar de invloed van QUADRAMET op de voortplanting.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Totaal EDTMP (als EDTMP. H2O) Calcium-EDTMP natriumzout (als Ca) Totaal natrium (als Na) Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
1 dag vanaf de activiteitreferentietijd die op het etiket wordt vermeld.
Gebruik binnen 6 uur na ontdooien.
Niet opnieuw bevriezen na ontdooiing.
6.4 Speciale voorzorgsmaatregelen bij bewaren
QUADRAMET wordt bevroren op koolzuursneeuw geleverd.
In de oorspronkelijke verpakking in de vriezer bewaren bij – 10 °C tot – 20 °C.
De opslagprocedures dienen in overeenstemming te zijn met de nationale regelgeving omtrent radioactief materiaal.
6 6.5 Aard en inhoud van de verpakking
Kleurloze injectieflacons met een inhoud van 15 ml, gemaakt van European Pharmacopoeia type I glas, gesloten met een chlorobutyl/ natuurrubberen stop, die met teflon gecoat is, en aluminium flip-off capsule.
Elk injectieflacon bevat 1,5 ml (2 GBq bij kalibrering) tot 3,1 ml (4 GBq bij kalibrering) oplossing voor injectie.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bij de toediening van radiofarmaca ontstaan risico’ s voor derden door uitwendige straling of contaminatie door resten urine, braaksel enzovoort.
Er moeten derhalve conform de van toepassing zijnde regelgeving voorzorgsmaatregelen voor stralingsbescherming worden getroffen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
(Zie rubriek 12 voor gedetailleerde instructies voor de bereiding van radioactieve geneesmiddelen).
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CIS bio international Boîte Postale 32 F-91192 GIF-SUR-YVETTE Cedex FRANKRIJK
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 057/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
05.02.1998 Datum van laatste hernieuwing:
05.02.2003
10.
DATUM VAN HERZIENING VAN DE TEKST
11.
DOSIMETRIE
In tabel 2 wordt de geschatte hoeveelheid straling die na een intraveneuze injectie QUADRAMET door een gemiddelde volwassen patiënt wordt geabsorbeerd, getoond.
De geschatte dosimetrie is gebaseerd op klinische onderzoeken naar de biologische verdeling, waarbij gebruik werd gemaakt van methodes die door de "Medical Internal Radiation Dose" (MIRD)-commissie van de Society of Nuclear Medicine voor berekeningen van stralingsdoses zijn ontwikkeld.
Aangezien QUADRAMET via de urine wordt uitgescheiden, werd de blootstelling aan straling gebaseerd op een urineerinterval van 4,8 uur.
De geschatte stralingsdosis van bot en beenmerg betekent dat radioactiviteit op het botoppervlak wordt afgezet, hetgeen in overeenstemming is met autoradiogrammen van botmonsters van patiënten die QUADRAMET ontvingen.
7 De stralingsdosis die specifieke organen, die niet de doelorganen van de therapie hoeven te zijn, ontvangen, kan door pathofysiologische veranderingen die door het ziekteproces worden veroorzaakt significant worden beïnvloed.
Dit moet bij het toepassen van de volgende informatie in beschouwing worden genomen:
TABEL 2:
Bijnieren Hersenen Borstkas Galblaas Wand van het colon ascendens Wand van het colon descendens Dunne darm Wand van het myocard Nieren Lever Longen Spieren Eierstokken Pancreas Rode beenmerg Botoppervlakken Huid Milt Maag Testes Thymus Schildklier Blaaswand Uterus Effectieve dosis (mSv/ MBq)
0,009 0,011 0,003 0,004 0,005 0,010 0,006 0,005 0,018 0,005 0,008 0,007 0,008 0,005 1,54 6,76 0,004 0,004 0,004 0,005 0,004 0,007 0,973 0,011 0,307
resultaat is van een geïnjiceerde activiteit van 2 590 MBq is
De typische stralingsdosis in de gevoelige organen is: normaal botoppervlak17,5 Gy, rood beenmerg 4,0 Gy, urineblaaswand 2,5 Gy, nieren 0,047 Gy en eierstokken 0,021 Gy.
8 12.
INSTRUCTIES VOOR DE BEREIDING VAN RADIOACTIEVE GENEESMIDDELEN
Laat het middel bij kamertemperatuur ontdooien alvorens het toe te dienen.
De oplossing voor injectie moet voor gebruik goed worden gecontroleerd.
Deze moet helder en vrij van deeltjes zijn.
Degene die het middel bereidt, moet tijdens het op helderheid controleren van de oplossing zijn/ haar ogen beschermen.
De activiteit moet direct vóór toediening met een dosiskalibrator worden gemeten.
Voor toediening van QUADRAMET moeten de toe te dienen dosis en de identiteit van de patiënt zijn gecontroleerd.
De patiënt moet om veiligheidsredenen worden behandeld in een instelling met de juiste vergunning voor het therapeutisch gebruik van niet-verzegelde radioactieve bronnen.
Hij/ zij kan worden ontslagen zodra de mate van blootstelling voldoet aan de grenzen van de geldende regelgeving.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA) http: / /www. emea. europa. eu/
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN HET VEILIG EN WERKZAAM GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
METALEN DOOS/ LOODPOT
1.
NAAM VAN HET GENEESMIDDEL
QUADRAMET oplossing voor injectie
2.
GEHALTE AAN WERKZAAM BESTANDEEL
(Overeenkomend met 20 tot 46 µg/ ml samarium)
1,3 GBq/ ml op de referentiedatum
3.
LIJST VAN HULPSTOFFEN
Totaal EDTMP (als EDTMP. H2O) Calcium-EDTMP natriumzout (als Ca) Totaal natrium (als Na) Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in een flacon die een enkelvoudige dosis bevat.
ml
GBq/ injectieflacon,
(12 h CET)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor gebruik de bijsluiter lezen.
Voor intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING, INDIEN NODIG
14 8.
UITERSTE GEBRUIKSDATUM
EXP:
DD/ MM/ JJJJ (12 uur CET)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
In de oorspronkelijke verpakking in de vriezer bewaren bij – 10 °C tot – 20 °C
Gebruik binnen 6 uur na ontdooien
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
In overeenstemming met de plaatselijk geldende wetgeving als radioactief afval weggooien
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE Cedex FRANKRIJK
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 057/ 001
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
< Rechtvaardiging voor uitzondering van braille is aanvaardbaar. >
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
GLAZEN FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
QUADRAMET oplossing voor injectie Samarium [153Sm]-lexidronam-pentanatrium.
Voor intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
DD/ MM/ JJJJ (12 h CET)
4.
PARTIJNUMMER
Partij:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
ml
GBq/ flacon,
(12 uur CET)
6.
OVERIGE
CIS bio international.
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
QUADRAMET, oplossing voor injectie Samarium [153Sm] lexidronam-pentanatrium.
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is QUADRAMET en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u QUADRAMET gebruikt 3.
Hoe wordt QUADRAMET gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u QUADRAMET 6.
Aanvullende informatie
1.
WAT IS QUADRAMET EN WAARVOOR WORDT HET GEBRUIKT
QUADRAMET is een geneesmiddel dat uitsluitend voor therapeutisch gebruik is bedoeld.
Dit radiofarmaceuticum wordt gebruikt voor de behandeling van de door uw ziekte veroorzaakte botpijn.
QUADRAMET heeft een hoge affiniteit voor skeletweefsel.
Nadat het is geïnjecteerd concentreert het zich in aangedaan bot.
Omdat QUADRAMET kleine hoeveelheden van een radioactief element, samarium 153, bevat, wordt de straling lokaal in het aangedane bot geleverd, waar de pijnstillende werking op de botpijn plaatsvindt.
2.
WAT U MOET WETEN VOORDAT U QUADRAMET GEBRUIKT
Gebruik QUADRAMET niet: • Als u overgevoelig (allergisch) bent voor ethyleendiaminetetra-methyleenfosforigzuur (EDTMP) of vergelijkbare fosfonaatverbindingen, • Als u zwanger bent, • Als u in de afgelopen zes weken chemotherapie of uitwendige hemi-body (half lichaams-) bestraling hebt ondergaan.
Wees extra voorzichtig met QUADRAMET
Uw arts zal gedurende minimaal 8 weken wekelijks uw bloed controleren, omdat het aantal bloedplaatjes, witte en rode bloedcellen in uw bloed door de behandeling wat kan afnemen.
Uw arts zal u aanraden gedurende 6 uur na de injectie met QUADRAMET zo vaak mogelijk iets te drinken en te plassen.
Hij beslist wanneer u de afdeling voor nucleaire geneeskunde weer mag verlaten.
18 Indien u last heeft van incontinentie voor urine of van een urinewegobstructie, dan krijgt u gedurende ongeveer 6 uur een urinekatheter.
Bij de overige patiënten moet de urine gedurende ten minste 6 uur worden verzameld.
Indien u een verminderde nierfunctie hebt, is de toegediende dosis hieraan aangepast.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding QUADRAMET mag niet bij zwangere vrouwen worden toegediend.
Als toediening van QUADRAMET aan een vrouw die borstvoeding geeft noodzakelijk wordt geacht, moet de borstvoeding worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
3.
HOE WORDT QUADRAMET GEBRUIKT
Uw arts zal voor de toediening van QUADRAMET een speciale scan willen maken om te kijken of QUADRAMET voor u nuttig kan zijn.
Dosering
Er moet één enkele dosis van 37 megaBecquerel (Becquerel is de eenheid waarin radioactiviteit wordt uitgedrukt) QUADRAMET per kg lichaamsgewicht worden geïnjiceerd.
Als u de indruk heeft dat de werking van QUADRAMET te sterk of te zwak is, licht dan uw arts of apotheker in.
Wijze van toediening en toedieningsweg
QUADRAMET wordt toegediend door middel van een langzame injectie in een ader.
Frequentie van toediening
Het is niet de bedoeling dat dit geneesmiddel regelmatig of voortdurend wordt geïnjiceerd.
De toediening kan echter wel 8 weken na de injectie worden herhaald, afhankelijk van het verloop van uw ziekte.
Duur van de behandeling/ toediening
Na een stralingscontrole mag u de afdeling voor nucleaire geneeskunde weer verlaten (meestal binnen 6 uur na toediening van QUADRAMET).
Wat u moet doen als u meer van QUADRAMET heeft gebruikt dan u zou mogen
Aangezien QUADRAMET wordt geleverd in injectieflacons voor eenmalige dosering is het onwaarschijnlijk dat er per ongeluk een overdosering optreedt.
De stralingsdosis voor het lichaam kan worden beperkt door meer vocht in te nemen en frequent te urineren.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
19 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan QUADRAMET bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen van QUADRAMET hangen samen met een afname van het aantal rode en witte bloedcellen en bloedplaatjes.
Er zijn gevallen van bloeding gemeld, waarvan enkele ernstig waren.
Om die reden wordt uw bloed in de weken na de injectie met QUADRAMET zorgvuldig gecontroleerd.
In zeldzame gevallen kan de botpijn een paar dagen na de injectie met QUADRAMET iets erger worden.
Maakt u zich daar geen zorgen om; in dat geval krijgt u meer pijnstillers.
Het verschijnsel is niet ernstig en duurt niet lang, na een paar uur gaat het over.
Er werden bijwerkingen als misselijkheid, braken, diarree en transpireren gemeld.
Overgevoelgheidsreacties, waaronder zeldzame gevallen van anafylactische reactie, zijn gemeld na toediening van QUADRAMET.
In zeldzame gevallen werden de volgende bijwerkingen waargenomen: neuralgie, stollingsstoornissen en cerebrovasculaire accidenten.
Er wordt verondersteld dat deze bijwerkingen samenhangen met de voortschrijding van de ziekte.
Indien u pijn in uw rug of last van gevoelsstoornissen krijgt, dient u zo spoedig mogelijk uw arts te waarschuwen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U QUADRAMET
Buiten het bereik en zicht van kinderen houden.
Gebruik QUADRAMET niet meer na de vervaldatum die staat vermeld op het etiket.
QUADRAMET is houdbaar tot 1 dag na de activiteitreferentietijd die op het etiket staat vermeld.
In de oorspronkelijke verpakking in een vriezer bewaren bij – 10°C tot – 20°C.
QUADRAMET moet binnen 6 uur na ontdooien worden gebruikt.
Niet opnieuw bevriezen na ontdooiing.
Het etiket van dit product vermeldt de juiste opslagcondities en de vervaldatum voor deze partij van het product.
Het ziekenhuispersoneel zorgt ervoor dat dit product op de juiste wijze wordt bewaard en dat het niet na de op het etiket vermelde vervaldatum aan u wordt toegediend.
Dit product moet conform de van toepassing zijnde regelgeving voor radioactieve materialen worden bewaard.
20 6.
AANVULLENDE INFORMATIE
Wat bevat QUADRAMET Het werkzame bestanddeel is samarium [153Sm]-lexidronam-pentanatrium.
Elke ml oplossing bevat 1,3 GBq samarium [153Sm]-lexidronam-pentanatrium op de referentiedatum (overeenkomend met 20 tot 46 µg/ ml samarium per flacon).
De andere bestanddelen zijn totaal EDTMP (als EDTMP. H2O), calcium-EDTMP natriumzout (als Ca), totaal natrium (als Na), water voor injecties.
Hoe ziet QUADRAMET er uit en wat is de inhoud van de verpakking QUADRAMET is een oplossing voor injectie.
Dit geneesmiddel is een heldere, kleurloze tot licht amberkleurige oplossing, verpakt in een 15 ml kleurloze injectieflacon, gemaakt van European Pharmacopoeia type I glas, gesloten met een chlorobutyl/ natuurrubberen stop die met teflon gecoat is en aluminium flip-off capsule
Elke flacon bevat 1,5 ml (GBq bij referentie) tot 3,1 ml (4GBq bij referentie) oplossing voor injectie.
Houder van de vergunning voor het in de handel brengen en fabrikant
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette cedex FRANKRIJK
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Voor gedetailleerde informatie, zie de samenvatting van de productkenmerken van QUADRAMET.
INSTRUCTIES VOOR GEBRUIK, VERWERKING EN VERWIJDERING
Lees de aanwijzingen in het geheel en grondig door voordat de bereidingsprocedure wordt gestart.
Alle handelingen dienen met aseptische technieken en standaardvoorzorgen voor de omgang met radionucliden te worden verricht.
Gebruik van radiofarmaca
Radiofarmaca mogen uitsluitend door gekwalificeerd personeel worden gebruikt, dat bevoegd is voor het gebruik van en de omgang met radionucleïden.
Dit radiofarmacon mag uitsluitend in ontvangst worden genomen en worden gebruikt en toegediend door hiertoe bevoegde personen binnen een daarvoor aangewezen klinische afdeling.
Ontvangst, opslag, gebruik, verplaatsing en verwijdering zijn onderworpen aan de regelgeving en/ of de relevante vergunningen van de plaatselijke officiële bevoegde instanties.
21 Radiofarmaca dienen door de gebruiker te worden bereid op een manier die voldoet aan zowel de veiligheidsvereisten betreffende straling als de farmaceutische vereisten.
Er dienen gepaste steriliteitsvoorzorgen te worden genomen, overeenkomstig 'Good Manufacturing Practice 'voor farmaceutica.
Bereidingsmethode
Laat het middel bij kamertemperatuur ontdooien alvorens het toe te dienen.
De oplossing voor injectie moet voor gebruik goed worden bekeken.
Deze moet helder en vrij van deeltjes zijn.
Degene die het middel toebereidt, moet tijdens het controleren van de oplossing op helderheid zijn/ haar ogen beschermen.
De activiteit moet direct voor toediening met een dosiskalibrator worden gemeten.
Voor toediening van QUADRAMET moeten de toe te dienen dosis en de identiteit van de patiënt zijn gecontroleerd.
De gebruikelijke voorzorgsmaatregelen met betrekking tot steriliteit en bescherming tegen straling moeten in acht worden genomen.
Bij de toediening van radiofarmaca ontstaan risico’ s voor derden door uitwendige straling of contaminatie door resten urine, braaksel enzovoort.
Er moeten derhalve conform de van toepassing zijnde regelgeving voorzorgsmaatregelen voor stralingsbescherming worden getroffen.
De patiënt moet om veiligheidsredenen worden behandeld in een instelling met de juiste vergunning voor het therapeutisch gebruik van niet-verzegelde radioactieve bronnen.
Hij kan worden ontslagen zodra de mate van blootstelling voldoet aan de grenzen van de geldende regelgeving.
Radioactief afval moet conform de relevante nationale en internationale regelgeving worden afgevoerd.
22
European Medicines Agency
EMEA/H/C/556
rd EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ree QUINTANRIX
EPAR-samenvatting voor het publiek
ist Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en
reg geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Quintanrix? er ng Quintanrix is een vaccin dat verkrijgbaar is in de vorm van een poeder en suspensie ter bereiding van een suspensie (een poeder dat in een vloeistof zwevende blijft) voor injectie.
Het bevat als werkzame stoffen toxoïden (chemisch verzwakte toxinen) van bacteriën die difterie en tetanus veroorzaken, t la
geïnactiveerde (gedode) Bordetella pertussis (een bacterie die kinkhoest veroorzaakt), delen van het hepatitis-B-virus en polysachariden (suikers) van de bacterie Haemophilus influenzae type b ('Hib', een bacterie die hersenvliesontsteking veroorzaakt). nie
Wanneer wordt Quintanrix voorgeschreven?
Het wordt ook gebruikt als herhalingsimmunisatie van jonge kinderen in het tweede levensjaar.
Het moet worden toegediend in overeenstemming met de officiële aanbevelingen. el
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar. dd
Hoe wordt Quintanrix gebruikt?
De eerste dosis kan op de mi
leeftijd van zes weken worden gegeven.
De vaccinatie wordt uitgevoerd door middel van een diepe injectie in een spier, bij voorkeur in het bovenbeen.
Na de eerste vaccinatiekuur, moet een herhalingsinjectie worden toegediend, bij voorkeur vóór het es
einde van het tweede levensjaar.
Quintanrix kan ook worden gebruikt als versterking van eerdere vaccinaties tegen difterie, tetanus en kinkhoest, tegen hepatitis B of tegen Hib; in dat geval moet het ten minste zes maanden na de laatste dosis van de eerste vaccinatiekuur worden gegeven. ne
Ge
Hoe werkt Quintanrix?
Quintanrix is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ zich tegen ziekten te verdedigen.
Quintanrix bevat kleine hoeveelheden: • toxoïden van de bacteriën die difterie en tetanus veroorzaken; 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • gedode intacte B. pertussis; • polysachariden afkomstig van de 'kapsels' die de Hib-bacterie omgeven – de polysachariden zijn chemisch gebonden (geconjugeerd) aan tetanustoxoïd als dragereiwit, aangezien dit de respons op het vaccin verbetert; • ‘ oppervlakteantigenen’ (eiwitten van het oppervlak) van het hepatitis-B-virus.
rd Wanneer een zuigeling het vaccin toegediend krijgt, herkent het afweersysteem de delen van de bacteriën en virussen als ‘ lichaamsvreemd’ en maakt het er antilichamen tegen aan.
Het afweersysteem is dan in staat sneller antilichamen aan te maken wanneer de persoon langs natuurlijke
ree weg aan de bacteriën of virussen wordt blootgesteld.
Dit helpt bescherming te bieden tegen de ziekten die deze bacteriën en virussen veroorzaken.
Het vaccin is ‘ geadsorbeerd’.
Dit wil zeggen dat de werkzame stoffen zijn gekoppeld aan aluminiumverbindingen om een betere afweerreactie op te wekken.
ist hepatitis-B-virus worden vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant- DNA-techniek’, en wel door een gist waarin een gen (DNA) is ingebracht, zodat de eiwitten kunnen
reg worden aangemaakt.
De werkzame stoffen in Quintanrix zijn al een aantal jaren in de Europese Unie (EU) beschikbaar in andere vaccins: difterie, tetanus, kinkhoest en hepatitis B zijn al sinds 1996 onder de naam Tritanrix HepB verkrijgbaar.
Deze werkzame stoffen waren voor deze datum ook in andere vaccins aanwezig.
ge Het Hib-bestanddeel was ook al in andere vaccins beschikbaar.
Hoe is Quintanrix onderzocht?
De werking van Quintanrix is onderzocht in vijf hoofdonderzoeken met meer dan 2 000 zuigelingen. er In drie onderzoeken werd de werking van Quintanrix vergeleken met die van de combinatie van Tritanrix HepB en een vaccin dat Hib bevat: twee van deze onderzoeken omvatten in totaal 1 208 zuigelingen die werden gevaccineerd op de leeftijd van twee, vier en zes maanden, en één onderzoek ng betrof 294 zuigelingen die op de leeftijd van drie, vier en vijf maanden werden gevaccineerd.
In het vierde onderzoek werd de werking van Quintanrix vergeleken bij toediening op de leeftijd van 6, 10 en 14 weken aan 318 zuigelingen die bij de geboorte wel of niet tegen hepatitis B waren gevaccineerd. t la
In het vijfde onderzoek werd bij 357 zuigelingen de werking beoordeeld van een vierde dosis, te weten de herhalingsdosis van Quintanrix in het tweede levensjaar.
In al deze onderzoeken was de voornaamste graadmeter voor de werkzaamheid de aanmaak van beschermende hoeveelheden nie
antilichamen na de laatste vaccinatie.
Quintanrix was even effectief als de twee afzonderlijke vaccins wat betreft de aanmaak van beschermende hoeveelheden antilichamen.
Eerdere vaccinatie tegen hepatitis B had geen invloed op de dd
werkzaamheid van Quintanrix.
Het onderzoek naar herhalingsvaccinatie toonde ook aan dat Quintanrix even effectief was als de twee afzonderlijke vaccins, waarbij tussen de 92 en 100% van de zuigelingen 42 dagen na de mi
herhalingsinjectie beschermende hoeveelheden antilichamen had.
Welke risico's houdt het gebruik van Quintanrix in? es
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen ne
van Quintanrix.
Quintanrix mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen of voor enig ander bestanddeel van het middel.
Quintanrix mag niet worden Ge
toegediend als het kind binnen zeven dagen na een eerdere vaccinatie tegen kinkhoest encefalopathie (een hersenaandoening) met onbekende oorzaak heeft gehad.
De toediening van Quintanrix moet worden uitgesteld bij mensen met ernstige plotselinge koorts.
Net als bij alle vaccins is er een risico van apneu (korte onderbrekingen van de ademhaling) als Quintanrix wordt toegediend aan heel vroeg geboren baby’ s.
Hun ademhaling moet tot drie dagen na de vaccinatie worden bewaakt.
2/3 Waarom is Quintanrix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Quintanrix groter zijn dan de risico’ s voor primaire immunisatie van zuigelingen (in het eerste levensjaar) tegen difterie, tetanus, kinkhoest, hepatitis B en invasieve ziekte veroorzaakt door Hib en als herhalingsimmunisatie van jonge kinderen in het tweede levensjaar.
Het Comité heeft
rd geadviseerd een vergunning te verlenen voor het in de handel brengen van Quintanrix.
Overige informatie over Quintanrix:
ree De Europese Commissie heeft op 21 oktober 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Quintanrix verleend aan de firma GlaxoSmithKline Biologicals s.a.
Klik hier voor het volledige EPAR voor Quintanrix.
ist Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
reg ge er ng t la nie el dd mi es ne Ge
3/3
rd ree ist reg ge er BIJLAGE I ng SAMENVATTING VAN DE PRODUCTKENMERKEN t la nie el dd mi es ne Ge
1 1.
NAAM VAN HET GENEESMIDDEL
Quintanrix, poeder en suspensie voor suspensie voor injectie.
Difterie, tetanus, pertussis (cellulair), hepatitis B (rDNA) en Haemophilus type b geconjugeerd (geadsorbeerd) vaccin.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 dosis (0,5 ml):
ist Difterietoxoid1 Tetanustoxoid1 Geïnactiveerde Bordetella pertussis 2
minimaal 30 Internationale Eenheden minimaal 60 Internationale Eenheden minimaal 4 Internationale Eenheden
reg Hepatitis B oppervlakte-antigeen (rDNA) 2, 3 Haemophilus influenzae type b polysaccharide
10 microgram
Totaal:
0,26 milligram Al3+
Totaal:
geproduceerd in Saccharomyces cerevisiae gistcellen met recombinante DNA technologie. er Voor hulpstoffen, zie rubriek 6.1. ng
3.
FARMACEUTISCHE VORM t la
De vloeibare difterie, tetanus, pertussis (cellulair), hepatitis B(DTPw-HBV) component is een troebele witte suspensie. nie
De gelyofiliseerde Haemophilus influenzae type b (Hib) component is een wit poeder.
4.
KLINISCHE GEGEVENS el
4.1 Therapeutische indicaties dd
Quintanrix is geïndiceerd voor primaire immunisatie van kinderen (gedurende het eerste levensjaar) tegen difterie, tetanus, pertussis en invasieve ziekte veroorzaakt door Haemophilus influenzae type b mi
en voor boostervaccinatie van jonge kinderen gedurende het tweede levensjaar.
Het gebruik van Quintanrix moet worden bepaald op basis van officiële aanbevelingen. es
4.2 Dosering en wijze van toediening ne
Dosering
Ge
Het primaire vaccinatieschema bestaat uit drie doseringen van 0,5 ml, toe te dienen met een interval van minimaal 4 weken binnen de eerste 6 maanden van het leven in overeenstemming met officiële aanbevelingen.
De eerste dosis kan op de leeftijd van 6 weken gegeven worden.
De volgende schema’ s zijn onderzocht in klinische studies:
2-4-6 maanden, 3-4-5 maanden en 6-10-14 weken.
Het 3-5-12 maanden schema is niet geëvalueerd.
2 Quintanrix kan gegeven worden aan kinderen die bij de geboorte het hepatitis B vaccin hebben gekregen.
De immunoprofylactische maatregelen voor hepatitis B dienen niet gewijzigd te worden voor kinderen van moeders die draagster zijn van het hepatitis B virus.
Hiervoor kan aparte toediening van hepatitis B vaccin nodig zijn en moeten de officiële aanbevelingen worden opgevolgd.
rd Boostervaccinatie:
ree Na voltooiing van de primaire immunisatie, dient boostervaccinatie bij voorkeur toegediend worden voor het einde van het tweede levensjaar.
Boostervaccinatie moet in overeenstemming zijn met officiële aanbevelingen.
ist Quintanrix kan gebruikt worden om de response op DTP, HBV en Hib antilichamen te verhogen indien de samenstelling in overeenstemming is met de officiële aanbevelingen voor boostervaccinatie.
reg De boostervaccinatie dient bij voorkeur minimaal 6 maanden na de laatste primaire dosering, gegeven te worden,
Wijze van toediening
ge Quintanrix is bestemd voor diepe intramusculaire injectie, bij voorkeur in het anterolaterale gedeelte va het dijbeen.
4.3 Contra-indicaties er ng Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Quintanrix is gecontraïndiceerd als het kind een encefalopathie van onbekende etiologie heeft t la
doorgemaakt die binnen 7 dagen optrad na eerdere vaccinatie met een pertussis bevattend vaccin.
Onder deze omstandigheden moet de vaccinatie worden vervolgd met difterie, tetanus, hepatitis B en Hib vaccins. nie
Net als bij andere vaccins dient de toediening van Quintanrix te worden uitgesteld bij personen die lijden aan een acute, ernstige met koorts gepaard gaande aandoening.
De aanwezigheid van een lichte infectie, zoals verkoudheid, vormt geen contra-indicatie voor vaccinatie. el
4.4 Speciale waarschuwingen en bijzondere voorzorgen bij gebruik dd
Vaccinatie moet worden voorafgegaan door een beoordeling van de medische voorgeschiedenis (met name voor wat betreft eerdere vaccinatie en mogelijk optreden van bijwerkingen). mi
Om deze reden, moet de gevaccineerde onder medische toezicht es
blijven gedurende tenminste 30 minuten.
Indien één of meer van de volgende gebeurtenissen optreedt/optreden in tijdsrelatie tot de toediening ne
van Quintanrix, moet de beslissing om opvolgende doses te geven met pertussis bevattende vaccins zorgvuldig worden overwogen. • Temperatuur van of ≥ 40,0 ° C binnen 48 uur, die niet te wijten is aan een andere identificeerbare Ge
oorzaak. • Collaps of op een shock gelijkende toestand (hypotoon-hyporesponsieve episode) binnen 48 uur. • Persisterend huilen dat ≥ 3 uur duurt, optredend binnen 48 uur. • Convulsies met of zonder koorts, optredend binnen 3 dagen.
Er kunnen omstandigheden zijn, zoals een hoge incidentie van pertussis, waarbij de potentiële voordelen zwaarder wegen dan de mogelijke risico’ s.
3 Quintanrix dient met voorzichtigheid te worden toegediend aan personen met trombocytopenie of een bloedingstoornis omdat bloeding kan optreden na intramusculaire toediening bij deze personen.
Een fijne naald kan worden gebruikt voor de vaccinatie en stevige druk uitgeoefend op de injectieplaats (zonder wrijven) gedurende minimaal twee minuten na toediening.
Quintanrix mag onder geen enkele omstandigheid intravasculair worden toegediend.
rd Het vaccin voorkomt geen infectie veroorzaakt door andere pathogenen waarvan bekend is dat zij de
ree lever infecteren zoals hepatitis A, hepatitis C en hepatitis E virussen.
De Hib-component van het vaccin biedt geen bescherming tegen ziekten als gevolg van capsulaire serotypen anders dan type b van Haemophilus influenzae of tegen meningitis veroorzaakt door andere
ist organismen.
Een voorgeschiedenis van met koorts gepaard gaande convulsies, familiale antecedenten van
Gevaccineerden met een voorgeschiedenis van met koorts gepaard gaande convulsies moeten nauwlettend gevolgd worden, aangezien zulke bijwerkingen mogelijk kunnen optreden binnen 2 tot 3 dagen na vaccinatie.
ge Besmetting met HIV wordt niet als contra-indicatie beschouwd.
De verwachte immunologische respons wordt wellicht niet verkregen na vaccinatie van immuungedeprimeerde patiënten. er Aangezien het capsulair polysaccharide-antigeen wordt uitgescheiden in de urine zijn vals-positieve antigen detectie testresultaat in de urine mogelijk binnen 1-2 weken na vaccinatie.
Andere testen moeten ng worden uitgevoerd om een Hib infectie te bevestigen gedurende deze periode.
Koortsbestrijdende behandeling moet geïnitieerd worden volgens lokale behandelingsrichtlijnen. t la
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog nie
niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden. el
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie dd
Bij kindervaccinatie is het vaak gangbaar om gelijktijdig verschillende injecteerbare vaccins op verschillende injectieplaatsen toe te dienen, gedurende dezelfde sessie. mi
Beperkte gegevens tonen aan dat er geen sprake is van interferentie met de reactie op Bof- Mazelen – Rode hond (BMR) en OPV-antigenen.
immuunrespons op het Bacille-Calmette-Guérin (BCG) antigeen, wordt geen interferentie verwacht.
Net als bij andere vaccins kan worden verwacht dat een adequate respons niet kan worden bereikt bij ne
4.6 Gebruik bij zwangerschap en het geven van borstvoeding Ge
Omdat Quintanrix niet bestemd is voor gebruik bij volwassenen, is geen informatie beschikbaar over de veiligheid van het vaccin indien gebruikt tijdens zwangerschap of het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te gebruiken
Niet van toepassing.
4 4.8 Bijwerkingen
Quintanrix werd toegediend aan circa 1340 gezonde kinderen vanaf 6 weken oud als primaire vaccinatie programma gedurende verschillende klinische onderzoeken.
rd In deze studies waren de meest algemeen voorkomende bijwerkingen na toediening van het vaccin, pijn op de injectieplaats, koorts (axillair ≥ 37,5 ° C; rectaal ≥ 38 ° C) en prikkelbaarheid, die
ree geassocieerd waren met ongeveer 50% van de toegediende doses.
Bijwerkingen worden hieronder weergegeven.
ist De frequenties worden vermeld als:
Zeer vaak:
Vaak:
(> 1/10) (> 1/100, < 1/10)
reg Soms:
(> 1/1000, < 1/100) Zelden:
Zeer zelden:
(> 1/10.000, < 1/1000) (< 1/10.000)
ge Psychische aandoeningen: zeer vaak: prikkelbaarheid
Aandoeningen van het zenuwstelsel: zeer vaak: slaperigheid
er
zelden: collaps of op een shock gelijkende toestand (hypotoon-hyporesponsieve episode), convulsies ng Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum zelden: bronchitis, hoesten t la
Aandoeningen van het maagdarmstelsel zeer vaak: verlies van eetlust zelden: braken nie
Algemene aandoeningen en aandoeningen op de injectieplaats: zeer vaak: pijn, roodheid en zwelling, koorts (axillair ≥ 37,5 ° C; rectaal ≥ 38 ° C) vaak: verharding, koorts (axillair > 39 ° C; rectaal > 39,5 ° C) el
Quintanrix is toegediend als boostervaccinatie bij 435 kinderen in het tweede levensjaar.
Zoals bekend dd
van andere vaccins, wordt de boosterdosering mogelijk geassocieerd met een toegenomen incidentie van lichte bijwerkingen zoals koorts en lokale reacties mi
Bijwerkingen zoals gemeld na een herhalingsvaccinatie worden hieronder weergegeven:
Psychische aandoeningen: es
zeer vaak: irritabiliteit
Aandoeningen van het zenuwstelsel: ne
zeer vaak: slaperigheid
Aandoeningen van het maagdarmstelsel Ge
zeer vaak: verlies van eetlust
Algemene aandoeningen en aandoeningen op de injectieplaats: zeer vaak: pijn, roodheid en zwelling, koorts (axillair ≥ 37,5 ° C; rectaal ≥ 38 ° C) vaak: koorts (axillair > 39 ° C; rectaal > 39,5 ° C) soms: verharding
5 Allergische reacties, waaronder anafylactische reacties en urticaria, zijn zeer zelden gemeld na vaccinatie met DTP, hepatitis B en Hib bevattende vaccins.
Tijdens post marketing surveillance studies met andere hepatitis B bevattende vaccins zijn zeer zelden serumziekte en thrombocytopenie gemeld.
ree Apnoe in zeer premature kinderen (geboren ≤ 28 weken zwangerschap) (zie rubriek 4.4).
4.9 Overdosering
ist Er zijn geen gevallen van overdosering gemeld.
reg 5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: gecombineerde bacteriële en virale vaccins, ATC-code JO7CA10
ge 5.1 Farmacodynamische eigenschappen
Het immuunresponse na een drie-doseringen primair vaccinatie programma is geëvalueerd in vijf er klinische studies:
297 kinderen zijn onderzocht na vaccinatie op de leeftijd 6, 10 en 14 weken oud, 685 na vaccinatie op de leeftijd van 2,4 en 6 maanden oud en 107 na vaccinatie op leeftijd van 3,4 en 5 ng maanden oud.
Uit resultaten van verschillende studies blijkt dat over het geheel genomen 95,5% en 99,9% van de personen anti-difterie en anti-tetanus titers ≥ 0,1 IE/ml hadden één maand na afronding van de primaire vaccinatiekuur.
Op dat moment was het percentage kinderen met anti-PRP titers van ≥ t la
0,15 µg/ml > 99% en het percentage met anti-HBs titers ≥ 10 IE/ml was 97,3%.
Meer dan 99% van de personen werden beschouwd als gereageerd hebbend op de pertussiscomponent van het vaccin, welke was gedefinieerd als het voorkomen van antilichamen in initieel seronegatieve personen(bijv. personen met pre-vaccinatie titers < 15ELU/ml) of een post-vaccinatie titer van minimaal gelijk tot nie
pre-vaccinatie concentraties in personen welke intitieel seropositief zijn vanwege maternale antilichamen.
2, 4, 6 maanden schema el
3, 4, 5 maanden schema
6, 10, 14 weken schema
N =
672 dd
N = 107
N = 97
98.9% mi
95.3%
92.8%
Beperkte informatie is beschikbaar over het persisteren van de immuunrespons na primaire vaccinatie met Quintanrix alsmede over de immunogeniciteit van boosterdoses.
Uit gegevens van één pilot study bleek dat, voor 63 kinderen gevaccineerd volgens een 6, 10, 14 weken schema, > 80% nog steeds es
antilichamen had tegen difterie, tetanus, HB’ s en PRP op niveau’ s welke nog als beschermend werden beoordeeld.
Eenenveertig procent had antilichamen tegen pertussis.
Gegevens uit klinische studies laten zien dat Quintanrix, indien gegeven als boosterdosis in het tweede levensjaar, een meer dan 10- ne
voudige toename van de gemiddelde antilichaamtiter geeft met betrekking tot preboosterniveau’ s voor alle vaccincomponenten.
Ge
Het kan verwacht worden dat hepatitis D ook wordt voorkomen door immunisatie met Quitanrix, aangezien hepatitis D (veroorzaakt door het delta agent) niet voorkomt in afwezigheid van een hepatitis B infectie.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
6 5.3 Gegevens uit preklinisch veiligheidsonderzoek
Er is geen preklinisch veiligheidsonderzoek met het vaccin verricht.
rd 6.
FARMACEUTISCHE GEGEVENS
ree 6.1 Lijst van hulpstoffen
Gelyofiliseerde Hib component:
Lactose
ist Vloeibare DTPw-HBV component:
reg Natriumchloride Water voor injectie.
Voor hulpstoffen zie rubriek 2.
ge 6.2 Gevallen van onverenigbaarheid
In afwezigheid van compatibiliteitsstudies, mag het gereconstitueerde Quintanrix vaccin niet gemengd er worden met andere geneesmiddelen. ng 6.3 Houdbaarheid
3 jaar. t la
Aanbevolen wordt het vaccin direct na reconstitutie te injecteren.
De stabiliteit is echter aangetoond gedurende 8 uur bij + 25 ° C na reconstitutie. nie
6.4 Speciale voorzorgsmaatregelen bij opslag
Bewaren in een koelkast (2°C – 8°C) el
Niet invriezen. dd
In de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking mi
Poeder in een injectieflacon met 1 dosis (glas type I) met een stop (rubberbutyl).
0,5 ml suspensie in een injectieflacon (glas type I) met een stop (rubberbutyl) es
in de volgende verpakkingsgroottes:
- verpakkingsgrootte van 1 flacon met poeder met 1 flacon met suspensie
- verpakkingsgrootte van 100 flacons met poeder en 100 flacons met suspensie
Niet alle verpakkingsgroottes worden mogelijk op de markt gebracht.
Ge
6.6 Instructies voor gebruik en verwerking
Tijdens opslag kan een witte neerslag en een helder supernatans worden waargenomen voor de DTPw- HBV component.
Dit is geen teken van bederf.
De DTPw-HBV component dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en moet visueel worden geïnspecteerd op vreemde deeltjes en/of abnormaal
Ongebruikt vaccin of afvalmateriaal moet worden weggegooid in overeenstemming met de ter plaatse geldende voorschriften
Het vaccin wordt gereconstitueerd door het optrekken van de inhoud van de injectieflacon met de DTPw-HBV component met een injectiespuit en het toevoegen daarvan aan de injectieflacon met het Hib poeder.
Na toevoeging van de DTPw-HBV component aan het Hib poeder, moet het mengsel goed
rd worden geschud tot het poeder geheel is opgelost.
Het gereconstitueerde vaccin is eeen homogene troebele witte suspensie
ree Verwijder de naald die voor de reconstitutie is gebruikt en werp deze weg; vervang de naald door een tweede naald voor het toedienen van het vaccin.
Na reconstitutie moet het vaccin direct worden geïnjecteerd.
ist 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/301/001 er EU/1/04/301/002 ng
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE t la
10.
DATUM HERZIENING VAN DE SAMENVATTING el dd mi es ne Ge
8 1.
NAAM VAN HET GENEESMIDDEL
Difterie, tetanus, pertussis (cellulair), hepatitis B (rDNA) en Haemophilus type b geconjugeerd (geadsorbeerd) vaccin.
rd ree 2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 dosis (0,5 ml):
ist Difterietoxoid1 Tetanustoxoid1 Geïnactiveerde Bordetella pertussis 2
minimaal 30 Internationale Eenheden minimaal 60 Internationale Eenheden minimaal 4 Internationale Eenheden
reg Hepatitis B oppervlakte-antigeen (rDNA) 2, 3 Haemophilus influenzae type b polysaccharide
10 microgram
(polyribosylribitolfosfaat) 2 geconjugeerd aan tetanustoxoide als drager
ge 1 2
geadsorbeerd aan gehydrateerd aluminiumoxide.
Totaal:
0,26 milligram Al3+
geadsorbeerd aan aluminiumfosfaat.
Totaal:
3.
FARMACEUTISCHE VORM t la
Poeder en suspensie voor suspensie voor injectie.
De vloeibare difterie, tetanus, pertussis(cellulair), hepatitis B(DTPw-HBV) component is een troebele witte suspensie. nie
De gelyofiliseerde Haemophilus influenzae type b (Hib) component is een wit poeder.
4.
KLINISCHE GEGEVENS el
4.1 Therapeutische indicaties dd
en voor boostervaccinatie van jonge kinderen gedurende het tweede levensjaar.
Het gebruik van Quintanrix moet worden bepaald op basis van officiële aanbevelingen. es
4.2 Dosering en wijze van toediening ne
Dosering
Primaire vaccinatie:
Ge
Het primaire vaccinatieschema bestaat uit drie doseringen van 0,5 ml, toe te dienen met een interval van minimaal 4 weken binnen de eerste 6 maanden van het leven in overeenstemming met officiële aanbevelingen.
De volgende schema’ s zijn onderzocht in klinische studies:
Het 3-5-12 maanden schema is niet geëvalueerd.
9 Quintanrix kan gegeven worden aan kinderen die bij de geboorte het hepatitis B vaccin hebben gekregen.
De immunoprofylactische maatregelen voor hepatitis B dienen niet gewijzigd te worden voor kinderen van moeders die draagster zijn van het hepatitis B virus.
Hiervoor kan aparte toediening van hepatitis B vaccin nodig zijn en moeten de officiële aanbevelingen worden opgevolgd.
rd Boostervaccinatie:
ree Na voltooiing van de primaire immunisatie, dient boostervaccinatie bij voorkeur toegediend worden voor het einde van het tweede levensjaar.
Boostervaccinatie moet in overeenstemming zijn met officiële aanbevelingen.
ist Quintanrix kan gebruikt worden om de response op DTP, HBV en Hib antilichamen te verhogen indien de samenstelling in overeenstemming is met de officiële aanbevelingen voor boostervaccinatie.
reg De boostervaccinatie dient bij voorkeur minimaal 6 maanden na de laatste primaire dosering, gegeven te worden,
Wijze van toediening
ge Quintanrix is bestemd voor diepe intramusculaire injectie, bij voorkeur in het anterolaterale gedeelte van het dijbeen.
4.3 Contra-indicaties er ng Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Quintanrix is gecontraïndiceerd als het kind een encefalopathie van onbekende etiologie heeft t la
doorgemaakt die binnen 7 dagen optrad na eerdere vaccinatie met een pertussis bevattend vaccin.
Onder deze omstandigheden moet de vaccinatie worden vervolgd met difterie, tetanus, hepatitis B en Hib vaccins. nie
Net als bij andere vaccins dient de toediening van Quintanrix te worden uitgesteld bij personen die lijden aan een acute, ernstige met koorts gepaard gaande aandoening.
De aanwezigheid van een lichte infectie, zoals verkoudheid, vormt geen contra-indicatie voor vaccinatie. el
4.4 Speciale waarschuwingen en bijzondere voorzorgen bij gebruik dd
Vaccinatie moet worden voorafgegaan door een beoordeling van de medische voorgeschiedenis (met name voor wat betreft eerdere vaccinatie en mogelijk optreden van bijwerkingen). mi
Zoals met alle injecteerbare vaccins, dient de juiste medische behandeling en toezicht te allen tijde direct beschikbaar te zijn voor het geval er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Om deze reden, moet de gevaccineerde onder medische toezicht es
blijven gedurende tenminste 30 minuten.
Indien één of meer van de volgende gebeurtenissen optreedt/optreden in tijdsrelatie de toediening van ne
Quintanrix, moet de beslissing om opvolgende doses te geven met pertussis bevattende vaccins zorgvuldig worden overwogen. • Temperatuur van of ≥ 40,0 ° C binnen 48 uur, die niet te wijten is aan een andere identificeerbare Ge
oorzaak. • Collaps of op een shock gelijkende toestand (hypotoon-hyporesponsieve episode) binnen 48 uur. • Persisterend huilen dat ≥ 3 uur duurt, optredend binnen 48 uur. • Convulsies met of zonder koorts, optredend binnen 3 dagen.
Er kunnen omstandigheden zijn, zoals een hoge incidentie van pertussis, waarbij de potentiële voordelen zwaarder wegen dan de mogelijke risico’ s.
10 Quintanrix dient met voorzichtigheid te worden toegediend aan personen met trombocytopenie of een bloedingstoornis omdat bloeding kan optreden na intramusculaire toediening bij deze personen.
Een fijne naald kan worden gebruikt voor de vaccinatie en stevige druk uitgeoefend op de injectieplaats (zonder wrijven) gedurende minimaal twee minuten na toediening.
Quintanrix mag onder geen enkele omstandigheid intravasculair worden toegediend.
rd Het vaccin voorkomt geen infectie veroorzaakt door andere pathogenen waarvan bekend is dat zij de
ree lever infecteren zoals hepatitis A, hepatitis C en hepatitis E virussen.
De Hib-component van het vaccin biedt geen bescherming tegen ziekten als gevolg van capsulaire serotypen anders dan type b van Haemophilus influenzae of tegen meningitis veroorzaakt door andere
ist organismen.
Een voorgeschiedenis van met koorts gepaard gaande convulsies, familiale antecedenten van
reg convulsies of wiegendood (SIDS) vormen geen contra-indicatie voor het gebruik van Quintanrix.
Gevaccineerden met een voorgeschiedenis van met koorts gepaard gaande convulsies moeten nauwlettend gevolgd worden, aangezien zulke bijwerkingen mogelijk kunnen optreden binnen 2 tot 3 dagen na vaccinatie.
ge Besmetting met HIV wordt niet als contra-indicatie beschouwd.
De verwachte immunologische respons wordt wellicht niet verkregen na vaccinatie van immuungedeprimeerde patiënten. er Aangezien het capsulair polysaccharide-antigeen wordt uitgescheiden in de urine zijn vals-positieve antigen detectie testresultaat in de urine mogelijk binnen 1-2 weken na vaccinatie.
Andere testen moeten ng worden uitgevoerd om een Hib infectie te bevestigen gedurende deze periode.
Koortsbestrijdende behandeling moet geïnitieerd worden volgens lokale behandelingsrichtlijnen. t la
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog nie
niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden. el
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie dd
Bij kindervaccinatie is het vaak gangbaar om gelijktijdig verschillende injecteerbare vaccins op verschillende injectieplaatsen toe te dienen, gedurende dezelfde sessie. mi
Beperkte gegevens tonen aan dat er geen sprake is van interferentie met de reactie op Bof- Mazelen – Rode hond (BMR) en OPV-antigenen.
immuunrespons op het Bacille-Calmette-Guérin (BCG) antigeen, wordt geen interferentie verwacht.
Net als bij andere vaccins kan worden verwacht dat een adequate respons niet kan worden bereikt bij ne
patiënten die immunosuppressieve therapie ondergaan of patiënten met immuundeficiëntie.
4.6 Gebruik bij zwangerschap en het geven van borstvoeding Ge
Omdat Quintanrix niet bestemd is voor gebruik bij volwassenen, is geen informatie beschikbaar over de veiligheid van het vaccin indien gebruikt tijdens zwangerschap of het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te gebruiken
Niet van toepassing.
11 4.8 Bijwerkingen
Quintanrix werd toegediend aan circa 1340 gezonde kinderen vanaf 6 weken oud als primaire vaccinatie programma gedurende verschillende klinische onderzoeken.
rd In deze studies waren de meest algemeen voorkomende bijwerkingen na toediening van het vaccin, pijn op de injectieplaats, koorts (axillair ≥ 37,5 ° C; rectaal ≥ 38 ° C) en prikkelbaarheid, die
ree geassocieerd waren met ongeveer 50% van de toegediende doses.
Bijwerkingen worden hieronder weergegeven.
ist De frequenties worden vermeld als:
Zeer vaak:
Vaak:
(> 1/10) (> 1/100, < 1/10)
reg Soms:
(> 1/1000, < 1/100) Zelden:
Zeer zelden:
(> 1/10.000, < 1/1000) (< 1/10.000)
ge Psychische aandoeningen: zeer vaak: prikkelbaarheid
Aandoeningen van het zenuwstelsel: zeer vaak: slaperigheid
er
zelden: collaps of op een shock gelijkende toestand (hypotoon-hyporesponsieve episode), convulsies ng Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum zelden: bronchitis, hoesten t la
Aandoeningen van het maagdarmstelsel zeer vaak: verlies van eetlust zelden: braken nie
Algemene aandoeningen en aandoeningen op de injectieplaats: zeer vaak: pijn, roodheid en zwelling, koorts (axillair ≥ 37,5 ° C; rectaal ≥ 38 ° C) vaak: verharding, koorts (axillair > 39 ° C; rectaal > 39,5 ° C) el
Quintanrix is toegediend als boostervaccinatie bij 435 kinderen in het tweede levensjaar.
Zoals bekend dd
van andere vaccins, wordt de boosterdosering mogelijk geassocieerd met een toegenomen incidentie van lichte bijwerkingen zoals koorts en lokale reacties mi
Bijwerkingen zoals gemeld na een herhalingsvaccinatie worden hieronder weergegeven:
Psychische aandoeningen: es
zeer vaak: irritabiliteit
Aandoeningen van het zenuwstelsel: ne
zeer vaak: slaperigheid
Aandoeningen van het maagdarmstelsel Ge
zeer vaak: verlies van eetlust
Algemene aandoeningen en aandoeningen op de injectieplaats: zeer vaak: pijn, roodheid en zwelling, koorts (axillair ≥ 37,5 ° C; rectaal ≥ 38 ° C) vaak: koorts (axillair > 39 ° C; rectaal > 39,5 ° C) soms: verharding
12 Allergische reacties, waaronder anafylactische reacties en urticaria, zijn zeer zelden gemeld na vaccinatie met DTP, hepatitis B en Hib bevattende vaccins.
Tijdens post marketing surveillance studies met andere hepatitis B bevattende vaccins zijn zeer zelden serumziekte en thrombocytopenie gemeld.
rd Dit geneesmiddel bevat thiomersal (een organisch kwikderivaat) als conserveringsmiddel en het is daarom mogelijk dat overgevoeligheidsreacties mogelijk optreden (zie rubriek 4.3).
ree Apnoe in zeer premature kinderen (geboren ≤ 28 weken zwangerschap) (zie rubriek 4.4).
4.9 Overdosering
ist Er zijn geen gevallen van overdosering gemeld.
reg 5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: gecombineerde bacteriële en virale vaccins, ATC-code JO7CA10
ge 5.1 Farmacodynamische eigenschappen
Het immuunresponse na een drie-doseringen primair vaccinatie programma is geëvalueerd in vijf er klinische studies:
297 kinderen zijn onderzocht na vaccinatie op de leeftijd 6, 10 en 14 weken oud, 685 na vaccinatie op de leeftijd van 2,4 en 6 maanden oud en 107 na vaccinatie op leeftijd van 3,4 en 5 ng maanden oud.
Uit resultaten van verschillende studies blijkt dat over het geheel genomen 95,5% en 99,9% van de personen anti-difterie en anti-tetanus titers ≥ 0,1 IE/ml hadden één maand na afronding van de primaire vaccinatiekuur.
Op dat moment was het percentage kinderen met anti-PRP titers van ≥ t la
0,15 µg/ml > 99% en het percentage met anti-HBs titers ≥ 10 IE/ml was 97,3%.
Meer dan 99% van de personen werden beschouwd als gereageerd hebbend op de pertussiscomponent van het vaccin, welke was gedefinieerd als het voorkomen van antilichamen in initieel seronegatieve personen(bijv. personen met pre-vaccinatie titers < 15ELU/ml) of een post-vaccinatie titer van minimaal gelijk tot nie
pre-vaccinatie concentraties in personen welke intitieel seropositief zijn maternale antilichamen.
2, 4, 6 maanden schema N = 672 el
3, 4, 5 maanden schema N = 107
6, 10, 14 weken schema N = 97
98.9% dd
95.3%
92.8%
Beperkte informatie is beschikbaar over het persisteren van de immuunrespons na primaire vaccinatie mi
Uit gegevens van één pilot study bleek dat, voor 63 kinderen gevaccineerd volgens een 6, 10, 14 weken schema, > 80% nog steeds antilichamen had tegen difterie, tetanus, HB’ s en PRP op niveaus welke nog als beschermend werden es
Eenenveertig procent had antilichamen tegen pertussis.
alle vaccincomponenten.
Het kan verwacht worden dat hepatitis D ook wordt voorkomen door immunisatie met Quitanrix, Ge
aangezien hepatitis D (veroorzaakt door het delta agent) niet voorkomt in afwezigheid van een hepatitis B infectie.
5.2 Farmacokinetische eigenschappen
Niet van toepassing.
13 5.3 Gegevens uit preklinisch veiligheidsonderzoek
Er is geen preklinisch veiligheidsonderzoek met het vaccin verricht.
6.
FARMACEUTISCHE GEGEVENS
rd 6.1 Lijst van hulpstoffen
ree Gelyofiliseerde Hib component:
Lactose
ist Vloeibare DTPw-HBV component:
Thiomersal Natriumchloride
reg Water voor injectie.
Voor hulpstoffen zie rubriek 2.
6.3 Houdbaarheid
er
ng 3 jaar. t la
Aanbevolen wordt het vaccin direct na reconstitutie te injecteren.
De stabiliteit is echter aangetoond gedurende 8 uur bij + 25 ° C na reconstitutie.
6.4 Speciale voorzorgsmaatregelen bij opslag nie
Bewaren in een koelkast (2°C – 8°C)
Niet invriezen. el
In de oorspronkelijke verpakking bewaren ter bescherming tegen licht. dd
6.5 Aard en inhoud van de verpakking mi
Poeder in een injectieflacon met 1 dosis (glas type I) met een stop (rubberbutyl).
0,5 ml suspensie in een injectieflacon (glas type I) met een stop (rubberbutyl) in de volgende verpakkingsgroottes: es
- verpakkingsgrootte van 1 flacon met poeder met 1 flacon met suspensie
- verpakkingsgrootte van 100 flacons met poeder en 100 flacons met suspensie
ne
Niet alle verpakkingsgroottes worden mogelijk op de markt gebracht.
6.6 Instructies voor gebruik en verwerking Ge
Tijdens opslag kan een witte neerslag en een helder supernatans worden waargenomen voor de DTPw- HBV component.
Dit is geen teken van bederf.
De DTPw-HBV component dient goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en moet visueel worden geïnspecteerd op vreemde deeltjes en/of abnormaal
14 fysiek uiterlijk.
Het vaccin wordt gereconstitueerd door het optrekken van de inhoud van de injectieflacon met de DTPw-HBV component met een injectiespuit en het toevoegen daarvan aan de injectieflacon met het Hib poeder.
Na toevoeging van de DTPw-HBV component aan het Hib poeder, moet het mengsel goed
rd worden geschud tot het poeder geheel is opgelost.
Het gereconstitueerde vaccin is eeen homogene troebele witte suspensie
ree Verwijder de naald die voor de reconstitutie is gebruikt en werp deze weg; vervang de naald door een tweede naald voor het toedienen van het vaccin.
Na reconstitutie moet het vaccin direct worden geïnjecteerd.
ist 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, België
ge 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE GOEDKEURING
10.
DATUM HERZIENING VAN DE SAMENVATTING el dd mi es ne Ge
15 rd ree ist reg ge er BIJLAGE II ng A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE t la
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN nie el dd mi es ne Ge
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE.
Naam en adres van de fabrikant van de biologisch werkzame bestanddeelen
rd Difterie toxoid, Tetanus toxoid, pertussis (cellulair):
ree Chiron-Behring GmbH & Co Postfach 1630-35006 Marburg Duitsland Tel: +49 6421 39 29 17
ist Fax: +49 6421 39 47 20
Haemophilus influenzae type b polysaccharide
reg GlaxoSmithKline Biologicals S.A.
2100 Gödöllö, Táncsics Mihály út 82 Hungarije
ge Tel: +36 28 511 960 Fax: +36 28 511 999
ng Tel: +32 2 656 81 11 Fax: +32 2 656 80 00 t la
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals S.A.
Rue de l’ Institut 89 - 1330 Rixensart nie
België Tel: +32 2 656 81 11 Fax: +32 2 656 80 00 el
In de gedrukte patienten bijsluiter moet de naam en het adres van de fabrikant verantwoordelijk voor de vrijgifte van de betreffende batch vermeld worden. dd
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE mi
VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK ne
Aan medisch recept onderworpen geneesmiddel.
• ANDERE VOORWAARDEN Ge
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
17 rd ree ist reg ge er BIJLAGE III ng ETIKETTERING EN BIJSLUITER t la nie el dd mi es ne Ge
18 Ge ne es mi dd el nie
19 t la ng A.
ETIKETTERING er ge reg ist ree rd GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD VAN EEN MONODOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
Quintanrix, poeder en suspensie voor suspensie voor injectie
ree Difterie, tetanus, pertussis (cellulair), hepatitis B (rDNA), Haemophilus influenzae type b conjugaat vaccin (geadsorbeerd).
GEHALTE AAN WERKZAME STOF(FEN)
reg Na reconstitutie bevat 1 dosis (0,5 ml)
Difterie toxoide1 Tetanus toxoide1
≥ 30 IE ≥ 60 IE
ge Geïnactiveerd Bordetella pertussis2 Hepatitis B oppervlakte antigeen (rDNA)2,3 Haemophilus influenzae type b polysaccharide
≥ 4 IE 10 µg
(polyribosylribitolfosfaat)2
2,5 µg
Geconjugeerd aan tetanus toxoide als drager 1
5-10 µg
geadsorbeerd aan gehydrateerd aluminiumoxide 2
Totaal:
0,26 mg
Al3+
geadsorbeerd aan aluminiumfosfaat 3
Totaal:
0,40 mg
Al3+
geproduceerd op genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae) t la
3.
LIJST VAN HULPSTOFFEN nie
Lactose Thiomersal Natriumchloride Water voor injectie el dd
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en suspensie voor suspensie voor injectie mi
1 injectieflacon: poeder 1 injectieflacon: suspensie 1 dosis (0,5 ml) es
100 X 1 dosis (0,5 ml) ne
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
intramusculair gebruik Ge
Goed schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
20 Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
rd 8.
UITERSTE GEBRUIKSDATUM
ree EXP {MM/JJJJ}
ist 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren bij 2 ° C – 8 ° C.
Bewaar in de oorspronkelijke verpakking.
ge 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen volgens de vigerende richtlijnen er ng 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN t la
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium nie
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN el
13.
PARTIJNUMMER VAN DE FABRIKANT mi
Partij {nummer} es
14.
ALGEMENE INDELING VOOR DE AFLEVERING ne
Ge
15.
INSTRUCTIES VOOR GEBRUIK
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD VAN EEN MULTIDOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
Quintanrix, poeder en suspensie voor suspensie voor injectie
ree Difterie, tetanus, pertussis (cellulair), hepatitis B (rDNA), Haemophilus influenzae type b conjugaat vaccin (geadsorbeerd).
GEHALTE AAN WERKZAME STOF(FEN)
reg Na reconstitutie bevat 1 dosis (0,5 ml)
Difterie toxoide1 Tetanus toxoide1
≥ 30 IE ≥ 60 IE
ge Geïnactiveerd Bordetella pertussis2 Hepatitis B oppervlakte antigeen (rDNA)2,3 Haemophilus influenzae type b polysaccharide
≥ 4 IE 10 µg
(polyribosylribitolfosfaat)2
2,5 µg
Geconjugeerd aan tetanus toxoide als drager 1
5-10 µg
geadsorbeerd aan gehydrateerd aluminiumoxide
Totaal:
0,26 mg Al3+
geadsorbeerd aan aluminiumfosfaat
Totaal:
0,40 mg Al3+
geproduceerd op genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae) t la
3.
LIJST VAN HULPSTOFFEN nie
Lactose Thiomersal Natriumchloride Water voor injectie el dd
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en suspensie voor suspensie voor injectie mi
1 injectieflacon: poeder 1 injectieflacon: suspensie 2 doses (1 ml) es
100 X 2 doses (1 ml) ne
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
intramusculair gebruik Ge
Goed schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
22 Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
rd 8.
UITERSTE GEBRUIKSDATUM
ree EXP {MM/JJJJ}
ist 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren bij 2 ° C – 8 ° C.
ge 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING) er Verwijderen doen volgens de vigerende richtlijnen ng 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN t la
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium nie
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN el
13.
PARTIJNUMMER VAN DE FABRIKANT mi
Partij {nummer} es
14.
ALGEMENE INDELING VOOR DE AFLEVERING ne
Ge
15.
INSTRUCTIES VOOR GEBRUIK
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD VAN EEN MULTIDOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
Quintanrix, poeder en suspensie voor suspensie voor injectie
ree Difterie, tetanus, pertussis (cellulair), hepatitis B (rDNA), Haemophilus influenzae type b conjugaat vaccin (geadsorbeerd).
GEHALTE AAN WERKZAME STOF(FEN)
reg Na reconstitutie bevat 1 dosis (0,5 ml)
Difterie toxoide1 Tetanus toxoide1
≥ 30 IE ≥ 60 IE
ge Geïnactiveerd Bordetella pertussis2 Hepatitis B oppervlakte antigeen (rDNA)2,3 Haemophilus influenzae type b polysaccharide
≥ 4 IE 10 µg
(polyribosylribitolfosfaat)2
2,5 µg
Geconjugeerd aan tetanus toxoide als drager 1
5-10 µg
geadsorbeerd aan gehydrateerd aluminiumoxide
Totaal:
0,26 mg Al3+
geadsorbeerd aan aluminiumfosfaat
Totaal:
0,40 mg Al3+
geproduceerd op genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae) t la
3.
LIJST VAN HULPSTOFFEN nie
Lactose Thiomersal Natriumchloride Water voor injectie el dd
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en suspensie voor suspensie voor injectie mi
1 injectieflacon: poeder 1 injectieflacon: suspensie 50 X 10 doses (5 ml) es
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) ne
intramusculair gebruik Goed schudden voor gebruik Ge
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
24 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
rd 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
ree 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
ist Bewaren bij 2 ° C – 8 ° C.
reg Bewaar in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
ge NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen doen volgens de vigerende richtlijnen er ng 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN t la
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium nie
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER VAN DE FABRIKANT
Partij {nummer} mi
14.
ALGEMENE INDELING VOOR DE AFLEVERING es
Geneesmiddel op medisch voorschrift. ne
15.
INSTRUCTIES VOOR GEBRUIK Ge
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD BIJ MONODOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
DTPw HBV voor Quintanrix
ree IM
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
ge 4.
PARTIJNUMMER
ng 5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml) t la nie el dd mi es ne Ge
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD BIJ MONODOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Hib voor Quintanrix
ree IM
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
ge 4.
PARTIJNUMMER
ng 5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis t la nie el dd mi es ne Ge
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD BIJ MULTIDOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
DTPw HBV voor Quintanrix
ree IM
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
ge 4.
PARTIJNUMMER
ng 5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 dosis (1 ml) t la nie el dd mi es ne Ge
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD BIJ MULTIDOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Hib voor Quintanrix
ree IM
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
ge 4.
PARTIJNUMMER
ng 5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 dosis (1 ml) t la nie el dd mi es ne Ge
29 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD BIJ MULTIDOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
DTPw HBV voor Quintanrix
ree IM
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
ge 4.
PARTIJNUMMER
ng 5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 dosis (5 ml) t la nie el dd mi es ne Ge
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD BIJ MULTIDOSE VERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Hib voor Quintanrix
ree IM
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
ge 4.
PARTIJNUMMER
ng 5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 dosis (5 ml) t la nie el dd mi es ne Ge
31 Ge ne es mi dd el nie
32 t la B.
BIJSLUITER ng er ge reg ist ree rd BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens uw kind dit vaccin krijgt.
Misschien heeft
u hem nog een keer nodig.
rd
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
- Dit vaccin is voorgeschreven aan uw kind en dient niet aan anderen te worden doorgegeven.
ree In deze bijsluiter:
1.
Wat is Quintanrix en waarvoor wordt het gebruikt 2.
ist 3.
Hoe wordt Quintanrix gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Quintanrix
Aanvullende informatie
Quintanrix, poeder en suspensie voor suspensie voor injectie Difterie, tetanus, pertussis (cellulair), hepatitis B (rDNA), Haemophilus influenzae type b conjugaat
- De actieve bestanddelen die aanwezig zijn in 1 dosis (0,5 ml) Quintanrix zijn:
Difterie toxoide1 er niet minder dan 30 Internationale Eenheden
Tetanus toxoide1
niet minder dan 60 Internationale Eenheden ng
Geïnactiveerd Bordetella pertussis2
niet minder dan 4 Internationale Eenheden
Hepatitis B oppervlakte antigeen (rDNA)2,3 Haemophilus influenzae type b polysaccharide t la
10 microgram
(polyribosylribitolfosfaat)2
2,5 microgram
Geconjugeerd aan tetanus toxoide 1
5-10 microgram
geadsorbeerd aan gehydreerd aluminiumoxide nie
Totaal:
3
geadsorbeerd aan aluminiumfosfaat
Totaal:
geproduceerd op genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae)
- De andere bestanddelen van het vaccin zijn: lactose, thiomersal (conserveermiddel),
natriumchloride, water voor injectie. dd
Registratiehouder en fabrikant:
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart mi
België es
1.
WAT IS QUINTANRIX EN WAARVOOR WORDT HET GEBRUIKT
Quintarix is een witte licht melkachtige vloeistof welke verkregen wordt door het mengen van de flacon ne
met difterie (D), tetanus (T), cellulair pertussis (Pw) en hepatitis B (HBV) vloeistof (DTPw-HBV) met de flacon met Haemophilus influenzae type b (Hib) poeder.
Ge
Quintanrix is beschikbaar in de volgende verpakkingen:
- verpakking van 1 flacon poeder en 1 flacon vloeistof
- verpakking van 100 flacons poeder en 100 flacons vloeistof
Niet alle verpakkingen worden op de markt gebracht.
33 Quintanrix is een vaccin dat bij kinderen wordt gebruikt om vijf ziektes te voorkomen: difterie, tetanus (kaakkramp), pertussis (kinkhoest), hepatitis B, en Haemophilus influenzae type b (een soort bacterie).
De werking van het vaccin zorgt er voor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Difterie:
In het algemeen raken de
rd luchtwegen ontstoken (gezwollen) waardoor ernstige ademhalingsmoeilijkheden en soms verstikking worden veroorzaakt.
De bacteriën zetten ook een toxine (gif) vrij dat zenuwbeschadiging,
ree hartproblemen en zelfs de dood kan veroorzaken.
• Tetanus (kaakkramp):
Tetanusbacteriën komen het lichaam binnen via snijwonden, schrammen of wonden op de huid.
ist paardenmest/gier of houtsplinters zijn wonden die voornamelijk voor infectie vatbaar zijn.
De bacteriën zetten een toxine (gif) vrij dat spierstijfheid, pijnlijke spierspasmes, toevallen en zelfs de dood kan veroorzaken.
De spierspasmes kunnen sterk genoeg zijn om botbreuken van de ruggegraat
reg te veroorzaken.
• Pertussis (kinkhoest):
De ziekte treft voornamelijk de luchtwegen waarbij ernstige hoestaanvallen worden veroorzaakt die de normale ademhaling kunnen
Het hoesten gaat vaak gepaard met een “ gierend” geluid, vandaar de gebruikelijke naam kinkhoest.
Hepatitis B:
Hepatitis B wordt veroorzaakt door
het hepatitis B virus.
ng opgezwollen raakt (ontstoken).
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen, speeksel (spuug) van geïnfecteerde mensen.
De symptomen van de ziekte verschijnen tussen 6 weken en 6 maanden na de infectie.
Soms voelen de geïnfecteerde t la
personen zich niet ziek.
Anderen vertonen symptomen van een milde griep, nog anderen kunnen soms ernstig ziek worden.
Ze kunnen extreem vermoeid zijn, donkergekleurde urine hebben, net zoals een bleek gelaat, geel gekleurde huid en/of ogen (geelzucht), of andere symptomen van de ziekte vertonen die een ziekenhuisopname noodzakelijk kunnen maken. nie
De meeste volwassenen herstellen volledig van de ziekte.
Zij worden dragers van het hepatitis B virus genoemd.
Dragers van het hepatitis B virus kunnen anderen el
infecteren gedurende hun hele leven.
Voor dragers van het hepatitis B virus bestaat er een risico op ernstige lever ziekte, zoals cirrose (verschrompeling van de lever) en leverkanker. dd
• Haemophilus influenzae type b (Hib):
Besmetting met Hib veroorzaakt zeer frequent ontsteking (zwelling) van de hersenen.
achterlijkheid, hersenverlamming, doofheid, epilepsie of gedeeltelijke blindheid.
Besmetting met Hib veroorzaakt ook keelontsteking.
Soms veroorzaakt het de dood door verstikking.
Minder gebruikelijk kan de bacterie tevens het bloed, hart, longen, botten, gewrichten en oog- en es
Vaccinatie is de beste manier om zich tegen deze aandoeningen te beschermen.
difterie, tetanus (kaakkramp), pertussis (kinkhoest), hepatitis B of Haemophilus influenzae type b infectie veroorzaken.
Ge
Hepatitis B en Haemophilus influenzae type b componenten van Quintanrix kunnen enkel uw kind beschermen tegen de infectie van hepatitis B of Haemophilus influenzae type b virussen.
Deze kunnen uw kind niet beschermen tegen andere infecties die aangrijpen op de lever of tegen ziektes vanwege andere capsulaire serotypes dan tybe b van Haemophilus influenzae of tegen meningitis veroorzaakt door andere organismen.
34 2.
WAT U MOET WETEN VOORDAT UW KIND QUINTANRIX ONTVANGT
In de volgende gevallen, dient Quintanrix niet aan uw kind te worden gegeven.
U dient uw arts te informeren:
• als uw kind problemen met de gezondheid kreeg na eerdere toediening van een vaccin
rd • als uw kind eerder een allergische reactie heeft gehad op Quintanrix of enig bestanddeel waaruit dit vaccin bestaat.
De werkzame bestanddelen en andere ingrediënten in Quintanrix zijn
ree opgesomd aan het begin van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten • als uw kind eerder een allergische reactie kreeg op een vaccin tegen de ziektes difterie, tetanus, pertussis (kinkhoest), hepatitis B of Haemophilus influenzae type b
In dit geval
reg moet vaccinatie worden uitgesteld tot uw kind hersteld is.
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, doch overleg dit eerst met uw arts • als uw kind bekende allergieën heeft
ge In de volgende gevallen kan uw arts het juiste moment en het vaccinatieschema bepalen voor uw kind.
Informeer uw arts:
• er als uw kind na eerdere toediening van Quintanrix of een ander vaccin tegen pertussis (kinkhoest) problemen doormaakte, met name: ♦ Een hoge temperatuur (boven 40°C) binnen 48 uur na vaccinatie ng ♦ Flauwvallen (zwakte) of shockachtige toestand binnen 48 uur na vaccinatie ♦ Aanhoudend huilen gedurende 3 uur of langer binnen 48 uur na vaccinatie t la
♦ Aanvallen/stuipen met of zonder een hoge temperatuur binnen 3 dagen na vaccinatie • als uw kind een bloedingsprobleem heeft of gemakkelijk een bloeduitstorting oploopt • als uw kind een aanleg heeft voor toevallen/stuipen als gevolg van koorts of als dit in de familie voorkomt nie
• als uw kind andere geneesmiddelen krijgt of onlangs een ander vaccin ontving.
Uw arts zal u het nodige meedelen indien Quintanrix met een ander vaccin of geneesmiddel moet worden toegediend. el
HOE WORDT QUINTANRIX GEGEVEN dd
Uw kind zal in totaal 3 injecties ontvangen met een interval van tenminste één maand tussen elke injectie.
Elke dosis zal worden gegeven tijdens een aparte visite.
De eerste injectie kan vanaf een leeftijd van 6 weken worden gegeven.
De arts of verpleger zal u zeggen wanneer u terug dient te komen voor de mi
volgende injecties.
De arts zal Quintanrix per injectie toedienen in de spier. es
Als additionele injecties nodig zijn, zal de dokter dit zeggen. ne
Ge
Zorg er voor dat uw kind de gehele vaccinatiekuur van 3 injecties voltooit.
Zo niet, kan het zijn dat uw kind niet volledig is beschermd tegen de ziektes.
Het vaccin dient nooit in een ader te worden gegeven.
35 4.
MOGELIJKE BIJWERKINGEN
Elk vaccin kan sommige bijwerkingen hebben.
Bijwerkingen die optraden tijdens klinisch onderzoek met Quintanrix zijn de volgende:
rd ♦ Zeer vaak (meer dan 1 op de 10 vaccindoseringen): • pijn, roodheid of zwelling op de injectieplaats
ree • koorts (hoger dan 37,5°C) • irritatie • verlies van eetlust • sufheid
ist ♦ Vaak (minder dan 1 op de 10 maar meer dan 1 op de 100 vaccindoseringen):
reg • verharding (een harde bobbel) • koorts (hoger dan 39°C)
♦ Zelden (minder dan 1 op de 1000 maar meer dan 1 op de 10.000 vaccindoseringen):
ge • bronchitis • hoesten • braken • toevallen (slapte) of periodes van onbewustzijn of verlies van bewustzijn er • stuipen ng Bloeden of het gemakkelijker oplopen van een bloeduitstorting dan normaal door een vermindering van de zogenoemde bloedplaatjes (een type bloedcel) is zeer zelden (minder dan 1 op de 10.000 vaccindoseringen) gerapporteerd voor de hepatitis B component van Quintanrix. t la
Zoals met alle injecteerbare vaccins is er een zeer klein risico op allergische reacties.
Dit kan een lokale of een verspreidde uitslag zijn welke kan jeuken of blaren vormen, de ogen en het gelaat kunnen opzwellen, u kunt moeite hebben met ademhalen of slikken, plotseling een verlaging van de bloeddruk nie
krijgen en het bewustzijn verliezen.
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
U dient echter in elk geval onmiddellijk behandeling in te roepen.
Licht uw arts in als deze effecten aanhouden of ernstig worden. el
Dit geneesmiddel bevat thiomersal als conserveermiddel en het is mogelijk dat uw kind een allergische dd
Informeer uw arts of apotheker als u een bijwerking waarneemt die niet in deze bijsluiter wordt genoemd. mi
Het is mogelijk dat uw kind es
geen bijwerkingen krijgt door de vaccinatie. ne
5.
HOE BEWAART U QUINTANRIX
Ge
Niet invriezen.
Het vaccin wordt door bevriezing vernietigd.
Buiten het bereik en zicht van kinderen houden.
Niet gebruiken na de op de verpakking vermelde houdbaarheidsdatum.
De laatste gebruiksdatum komt overeen met de laatste dag van de vermelde maand.
36 6.
OVERIGE INFORMATIE
Voor informatie over dit product kunt u contact opnemen met de lokale vestiging van de registratiehouder.
GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България
ist ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408
Magyarország
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
GlaxoSmithKline Pharma A/S
Malta GlaxoSmithKline Malta
ng Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Tel: + 356 21 225736
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
nie
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Eesti Norge GlaxoSmithKline Eesti OÜ Tel: +372 667 6900
GlaxoSmithKline AS Tlf: + 47 22 70 20 00
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0
España
GlaxoSmithKline S.A.
Tel: + 34 902 202 700 es-ci@gsk.com ne
France Laboratoire GlaxoSmithKline Ge
Portugal Smith Kline & French Portuguesa, Produtos
Tél: + 33 1 39 17 84 44 diam@gsk.com
Farmacêuticos, Lda.
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
37 Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 1 280 25 00
rd gqq41253@glaxowellcome.co.uk
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
ist Italia GlaxoSmithKline S.p.A.
Suomi/Finland GlaxoSmithKline Oy
Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
ge GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKline AB Tel: + 46 31 67 09 00 info.produkt@gsk.com
Latvija
GlaxoSmithKline Latvia SIA
ng Tel: + 371 7312687 lv-epasts@gsk.com
Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 info.lt@gsk.com nie
Deze bijsluiter is goedgekeurd op:
---------------------------------------------------------------------------------------------------------------------- el
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de dd
Tijdens opslag kan een witte fijne neerslag en helder supernatant worden waargenomen voor de DTPw- mi
Dit is geen teken van bederf.
Het DTPw-HBV component moet goed worden geschud ten einde een homogene, troebele, witte es
Ieder ongebruikt vaccin of afval materiaal moet worden afgevoerd volgens de vigerende locale richtlijnen ne
Het vaccin wordt gereconstitueerd door het optrekken van de inhoud van de injectieflacon met de DTPw-HBV component met een injectiespuit en het toevoegen daarvan aan de injectieflacon met het Ge
Hib poeder.
Na toevoeging van de DTPw-HBV component aan het Hib poeder, moet het mengsel goed worden geschud tot het poeder geheel is opgelost.
Het gereconstitueerde vaccin is een homogene troebele witte suspensie
Verwijder de naald die voor de reconstitutie is gebruikt en werp deze weg; vervang de naald door een tweede naald voor het toedienen van het vaccin.
Na reconstitutie moet het vaccin direct worden geïnjecteerd.
38 Quintanrix dient niet te worden toegediend aan patiënten die overgevoelig zijn voor het werkzame bestanddeel of voor één van de hulpstoffen.
Quintanrix is gecontraïndiceerd als het kind een encefalopathie van onbekende etiologie heeft doorgemaakt die binnen 7 dagen optrad na eerdere vaccinatie met een pertussis bevattend vaccin.
rd Onder deze omstandigheden moet de vaccinatie worden vervolgd met difterie, tetanus, hepatitis B en Hib vaccins.
ree Net als bij andere vaccins dient de toediening van Quintanrix te worden uitgesteld bij personen die lijden aan een acute, ernstige met koorts gepaard gaande aandoening.
De aanwezigheid van een lichte infectie, zoals verkoudheid, vormt geen contra-indicatie voor vaccinatie.
ist Indien één of meer van de volgende gebeurtenissen optreedt/optreden in tijdsrelatie tot ontvangst van Quintanrix, moet de beslissing om opvolgende doses te geven met pertussis bevattende vaccins
reg zorgvuldig worden overwogen. • Temperatuur van of ≥ 40,0 ° C binnen 48 uur, die niet te wijten is aan een andere identificeerbare oorzaak. • Collaps of op een shock gelijkende toestand (hypotoon-hyporesponsieve episode) binnen 48 uur.
ge • Persisterend huilen dat ≥ 3 uur duurt, optredend binnen 48 uur. • Convulsies met of zonder koorts, optredend binnen 3 dagen.
Er kunnen omstandigheden zijn, zoals een hoge incidentie van pertussis, waarbij de potentiële er voordelen zwaarder wegen dan de mogelijke risico’ s.
Zoals met alle injecteerbare vaccins, dient de juiste medische behandeling en toezicht te allen tijde ng direct beschikbaar te zijn voor het geval er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet. t la
Quintanrix dient diep intramusculair toegediend te worden in het anterolaterale dij.
Quintanrix dient in geen geval intravaculair toegediend.te worden. nie el dd mi es ne Ge
39 BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens uw kind dit vaccin krijgt.
Misschien heeft
u hem nog een keer nodig.
rd
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
- Dit vaccin is voorgeschreven aan uw kind en dient niet aan anderen te worden doorgegeven.
ree In deze bijsluiter:
1.
Wat is Quintanrix en waarvoor wordt het gebruikt 2.
ist 3.
Hoe wordt Quintanrix gegeven 4.
Mogelijke bijwerkingen 6.
reg 6.
Aanvullende informatie
Quintanrix, poeder en suspensie voor suspensie voor injectie Difterie, tetanus, pertussis (cellulair), hepatitis B (rDNA), Haemophilus influenzae type b conjugaat
- De actieve bestanddelen die aanwezig zijn in 1 dosis (0,5 ml) Quintanrix zijn:
Difterie toxoide1 er niet minder dan 30 Internationale Eenheden
Tetanus toxoide1
niet minder dan 60 Internationale Eenheden ng
Geïnactiveerd Bordetella pertussis2
niet minder dan 4 Internationale Eenheden
Hepatitis B oppervlakte antigeen (rDNA)2,3 Haemophilus influenzae type b polysaccharide t la
10 microgram
(polyribosylribitolfosfaat)2
2,5 microgram
Geconjugeerd aan tetanus toxoide 1
5-10 microgram
geadsorbeerd aan gehydreerd aluminiumoxide nie
Totaal:
3
geadsorbeerd aan aluminiumfosfaat
Totaal:
geproduceerd op genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae)
- De andere bestanddelen van het vaccin zijn: lactose, thiomersal (conserveermiddel),
el
natriumchloride, water voor injectie. dd
Registratiehouder en fabrikant:
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart mi
België es
1.
WAT IS QUINTANRIX EN WAARVOOR WORDT HET GEBRUIKT
Quintarix is een witte licht melkachtige vloeistof welke verkregen wordt door het mengen van de flacon ne
met difterie (D), tetanus (T), cellulair pertussis (Pw) en hepatitis B (HBV) vloeistof (DTPw-HBV) met de flacon met Haemophilus influenzae type b (Hib) poeder.
Ge
Quintanrix is beschikbaar in de volgende verpakkingen:
Voor 2 doseringen:
- verpakking van 1 flacon poeder en 1 flacon vloeistof
- verpakking van 100 flacons poeder en 100 flacons vloeistof
40 Voor 10 doseringen:
- verpakking van 50 flacons poeder en 50 flacons vloeistof
Niet alle verpakkingen worden op de markt gebracht.
rd (kaakkramp), pertussis (kinkhoest), hepatitis B, en Haemophilus influenzae type b (een soort bacterie).
De werking van het vaccin zorgt er voor dat het lichaam haar eigen bescherming (antistoffen)
• Difterie:
Difterie treft hoofdzakelijk de luchtwegen en soms de huid.
In het algemeen raken de luchtwegen ontstoken (gezwollen) waardoor ernstige ademhalingsmoeilijkheden en soms verstikking
De bacteriën zetten ook een toxine (gif) vrij dat zenuwbeschadiging, hartproblemen en zelfs de dood kan veroorzaken.
reg • Tetanus (kaakkramp):
Tetanusbacteriën komen het lichaam binnen via snijwonden, schrammen of wonden op de huid.
Brandwonden, breuken, diepe wonden of wonden verontreinigd met aarde, stof, paardenmest/gier of houtsplinters zijn wonden die voornamelijk voor infectie vatbaar zijn.
De bacteriën zetten een toxine (gif) vrij dat spierstijfheid, pijnlijke spierspasmes, toevallen en zelfs de
De spierspasmes kunnen sterk genoeg zijn om botbreuken van de ruggegraat te veroorzaken.
er • Pertussis (kinkhoest):
Pertuss is is een zeer besmettelijke ziekte.
De ziekte treft voornamelijk de luchtwegen waarbij ernstige hoestaanvallen worden veroorzaakt die de normale ademhaling kunnen belemmeren.
De hoest kan 1 – 2 maanden of langer duren.
• Hepatitis B:
Hepatitis B wordt veroorzaakt door het hepatitis B virus.
Het zorgt er voor dat de lever opgezwollen raakt (ontstoken).
De symptomen van de nie
ziekte verschijnen tussen 6 weken en 6 maanden na de infectie.
Soms voelen de geïnfecteerde personen zich niet ziek.
Anderen vertonen symptomen van een milde griep, nog anderen kunnen soms ernstig ziek worden.
Ze kunnen extreem vermoeid zijn, donkergekleurde urine hebben, net zoals een bleek gelaat, geel gekleurde huid en/of ogen (geelzucht), of andere symptomen van de el
ziekte vertonen die een ziekenhuisopname noodzakelijk kunnen maken. dd
De meeste volwassenen herstellen volledig van de ziekte.
Maar sommige mensen, in het bijzonder kinderen, ook wanneer er geen verschijnselen zijn opgetreden, kunnen geïnfecteerd blijven.
Dragers van het hepatitis B virus kunnen anderen mi
infecteren gedurende hun hele leven.
Voor dragers van het hepatitis B virus bestaat er een risico op ernstige lever ziekte, zoals cirrose (verschrompeling van de lever) en leverkanker. es
• Haemophilus influenzae type b (Hib):
Besmetting met Hib veroorzaakt zeer frequent ontsteking (zwelling) van de hersenen.
Besmetting met ne
Hib veroorzaakt ook keelontsteking.
Soms veroorzaakt het de dood door verstikking.
Minder gebruikelijk kan de bacterie tevens het bloed, hart, longen, botten, gewrichten en oog- en mondweefsel besmetten.
Ge
Vaccinatie is de beste manier om zich tegen deze aandoeningen te beschermen.
Het vaccin kan geen difterie, tetanus (kaakkramp), pertussis (kinkhoest), hepatitis B of Haemophilus influenzae type b infectie veroorzaken.
Deze kunnen
41 uw kind niet beschermen tegen andere infecties die aangrijpen op de lever of tegen ziektes vanwege andere capsulaire serotypes dan tybe b van Haemophilus influenzae of tegen meningitis veroorzaakt door andere organismen.
2.
WAT U MOET WETEN VOORDAT UW KIND QUINTANRIX ONTVANGT
rd In de volgende gevallen, dient Quintanrix niet aan uw kind te worden gegeven.
U dient uw arts te
ree informeren:
• als uw kind problemen met de gezondheid kreeg na eerdere toediening van een vaccin • als uw kind eerder een allergische reactie heeft gehad op Quintanrix of enig bestanddeel waaruit
ist dit vaccin bestaat.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten
reg • als uw kind eerder een allergische reactie kreeg op een vaccin tegen de ziektes difterie, tetanus, pertussis (kinkhoest), hepatitis B of Haemophilus influenzae type b • als uw kind binnen 7 dagen na eerdere vaccinatie met een pertussis (kinkhoest) bevattend vaccin problemen doormaakte met het zenuwstelsel
ge • als uw kind aan een ernstige infectie lijdt met hoge temperatuur (hoger dan 38°C).
In dit geval moet vaccinatie worden uitgesteld tot uw kind hersteld is.
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, doch overleg dit eerst met uw arts •
als uw kind bekende allergieën heeft
In de volgende gevallen kan uw arts het juiste moment en het vaccinatieschema bepalen voor uw ng kind.
Informeer uw arts:
• als uw kind na eerdere toediening van Quintanrix of een ander vaccin tegen pertussis (kinkhoest) t la
problemen doormaakte, met name: ♦ Een hoge temperatuur (boven 40°C) binnen 48 uur na vaccinatie ♦ Flauwvallen (zwakte) of shockachtige toestand binnen 48 uur na vaccinatie nie
♦ Aanhoudend huilen gedurende 3 uur of langer binnen 48 uur na vaccinatie ♦ Aanvallen/stuipen met of zonder een hoge temperatuur binnen 3 dagen na vaccinatie • als uw kind een bloedingsprobleem heeft of gemakkelijk een bloeduitstorting oploopt • als uw kind een aanleg heeft voor toevallen/stuipen als gevolg van koorts of als dit in de familie el
voorkomt • als uw kind andere geneesmiddelen krijgt of onlangs een ander vaccin ontving.
Uw arts zal u het nodige meedelen indien Quintanrix met een ander vaccin of geneesmiddel moet worden dd
toegediend. mi
HOE WORDT QUINTANRIX GEGEVEN es
Uw kind zal in totaal 3 injecties ontvangen met een interval van tenminste één maand tussen elke injectie.
Elke dosis zal worden gegeven tijdens een aparte visite.
De eerste injectie kan vanaf een leeftijd van 6 weken worden gegeven.
De arts of verpleger zal u zeggen wanneer u terug dient te komen voor de ne
Ge
Als additionele injecties nodig zijn, zal de dokter dit zeggen.
Als uw kind de tweede of de derde afgesproken injectie mist, bespreek dit dan met uw arts en maak zo snel mogelijk een nieuwe afspraak voor een bezoek.
Zorg er voor dat uw kind de gehele vaccinatiekuur van 3 injecties voltooit.
Zo niet, kan het zijn dat uw kind niet volledig is beschermd tegen de ziektes.
42 Het vaccin dient nooit in een ader te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
rd Elk vaccin kan sommige bijwerkingen hebben.
ree Bijwerkingen die optraden tijdens klinisch onderzoek met Quintanrix zijn de volgende:
♦ Zeer vaak (meer dan 1 op de 10 vaccindoseringen):
ist • pijn, roodheid of zwelling op de injectieplaats • koorts (hoger dan 37,5°C) • irritatie
reg • verlies van eetlust • sufheid
ge ♦ Vaak (minder dan 1 op de 10 maar meer dan 1 op de 100 vaccindoseringen): • verharding (een harde bobbel) • koorts (hoger dan 39°C)
♦ er Zelden (minder dan 1 op de 1000 maar meer dan 1 op de 10.000 vaccindoseringen): • bronchitis ng • hoesten • braken • toevallen (slapte) of periodes van onbewustzijn of verlies van bewustzijn t la
• stuipen
Bloeden of het gemakkelijker oplopen van een bloeduitstorting dan normaal door een vermindering van de zogenoemde bloedplaatjes (een type bloedcel) is zeer zelden (minder dan 1 op de 10.000 nie
vaccindoseringen) gerapporteerd voor de hepatitis B component van Quintanrix.
Dit kan een lokale of een verspreidde uitslag zijn welke kan jeuken of blaren vormen, de ogen en het gelaat kunnen el
opzwellen, u kunt moeite hebben met ademhalen of slikken, plotseling een verlaging van de bloeddruk krijgen en het bewustzijn verliezen.
Zulke reacties zullen gewoonlijk optreden vóórdat u de dd
spreekkamer van de arts verlaat.
U dient echter in elk geval onmiddellijk behandeling in te roepen.
Licht uw arts in als deze effecten aanhouden of ernstig worden. mi
Dit geneesmiddel bevat thiomersal als conserveermiddel en het is mogelijk dat uw kind een allergische reactie krijgt. es
Informeer uw arts of apotheker als u een bijwerking waarneemt die niet in deze bijsluiter wordt genoemd. ne
Wordt niet ongerust door deze opsomming van mogelijke bijwerkingen.
Ge
5.
HOE BEWAART U QUINTANRIX
In de oorspronkelijke verpakking bewaren teneinde tegen licht te beschermen.
Niet invriezen.
Het vaccin wordt door bevriezing vernietigd.
43 Buiten het bereik en zicht van kinderen houden.
Niet gebruiken na de op de verpakking vermelde houdbaarheidsdatum.
De laatste gebruiksdatum komt overeen met de laatste dag van de vermelde maand.
OVERIGE INFORMATIE
ree Voor informatie over dit product kunt u contact opnemen met de lokale vestiging van de registratiehouder.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
reg България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10
ge София 1408 Тел. + 359 2 953 10 34
Č eská republika er Magyarország GlaxoSmithKline s.r.o.
GlaxoSmithKline Kft.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Tel.: + 36-1-2255300
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Malta GlaxoSmithKline Malta Tel: + 356 21 225736
Deutschland GlaxoSmithKline GmbH & Co.
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100
Eesti Norge GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 mi
GlaxoSmithKline AS Tlf: + 47 22 70 20 00
Ελλάδα es
Österreich
Allen Φαρ µακευτική Α .Ε Tηλ: + 30 210 68 82 100 ne
Tel: + 43 1 970 75-0 at.info@gsk.com
Ge
Polska GlaxoSmithKline Pharmaceuticals S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel.: + 48 (22) 576 9000
France Laboratoire GlaxoSmithKline Tél: + 33 1 39 17 84 44 diam@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
rd ree Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 1 280 25 00 gqq41253@glaxowellcome.co.uk
ist Ísland GlaxoSmithKline ehf.
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
reg Tel: +354-530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia
Suomi/Finland
ge GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
ng Τηλ: + 357 22 89 95 01
Tel: + 46 31 67 09 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 el
Deze bijsluiter is goedgekeurd op:
---------------------------------------------------------------------------------------------------------------------- mi
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg: es
Tijdens opslag kan een witte fijne neerslag en helder supernatant worden waargenomen voor de DTPw- HBV component.
Dit is geen teken van bederf. ne
Het DTPw-HBV component moet goed worden geschud ten einde een homogene, troebele, witte suspensie te verkrijgen en dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering Ge
Ieder ongebruikt vaccin of afval materiaal moet worden afgevoerd volgens de vigerende locale richtlijnen
Het vaccin wordt gereconstitueerd door het optrekken van de inhoud van de injectieflacon met de DTPw-HBV component met een injectiespuit en het toevoegen daarvan aan de injectieflacon met het Hib poeder.
Na toevoeging van de DTPw-HBV component aan het Hib poeder, moet het mengsel goed
45 worden geschud tot het poeder geheel is opgelost.
Het gereconstitueerde vaccin is een homogene troebele witte suspensie
Verwijder de naald die voor de reconstitutie is gebruikt en werp deze weg; vervang de naald door een tweede naald voor het toedienen van het vaccin.
Na reconstitutie moet het vaccin direct worden geïnjecteerd.
rd Quintanrix dient niet te worden toegediend aan patiënten die overgevoelig zijn voor het werkzame
ree bestanddeel of voor één van de hulpstoffen.
Quintanrix is gecontraïndiceerd als het kind een encefalopathie van onbekende etiologie heeft doorgemaakt die binnen 7 dagen optrad na eerdere vaccinatie met een pertussis bevattend vaccin.
ist Onder deze omstandigheden moet de vaccinatie worden vervolgd met difterie, tetanus, hepatitis B en Hib vaccins.
reg Net als bij andere vaccins dient de toediening van Quintanrix te worden uitgesteld bij personen die lijden aan een acute, ernstige met koorts gepaard gaande aandoening.
De aanwezigheid van een lichte infectie, zoals verkoudheid, vormt geen contra-indicatie voor vaccinatie.
ge Indien één of meer van de volgende gebeurtenissen optreedt/optreden in tijdsrelatie tot ontvangst van Quintanrix, moet de beslissing om opvolgende doses te geven met pertussis bevattende vaccins zorgvuldig worden overwogen. • Temperatuur van of ≥ 40,0 ° C binnen 48 uur, die niet te wijten is aan een andere identificeerbare er oorzaak. • Collaps of op een shock gelijkende toestand (hypotoon-hyporesponsieve episode) binnen 48 uur. ng • Aanhoudend huilen dat ≥ 3 uur duurt, optredend binnen 48 uur. • Convulsies met of zonder koorts, optredend binnen 3 dagen.
Er kunnen omstandigheden zijn, zoals een hoge incidentie van pertussis, waarbij de potentiële t la
voordelen zwaarder wegen dan de mogelijke risico’ s.
Zoals met alle injecteerbare vaccins, dient de juiste medische behandeling en toezicht te allen tijde direct beschikbaar te zijn voor het geval er zich na toediening van het vaccin een zeldzame nie
Quintanrix dient diep intramusculair toegediend te worden in het anterolaterale dij. el
Quintanrix dient in geen geval intravaculair toegediend.te worden. dd mi es ne Ge
46
European Medicines Agency
EMEA/H/C/404
rd EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
e QUIXIDAR
tre EPAR-samenvatting voor het publiek
gis Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke
rg discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen. ge Wat is Quixidar?
Quixidar is een oplossing voor injectie in een voorgevulde spuit.
Quixidar bevat de werkzame stof natriumfondaparinux (1,5 mg, 2,5 mg, 5 mg, 7,5 of 10 mg per spuit). lan
Wanneer wordt Quixidar voorgeschreven?
Quixidar (sterkte 1,5 en 2,5 mg) wordt voorgeschreven ter preventie van veneuze trombo-embolie (VTE, door bloedstolsels veroorzaakte problemen) bij patiënten die een belangrijke chirurgische iet
ingreep ondergaan aan hun benen, bijvoorbeeld een ingreep voor een heupprothese of heupfractuur of een knieoperatie.
Het middel kan ook worden voorgeschreven aan patiënten die een verhoogd risico lopen (vanwege hun leeftijd of aandoening) wanneer zij een abdominale chirurgische ingreep ln
ondergaan, met name in verband met kanker, of wanneer zij wegens een acute ziekte gedwongen zijn het bed te houden.
Hogere doseringen van Quixidar (5, 7,5 en 10 mg) kunnen worden toegediend voor de behandeling e
van vormen van VTE zoals diep-veneuze trombose (DVT, bloedstolsel in het been) of acute longembolie (PE, bloedstolsel in de long). dd
De dosis 2,5 mg wordt tevens gebruikt voor de behandeling van patiënten met instabiele angina (een soort pijn op de borst die in hevigheid varieert) of die een myocardinfarct hebben (hartaanval): • zonder ‘ ST-segmentverhoging’:
(een abnormale aflezing op de elektrocardiogram of ECG) bij mi
patiënten die geen urgente angioplastiek ondergaan (binnen twee uur): angioplastiek of ‘ percutane coronaire interventie’ (dotteren) (PCI) is een operatie om een vernauwing in de bloedvaten van het hart op te rekken, es
• met ‘ ST-segmentverhoging’ bij patiënten die trombolytische geneesmiddelen (‘ geneesmiddelen die bloedstolsels oplossen) krijgen toegediend of die geen andere behandeling krijgen om de bloedtoevoer naar het hart te herstellen. ne
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Ge
Voor de preventie van VTE is de aanbevolen dosering van Quixidar 2,5 mg, eenmaal daags toe te dienen via subcutane injectie (vlak onder de huid).
De behandeling dient te worden voortgezet totdat het risico op VTE verminderd is, gewoonlijk is dit vijf tot negen dagen na de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged operatie.
Voor patiënten met nierproblemen kan Quixidar niet geschikt zijn, of de lagere dosis van 1,5 mg kan worden toegediend.
Voor de behandeling van DVT of PE is de aanbevolen dosis 7,5 mg, eenmaal daags toe te dienen via subcutane injectie (vlak onder de huid) doorgaans gedurende zeven dagen.
Afhankelijk van het lichaamsgewicht kan de dosis worden aangepast.
rd Voor patiënten met instabiele angina of een myocardinfarct is de aanbevolen dosering 2,5 mg eenmaal daags toe te dienen via subcutane injectie, maar de eerste dosis wordt intraveneus toegediend (in een
e ader) via een bestaande toegangsweg of als een infusie (via druppelinfusie) bij patiënten met ST- segementverhoging.
Na het stellen van de diagnose moet zo spoedig mogelijk met de behandeling
tre worden begonnen en worden voortgezet tot maximaal acht dagen of totdat de patiënt uit het ziekenhuis wordt ontslagen.
Quixidar wordt niet aanbevolen bij patiënten die op het punt staan bepaalde vormen van PCI te ondergaan.
gis Zie voor meer informatie de samenvatting van de productkenmerken, die eveneens deel uitmaakt van het EPAR.
Hoe werkt Quixidar?
ere Bloedstolling kan een probleem vormen wanneer de bloedstroom op enigerlei wijze wordt gehinderd.
Quixidar is een anticoagulans; het voorkomt dat het bloed coaguleert (stolt).
rg andere factor) aangemaakt worden en kan er geen bloedstolsel ontstaan.
Door na een chirurgische ingreep Quixidar te gebruiken, neemt het risico van bloedstolsels aanzienlijk af.
Door bloedstolsels terug te dringen, kan Quixidar tevens helpen de bloedstroom naar het hart te behouden bij patiënten ge met angina of die een hartinfarct hebben.
Hoe is Quixidar onderzocht? lan
De werkzaamheid van Quixidar is onderzocht voor de preventie van VTE en voor de behandeling ervan.
In de preventiestudies werd Quixidar vergeleken met andere anticoagulanten: enoxaparine (bij een heup- of knieoperatie; meer dan 8 000 patiënten) of met dalteparine (bij abdominale chirurgische ingrepen; 2 927 patiënten).
Het werd ook vergeleken met een placebo (een schijnbehandeling) bij patiënten met een acute ziekte (839 patiënten) en patiënten die 24 dagen langer werden behandeld na iet
een ingreep voor een heupfractuur (656 patiënten).
2 184 patiënten).
In alle studies was het voornaamste criterium de totale incidentie van VTE (hoe vaak er ln
Quixidar is tevens onderzocht in twee hoofdonderzoeken bij patiënten met instabiele angina of een myocardinfarct.
In de eerste studie werden de effecten van Quixidar vergeleken met die van e
enoxaparine bij meer dan 20 000 patiënten met instabiele angina of een myocardinfarct zonder ST- dd
segmentverhoging, en in de tweede studie werd Quixidar vergeleken met een standaardbehandeling (ongefractioneerde heparine bij patiënten die in aanmerking kwamen, of een placebo) bij meer dan 12 000 patiënten met myocardinfarct met ST-segmentverhoging.
De belangrijkste maatstaf voor de werkzaamheid was het percentage patiënten dat overleed of ‘ een ischemische aanval’ doormaakte mi
(beperking in de bloedtoevoer naar een orgaan, met inbegrip van het hart).
Welke voordelen bleek Quixidar tijdens de studies te hebben? es
De totale incidentie van VTE bij patiënten die behandeld werden met Quixidar was significant lager dan bij patiënten die behandeld waren met placebo of enoxaparine (voor patiënten die aan een been werden geopereerd) en was vergelijkbaar met de totale incidentie van VTE bij patiënten die behandeld ne
waren met enoxaparine (voor de behandeling van DVT), dalteparine of ongefractioneerde heparines.
Quixidar was op zijn minst even werkzaam als enoxaparine ter voorkoming van overlijden of een ischemische aanval bij patiënten met instabiele angina of een myocardinfarct zonder ST- Ge
segmentverhoging, waarbij ongeveer 5% van de patiënten uit elk groep overleed of na negen dagen een ischemische aanval doormaakte.
In de studie naar een myocardinfarct met ST-segmentverhoging, bracht Quixidar het risico van overlijden of een ander hartinfarct terug met 14% na 30 dagen in vergelijking met een standaardbehandeling.
De resultaten toonden echter onvoldoende aan of Quixidar al dan niet werkzamer was dan ongefractioneerde heparines.
©EMEA 2007
2/3
Evenals bij andere antitrombotische geneesmiddelen is bloeding de meest voorkomende bijwerking van Quixidar.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Quixidar.
Quixidar dient niet te worden voorgeschreven aan patiënten die mogelijk overgevoelig (allergisch)
rd zijn voor natriumfondaparinux of voor een van de andere bestanddelen, al een bloeding hebben, die een acute bacteriële endocarditis (een infectie van het hart) hebben of aan een ernstige nierziekte lijden.
e Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
tre Waarom is Quixidar goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van Quixidar groter zijn dan de risico’ s ervan voor zowel de preventie als de behandeling
gis van VTE, instabiele angina en een myocardinfarct.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Quixidar.
Overige informatie over Quixidar:
ere De Europese Commissie heeft op 21 maart 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Quixidar verleend aan Glaxo Group Ltd.
De handelsvergunning werd op 21 maart 2007 verlengd.
rg Klik hier voor het volledige EPAR voor Quixidar.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007. ge lan iet
©EMEA 2007
3/3
rd EU-Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootten
ee EU/1/02/207/001
Quixidar
2,5 mg /
0,5 ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Voorgevulde spuit, (glas) 0,5 ml
2 voorgevulde spuiten
tr EU/1/02/207/002
Quixidar
2,5 mg /
0,5 ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Voorgevulde spuit, (glas) 0,5 ml
7 voorgevulde spuiten
is EU/1/02/207/003
Quixidar
2,5 mg /
0,5 ml
Oplossing voor injectie
Subcutaan of intravenous gebruik
Voorgevulde spuit, (glas) 0,5 ml
10 voorgevulde spuiten
g EU/1/02/207/004
Quixidar
2,5 mg /
0,5 ml
Oplossing voor injectie
Subcutaan of intravenous
Voorgevulde spuit, (glas) 0,5 ml
20 voorgevulde spuiten
e gebruik
er EU/1/02/207/005
Quixidar
1,5 mg/0,3 ml
Oplossing voor injectie
Subcutaan gebruik
0,3 ml Oplossing voor injectie Subcutaan gebruik Voorgevulde spuit, (glas) 0,3 ml
2 voorgevulde spuiten
EU/1/02/207/006
Quixidar
0,3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,3 ml
7 voorgevulde spuiten
g EU/1/02/207/007
Quixidar
1,5 mg/0,3 ml
Oplossing voor injectie
Subcutaan gebruik
0,3 ml Oplossing voor injectie Subcutaan gebruik Voorgevulde spuit, (glas) 0,3 ml
10 voorgevulde spuiten
EU/1/02/207/008
Quixidar
1,5 mg /
0,3 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,3 ml
20 voorgevulde spuiten
r EU/1/02/207/009
Quixidar
5 mg /
0,4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,4 ml
2 voorgevulde spuiten
e EU/1/02/207/010
Quixidar
5 mg /
0,4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,4 ml
7 voorgevulde spuiten
g EU/1/02/207/011
Quixidar
5 mg/0,4 ml
Oplossing voor injectie
Subcutaan gebruik
0,4 ml Oplossing voor injectie Subcutaan gebruik Voorgevulde spuit, (glas) 0,4 ml
10 voorgevulde spuiten
EU/1/02/207/012
Quixidar
7,5 mg /
0,6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,6 ml
2 voorgevulde spuiten
n EU/1/02/207/013
Quixidar
7,5 mg /
0,6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,6 ml
7 voorgevulde spuiten
la EU/1/02/207/014
Quixidar
7,5 mg/0,6 ml
Oplossing voor injectie
Subcutaan gebruik
0,6 ml Oplossing voor injectie Subcutaan gebruik Voorgevulde spuit, (glas) 0,6 ml
10 voorgevulde spuiten
EU/1/02/207/015
Quixidar
10 mg /
0,8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,8 ml
2 voorgevulde spuiten
t EU/1/02/207/016
Quixidar
10 mg /
0,8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,8 ml
7 voorgevulde spuiten
ie EU/1/02/207/017
Quixidar
10 mg/0,8 ml
Oplossing voor injectie
Subcutaan gebruik
0,8 ml Oplossing voor injectie Subcutaan gebruik Voorgevulde spuit, (glas) 0,8 ml
10 voorgevulde spuiten
EU/1/02/207/018
Quixidar
5 mg /
0,4 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,4 ml
20 voorgevulde spuiten
n EU/1/02/207/019
Quixidar
7,5 mg /
0,6 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,6 ml
20 voorgevulde spuiten
l EU/1/02/207/020
Quixidar
10 mg /
0,8 ml
Oplossing voor injectie
Subcutaan gebruik
Voorgevulde spuit, (glas) 0,8 ml
20 voorgevulde spuiten
id e sm e ne G
erd tre gis re ge er BIJLAGE I ng SAMENVATTING VAN DE PRODUCTKENMERKEN t la nie el dd mi es ne Ge
1 1.
NAAM VAN HET GENEESMIDDEL
Quixidar 1,5 mg/0,3 ml, oplossing voor injectie, voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
erd Elke voorgevulde spuit (0,3 ml) bevat 1,5 mg natriumfondaparinux.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
tre Voor een volledige lijst van hulpstoffen, zie 6.1.
gis 3.
FARMACEUTISCHE VORM
re Oplossing voor injectie.
De oplossing is een heldere en kleurloze vloeistof.
ge 4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties er Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die een belangrijke orthopedisch- ng chirurgische ingreep ondergaan aan de onderste ledematen zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie. t la
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die abdominale chirurgie ondergaan en die een verwacht verhoogd risico hebben op trombo-embolische complicaties, zoals patiënten die abdominale chirurgie wegens een maligniteit ondergaan (zie rubriek 5.1). nie
Preventie van Veneuze Trombo-Embolie (VTE) bij medische patiënten bij wie een hoog risico op VTE verwacht kan worden en die geïmmobiliseerd zijn vanwege een acute ziekte zoals hartinsufficiëntie en/of acute ademhalingsstoornissen, en/of acute infectieuze of inflammatoire ziekte. el
4.2 Dosering en wijze van toediening dd
Patiënten die een belangrijke orthopedisch-chirurgische ingreep of abdominale chirurgie ondergaan De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags postoperatief toegediend via mi
De eerste dosis dient 6 uur na het sluiten van de wond te worden toegediend, mits hemostase is es
De behandeling dient te worden voortgezet totdat het risico op veneuze trombo-embolie verminderd is ne
(doorgaans totdat de patiënt ambulant is), maar ten minste 5 tot 9 dagen na de chirurgische ingreep.
Uit ervaring is gebleken dat bij patiënten die een ingreep voor een heupfractuur ondergaan, het risico op VTE langer dan 9 dagen na de operatie blijft bestaan.
Bij deze patiënten dient te worden Ge
overwogen om de behandeling met fondaparinux te verlengen met een extra periode van 24 dagen (zie rubriek 5.1).
2 Medische patiënten met een hoog risico op trombo-embolische complicaties gebaseerd op een individuele risicobeoordeling De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags toegediend via subcutane injectie.
De behandelingsduur van 6 tot 14 dagen is klinisch bestudeerd bij medische patiënten (zie rubriek 5.1).
erd Speciale populaties Bij patiënten die een chirurgische ingreep ondergaan, dient het tijdstip van de eerste injectie van fondaparinux strikt in acht genomen te worden bij patiënten ≥ 75 jaar en/of met een lichaamsgewicht < 50 kg en/of met een nierinsufficiëntie met een creatinineklaring tussen de 20 en 50 ml/min.
tre De eerste toediening van fondaparinux mag niet eerder dan 6 uur na het sluiten van de wond worden gegeven.
De injectie dient niet te worden toegediend voordat hemostase is bereikt (zie rubriek 4.4).
Fondaparinuxmag niet worden gebruikt bij patiënten met een creatinineklaring van < 20 ml/min (zie rubriek 4.3).
De dosis dient tot 1,5 mg per dag te worden gereduceerd bij patiënten
re met een creatinineklaring tussen de 20 en 50 ml/min (zie rubrieken 4.4 en 5.2).
Een dosisreductie is niet vereist bij patiënten met een milde nierinsufficiëntie (creatinineklaring > 50 ml/min).
ge Leverinsufficiëntie:
Een aanpassing van de dosering is niet nodig.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend (zie rubriek 4.4). er Kinderen:
Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid. ng
De injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
De naald nie
dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6. el
4.3 Contra-indicaties dd
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen;
- actieve klinisch significante bloeding;
mi
- acute bacteriële endocarditis;
- ernstige nierinsufficiëntie gedefinieerd als creatinineklaring < 20 ml/min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden ne
toegediend.
Bloedingen Fondaparinuxdient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. plaatjesaantal < 50.000/mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven.
3 Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/IIIa receptor antagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien gelijktijdige therapie met een vitamine-K-antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie in rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
Spinale / Epidurale anesthesie
tre Bij patiënten die een belangrijke orthopedisch-chirurgische ingreep ondergaan, kan het ontstaan van epidurale of spinale hematomen (hetgeen kan leiden tot langdurige of permanente verlamming) niet worden uitgesloten bij het gelijktijdig gebruik van fondaparinux en spinale/epidurale anesthesie of
De kans op deze zeldzame complicaties kan groter zijn bij het gebruik van postoperatieve epidurale verblijfscatheters of het gelijktijdig gebruik van andere geneesmiddelen die de hemostase beïnvloeden.
re Oudere patiënten Oudere patiënten hebben een verhoogd bloedingsrisico.
ge afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
Laag lichaamsgewicht er Patiënten met een lichaamsgewicht < 50 kg hebben een verhoogd bloedingsrisico.
De uitscheiding van ng fondaparinux neemt af met het gewicht.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij deze patiënten (zie rubriek 4.2). t la
Nierinsufficiëntie Fondaparinux wordt voornamelijk door de nieren uitgescheiden.
Patiënten met een creatinineklaring van < 50 ml/min hebben een verhoogd risico op bloedingen en VTE en dienen met voorzichtigheid te nie
worden behandeld (zie rubrieken 4.2, 4.3 en 5.2).
Er zijn beperkte klinische gegevens beschikbaar bij patiënten met een creatinineklaring die lager is dan 30 ml/min.
Ernstige leverinsufficiëntie el
Voorzichtigheid is echter geboden vanwege een hoger risico op bloedingen door deficiëntie in bloedstollingsfactoren bij patiënten met dd
een ernstige leverinsufficiëntie (zie rubriek 4.2).
Patiënten met heparine-geïnduceerde trombocytopenie mi
Fondaparinux bindt zich niet aan plaatjesfactor 4 en vertoont geen kruisreactie met sera van patiënten met heparine-geïnduceerde trombocytopenie (HIT) type II.
De werkzaamheid en veiligheid van fondaparinux zijn niet uitdrukkelijk bestudeerd bij patiënten met HIT type II. es
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie ne
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek.
Ge
Orale anticoagulantia (warfarine), plaatjesremmers (acetylsalicylzuur), NSAIDs (piroxicam) en digoxine hadden geen invloed op de farmacokinetiek van fondaparinux.
De fondaparinux dosis (10 mg) die is gebruikt in de interactiestudies was hoger dan de aanbevolen dosis voor de huidige indicaties. fondaparinux had geen invloed op de INR van warfarine, noch op de bloedingstijd tijdens behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
4 Vervolgtherapie met een ander anticoagulans Als een vervolgtherapie dient te worden gestart met heparine of LMWH, dan dient de eerste injectie in het algemeen één dag na de laatste fondaparinux injectie te worden toegediend.
Als vervolgbehandeling met een vitamine-K-antagonist nodig is, dan dient de behandeling met fondaparinux te worden voortgezet totdat de gewenste INR-waarde is bereikt.
erd 4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens beschikbaar over het gebruik van fondaparinux bij zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de
tre embryonale/foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling. fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is.
gis Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de
Orale absorptie bij het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ge Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen er ng De veiligheid van fondaparinux 2,5 mg is geëvalueerd bij 3.595 patiënten die een belangrijke orthopedische operatie aan de onderste ledematen ondergingen en die tot 9 dagen werden behandeld, t la
bij 327 patiënten die een chirurgische ingreep voor een heupfractuur ondergingen en gedurende 3 weken werden behandeld na een initiële profylaxe van 1 week, bij 1.407 patiënten die abdominale chirurgie ondergingen en gedurende 9 dagen werden behandeld, als.ook bij 425 medische patiënten die een risico hadden op trombo-embolische complicaties en die tot 14 dagen werden behandeld. nie
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/10; vaak: ≥ 1/100 tot < 1/10; soms ≥ 1/1.000 tot < 1/100; zelden ≥ 1/10.000 tot < 1/1.000; zeer zelden: < 1/10.000) en binnen elke el
orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd. dd mi es ne Ge
erd chirurgie
Infecties en parasitaire aandoeningen
Zelden: postoperatieve wond- infectie
tre Bloed- en lymfestelselaan- doeningen
Vaak: postoperatieve bloeding, anemie
Vaak: bloeding (hematoom, hematurie, hemoptoe,
gis
Soms: bloeding (epistaxis, gastro-intestinaal, hemoptoe, hematurie, hematoom),
tandvleesbloeding) Soms: anemie
re trombocytopenie, purpura, trombocytemie, abnormale
ge bloedplaatjes, bloedingsstoornis
Immuunsysteemaan- doeningen
Zelden: allergische
reactie er
Voedings- en stofwisselingsstoornissen
Zelden: hypokaliëmie ng
Zenuwstelselaandoeningen
Zelden: angst, slaperigheid, t la
draaierigheid, duizeligheid, hoofdpijn, verwardheid
Bloedvataandoeningen
Zelden: hypotensie nie
Ademhalingsstelsel-, borstkas- en mediastinumaan-doeningen
Zelden: dyspnoe, hoesten
Soms: dyspnoe
Maagdarmstelselaan-
Soms: misselijkheid, braken
Zelden: buikpijn, dyspepsie, gastritis, obstipatie, diarree
Lever- en galaandoeningen Soms: verhoogde leverenzymen, abnormale leverfunctie Zelden: bilirubinemie es
Huid- en ne
Soms: huiduitslag, jeuk
Soms: huiduitslag, jeuk
onderhuidaandoeningen
Algemene aandoeningen en Soms: oedeem, perifeer oedeem, Zelden: pijn op de borst Ge
toedieningsplaatsstoornis- koorts, secretie uit de wond sen Zelden: pijn op de borst, vermoeidheid, warmteopwellingen, pijn in het been, genitaal oedeem, blozen, syncope
6 In andere studies of tijdens het gebruik op de markt zijn zeldzame gevallen van intracraniale/intracerebrale en retroperitoneale bloedingen gerapporteerd.
4.9 Overdosering
erd Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend.
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt
tre en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of plasmatransfusie of plasmaferese moet worden overwogen.
gis 5.
FARMACOLOGISCHE EIGENSCHAPPEN
re 5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen.
ge ATC code:
B01AX05.
Farmacodynamische effecten er Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (ATIII) gemedieerde selectieve inhibitie van Factor Xa.
Door selectieve binding aan ATIII potentieert ng fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door ATIII.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de t la
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij de 2,5 mg dosis heeft fondaparinux geen invloed op routine-coagulatietesten zoals geactiveerde nie
partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd (PT) / International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit. el
Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie. dd
Klinische studies
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die een belangrijke orthopedische mi
chirurgische ingreep ondergingen aan de onderste ledematen en die tot 9 dagen werden behandeld:Het klinische programma van fondaparinux werd ontworpen om de werkzaamheid van fondaparinux aan te tonen in de preventie van veneuze trombo-embolie (VTE), d.w.z. proximale en es
distale diep veneuze trombose (DVT) en longembolie (PE), bij patiënten die een belangrijke orthopedische operatie ondergaan aan de onderste ledematen, zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie.
Meer dan 8000 patiënten (heupfractuur – 1.711, ne
heupprothese – 5.829, ingrijpende knieoperatie – 1.367) zijn bestudeerd in gecontroleerde fase II en III klinische studies.
Eénmaal daags 2,5 mg fondaparinuxtherapie, gestart 6 tot 8 uur postoperatief, werd vergeleken met eenmaal daags 40 mg enoxaparinetherapie, gestart 12 uur voor de operatie, of Ge
tweemaal daags 30 mg enoxaparinetherapie, gestart 12 tot 24 uur na de operatie.
In een gepoolde analyse van deze studies was het aanbevolen doseringsschema van fondaparinux ten opzichte van enoxaparine geassocieerd met een significante reductie (54% - 95% B.I., 44%; 63%) in de incidentie van VTE, geëvalueerd t/m dag 11 na de operatie en ongeacht het type van de uitgevoerde operatie.
De meerderheid van de VTE’ s werd gediagnostiseerd met een vooraf geplande venografie en bestond voornamelijk uit distale DVT, maar ook de incidentie van proximale DVT was significant
7 verminderd.
De incidentie van symptomatische VTE, waaronder PE, was niet significant verschillend tussen de behandelingsgroepen.
In studies waarbij fondaparinux werd vergeleken met eenmaal daags 40 mg enoxaparinetherapie, gestart 12 uur voor de operatie, werden ernstige bloedingen gezien bij 2,8% van de patiënten behandeld met fondaparinux in de aanbevolen dosis, tegen 2,6% van de patiënten behandeld met
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die een chirurgische ingreep voor een heupfractuur ondergingen en die tot 24 dagen werden behandeld na een initiële profylaxe
In een gerandomizeerde dubbelblinde klinische studie werd fondaparinux 2,5 mg, eenmaal daags toegediend gedurende 7 ± 1 dagen aan 737 patiënten die een heupfractuuroperatie ondergaan hebben.
Na deze periode werden 656 patiënten gerandomiseerd op fondaparinux 2,5 mg,
gis eenmaal per dag of op placebo voor een extra periode van 21 ± 2 dagen.
Fondaparinux bewerkstelligde een significante vermindering van de totale incidentie van VTE vergeleken met placebo [3 patiënten (1,4%) t.o.v.
77 patiënten (35%), respectievelijk].
Het grootste deel van deze
re waargenomen VTE’ s (70/80) waren venografisch gedetecteerde, niet-symptomatische gevallen van DVT.
Fondaparinux bewerkstelligde tevens een significante vermindering van de incidentie van
9 (2,7%), respectievelijk], waaronder twee fatale PE’s in de placebo groep.
Ernstige bloedingen, alle ter hoogte van de operatiewond en waarvan geen enkele fataal, werden waargenomen bij 8 patiënten (2,4%) behandeld met fondaparinux 2,5 mg vergeleken met 2 patiënten (0,6%) behandeld met placebo. er Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die abdominale chirurgie ng ondergingen die een verwacht verhoogd risico hebben op trombo-embolische complicaties, zoals patiënten die abdominale kankerchirurgie ondergaan:
In een dubbelblinde klinische studie werden 2.927 patiënten gerandomiseerd in een groep die eenmaal daags 2,5 mg fondaparinux kreeg, of die t la
eenmaal daags 5.000 IE dalteparine kreeg, met een pre-operatieve injectie van 2.500 IE en een eerste postoperatieve injectie van 2.500 IE, gedurende 7±2 dagen.
De belangrijkste operatieplaatsen waren het colon/rectaal, de maag, de lever, cholecystectomie of andere operaties aan de galwegen.
Negenenzestig procent van de patiënten onderging een operatie in verband met een maligniteit. nie
Patiënten die urologische (anders dan renale), gynaecologische, laparoscopische of vasculaire operaties ondergingen, werden niet in de studie geïncludeerd.
In deze studie was de incidentie van totale VTE 4,6% (47/1027) met fondaparinux, versus 6,1% el
(62/1021) met dalteparine: odds ratio reductie [95% CI] = -25,8% [-49,7%, 9,5%].
Het verschil in totale VTE-aantallen tussen de behandelgroepen, dat niet statistisch significant was, werd dd
voornamelijk veroorzaakt door asymptomatische distale DVT.
De incidentie van symptomatische DVT was gelijk in de verschillende behandelgroepen:
6 patiënten (0,4%) in de fondaparinuxgroep versus 5 patiënten (0,3%) in de dalteparinegroep.
Bij de grote subgroep van patiënten die een operatie mi
ondergingen in verband met een maligniteit (69% van de patiëntenpopulatie), was het VTE-aantal 4,7% in de fondaparinuxgroep versus 7,7% in de dalteparinegroep. es
Ernstige bloeding werd gezien bij 3,4% van de patiënten in de fondaparinuxgroep en bij 2,4% in de dalteparinegroep. ne
Preventie van Veneuze Trombo-Embolie (VTE) bij medische patiënten die een hoog risico hebben op trombo-embolische complicaties te wijten aan beperkte mobiliteit tijdens een acute Ge
In een gerandomizeerde dubbelblinde klinische studie werden 839 patiënten 6 tot 14 dagen behandeld met fondaparinux 2,5 mg, eenmaal daags of met placebo.
Deze studie omvatte acuut zieke medische patiënten van 60 jaar of ouder van wie verwacht werd dat ze op zijn minst 4 dagen bedlegerig zouden zijn, en die gehospitalizeerd werden voor congestieve hartinsufficiëntie, NYHA klasse III/ IV en/ of voor acute ademhalingsstoornissen en/ of voor acute infectieuze of inflammatoire ziekte. fondaparinux verminderde significant de totale incidentie van VTE vergeleken met placebo [respectievelijk 18 patiënten (5,6%) vs 34 patiënten (10,5%)].
De meerderheid van de complicaties was asymptomatische distale DVT. fondaparinux verminderde ook significant de incidentie van de 8 vastgestelde fatale PE’ s [respectievelijk 0 patiënten (0,0%) vs 5 patiënten (1,2%)].
Ernstige bloedingen werden opgemerkt bij 1 patiënt (0,2%) van elke groep.
5.2 Farmacokinetische eigenschappen
erd Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/ l) 2 uur na toediening bereikt.
tre 25 minuten na toediening bereikt.
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair
gis in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na 3 tot 4 dagen met een 1,3-voudige toename in Cmax en AUC.
re Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux als volgt:
Cmax (mg/ l) – 0,39 (31%), Tmax (h) – 2,8
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/ l) – 0,50 (32%), Cmin (mg/ l) – 0,19 (58%).
Distributie er Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro ng grotendeels en specifiek gebonden aan het antitrombineeiwit, met een dosisafhankelijke plasmaconcentratiebinding (98,6% tot 97,0% in de concentratierange van 0,5 tot 2 mg/ l). t la
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4).
Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd el
Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme. mi
Excretie/ Eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij es
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding. ne
Speciale populaties Ge
Pediatrische patiënten Fondaparinux is niet onderzocht bij deze populatie.
Oudere patiënten De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedisch-chirurgische ingreep ondergingen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
9 Nierinsufficiëntie Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/ min) is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie (creatinineklaring 50 tot 80 ml/ min) en gemiddeld 2 keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/ min).
Bij ernstige nierinsufficiëntie (creatinineklaring < 30 ml/ min) is de plasmaklaring ongeveer 5 keer lager dan bij een normale
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
tre Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
gis Mogelijke farmacok inetische verschillen als gevolg van verschillen in ras zijn niet prospectief onderzocht.
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin
re verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen.
ge Lichaamsgewicht De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg).
Leverinsufficiëntie
er
De farmacokinetiek van fondaparinux is niet onderzocht bij leverinsufficiëntie. ng 5.3 Gegevens uit het preklinisch veiligheidsonderzoek t la
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Dierproeven zijn ontoereikend voor het vaststellen van toxiciteitseffecten op reproductie, vanwege een beperkte blootstelling. nie
6.
FARMACEUTISCHE GEGEVENS el
6.1 Lijst van hulpstoffen dd
Natriumchloride Water voor injecties Zoutzuur mi
6.2 Gevallen van onverenigbaarheid es
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden. ne
6.3 Houdbaarheid Ge
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
10 6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en een bromobutyl of chlorobutyl elastomeer zuigerdopje.
Quixidar is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten met een geel
erd automatisch veiligheidssysteem.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
tre De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit.
gis Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring.
re Instructies voor zelftoediening zijn opgenomen in de bijsluiter.
Het naaldbeveiligingssysteem van Quixidar voorgevulde spuiten is ontworpen om te voorkomen dat
ge men zich na de injectie aan de naald kan prikken.
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
ng 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN t la
Glaxo Group Ltd Greenford Middlesex UB6 0NN nie
Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN el
EU/ 1/ 02/ 207/ 005-008 dd
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN mi
Datum van de eerste vergunning:
21 maart 2002 es
Datum van de laatste hernieuwing:
21 maart 2007 ne
10.
DATUM VAN HERZIENING VAN DE TEKST
Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
11 1.
NAAM VAN HET GENEESMIDDEL
Quixidar 2,5 mg/ 0,5 ml, oplossing voor injectie, voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
erd Elke voorgevulde spuit (0,5 ml) bevat 2,5 mg natriumfondaparinux.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
tre Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
gis 3.
FARMACEUTISCHE VORM
re Oplossing voor injectie.
De oplossing is een heldere en kleurloze vloeistof.
ge 4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties er Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die een belangrijke orthopedisch- ng chirurgische ingreep ondergaan aan de onderste ledematen zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie. t la
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die abdominale chirurgie ondergaan en die een verwacht verhoogd risico hebben op trombo-embolische complicaties, zoals patiënten die abdominale chirurgie wegens een maligniteit ondergaan (zie rubriek 5.1). nie
Preventie van Veneuze Trombo-Embolie (VTE) bij medische patiënten bij wie een hoog risico op VTE verwacht kan worden en die geïmmobiliseerd zijn vanwege een acute ziekte zoals hartinsufficiëntie en/ of acute ademhalingsstoornissen, en/ of acute infectieuze of inflammatoire ziekte. el
Behandeling van instabiele angina of non-ST-segment elevatie myocardinfarct (IA/ NSTEMI) bij dd
patiënten voor wie een urgente (< 120 minuten) invasieve behandeling (percutane coronaire interventie, PCI) niet is geïndiceerd (zie rubriek 4.4 en 5.1). mi
Behandeling van ST-segment elevatie myocardinfarct (STEMI) bij patiënten die worden behandeld met trombolytica of die aanvankelijk geen andere vorm van reperfusietherapie krijgen. es
4.2 Dosering en wijze van toediening
Patiënten die een belangrijke orthopedisch-chirurgische ingreep of abdominale chirurgie ondergaan ne
De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags postoperatief toegediend via subcutane injectie.
Ge
De eerste dosis dient 6 uur na het sluiten van de wond te worden toegediend, mits hemostase is bereikt.
De behandeling dient te worden voortgezet totdat het risico op veneuze trombo-embolie verminderd is (doorgaans totdat de patiënt ambulant is), maar ten minste 5 tot 9 dagen na de chirurgische ingreep.
Uit ervaring is gebleken dat bij patiënten die een ingreep voor een heupfractuur ondergaan, het risico op VTE langer dan 9 dagen na de operatie blijft bestaan.
Bij deze patiënten dient te worden
12 overwogen om de behandeling met fondaparinux te verlengen met een extra periode van 24 dagen (zie rubriek 5.1).
Medische patiënten met een hoog risico op trombo-embolische complicaties gebaseerd op een individuele risicobeoordeling De aanbevolen dosering van fondaparinux is 2,5 mg eenmaal daags toegediend via subcutane injectie.
erd De behandelingsduur van 6 tot 14 dagen is klinisch bestudeerd bij medische patiënten (zie rubriek 5.1).
Behandeling van instabiele angina/ non-ST-segment elevatie myocardinfarct (IA/ NSTEMI)
tre De aanbevolen dosering fondaparinux is 2,5 mg eenmaal daags toegediend door middel van subcutane injectie.
De behandeling dient zo spoedig mogelijk na diagnosestelling gestart te worden en dient voortgezet te worden gedurende maximaal 8 dagen of tot ontslag uit het ziekenhuis, indien dat eerder
gis is.
Indien een patiënt percutane coronaire interventie (PCI) moet ondergaan, dient ongefractioneerde
re heparine (OFH) volgens de lokale richtlijnen toegediend te worden tijdens PCI.
Het tijdstip waarop subcutaan
ge fondaparinux opnieuw wordt gestart na verwijdering van de katheterschacht moet gebaseerd zijn op klinische ervaring.
Tijdens het centrale klinische onderzoek naar IA/ NSTEMI werd niet eerder opnieuw begonnen met de behandeling met fondaparinux dan 2 uur na verwijdering van de katheterschacht..
ng Behandeling van ST-segment elevatie myocardinfarct (STEMI) De aanbevolen dosering fondaparinux is eenmaal daags 2,5 mg.
De eerste dosering fondaparinux wordt intraveneus toegediend en vervolgdoseringen worden door middel van subcutane injecties t la
De behandeling dient zo spoedig mogelijk na diagnosestelling gestart te worden en dient voortgezet te worden gedurende maximaal 8 dagen of tot ontslag uit het ziekenhuis, indien dat eerder is. nie
Indien een patiënt een niet-primaire PCI dient te ondergaan, dient ongefractioneerde heparine (OFH) volgens de lokale richtlijnen toegediend te worden tijdens de PCI.
Hierbij dient rekening te worden gehouden met het mogelijke risico van de patiënt op bloedingen; dit is inclusief de tijd die is verstreken sinds de laatste dosis fondaparinux (zie rubriek 4.4).
Het tijdstip waarop subcutaan el
fondaparinux opnieuw wordt gestart na verwijdering van de katheterschacht moet gebaseerd zijn op klinische ervaring.
eerder opnieuw met fondaparinux begonnen dan 3 uur na verwijdering van de katheterschacht.
Bij STEMI of IA/ NSTEMI patiënten die een coronaire bypasstransplantatie (CBAG) moeten mi
ondergaan, dient fondaparinux, indien mogelijk, niet gedurende de 24 uur voor de operatie te worden gegeven; 48 uur na de operatie kan weer worden begonnen met de toediening van fondaparinux. es
Speciale populaties
Preventie van Veneuze Trombo-Embolie (VTE) na een operatie ne
Ge
De eerste toediening van fondaparinux mag niet eerder dan 6 uur na het sluiten van de wond worden gegeven.
De injectie dient niet te worden toegediend voordat hemostase is bereikt (zie rubriek 4.4).
13 Nierinsufficiëntie
• Profylaxe van VTE - Fondaparinux mag niet worden gebruikt bij patiënten met een creatinineklaring van < 20 ml/ min (zie rubriek 4.3).
De dosis dient tot 1,5 mg per dag te worden gereduceerd bij patiënten met een creatinineklaring tussen de 20 en 50 ml/ min (zie rubrieken 4.4 en 5.2).
Een dosisreductie is niet vereist bij patiënten met een milde nierinsufficiëntie
erd (creatinineklaring > 50 ml/ min).
• Behandeling van IA/ NSTEMI en STEMI - fondaparinux mag niet worden gebruikt bij patiënten met een creatinineklaring < 20 ml/ min (zie rubriek 4.3).
Er is geen dosisverlaging noodzakelijk
tre voor patiënten met een creatinineklaring > 20 ml/ min.
Leverinsufficiëntie
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend (zie rubriek 4.4).
re Kinderen Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan
ge gegevens over veiligheid en werkzaamheid.
Fondaparinux wordt via een diepe subcutane injectie toegediend terwijl de patiënt ligt.
De injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de ng linker en rechter posterolaterale buikwand.
Om verlies van geneesmiddel te voorkomen bij het gebruik van de voorgevulde spuit, dient de luchtbel in de spuit niet te worden verwijderd vóór de injectie.
De naald dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die t la
wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
Intraveneuze toediening dient via een bestaande intraveneuze lijn te gebeuren, direct of in een kleine hoeveelheid (25 of 50 ml) 0,9% zoutoplossing in een mini-infuuszak.
Om te voorkomen dat er geneesmiddel verloren gaat bij het gebruik van de voorgevulde spuit dient de luchtbel niet voor injecteren uit de spuit verwijderd te worden.
Als fondaparinux via een mini-infuuszak wordt dd
toegediend, dient het infuus te worden toegediend gedurende 1 of 2 minuten.
Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6. mi
4.3 Contra-indicaties es
- overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen;
- actieve klinisch significante bloeding;
ne
- acute bacteriële endocarditis;
- ernstige nierinsufficiëntie gedefinieerd als creatinineklaring < 20 ml/ min.
Ge
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux mag niet intramusculair worden toegediend.
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. plaatjesaantal
14 < 50.000/ mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven.
Voor de preventie van VTE mogen geneesmiddelen die het bloedingsrisico kunnen verhogen niet tegelijkertijd met fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia,
erd GP IIb/ IIIa receptor antagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien gelijktijdige therapie met een vitamine-K-antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
gis Voor de behandeling van IA/ NSTEMI en STEMI dient fondaparinux voorzichtig gebruikt te worden bij patiënten die gelijktijdig behandeld worden met andere geneesmiddelen die het risico op bloeding vergroten (zoals GPIIb/ IIIA remmers of trombolytica).
re PCI en het risico op een stolsel in de geleidekatheter Bij STEMI patiënten die primaire PCI ondergaan, wordt het gebruik van fondaparinux voor en tijdens
ge PCI niet aanbevolen.
Bij IA/ NSTEMI patiënten met een levensbedreigende conditie waarbij een urgente revascularisatie vereist is, wordt het gebruik van fondaparinux vóór en tijdens PCI eveneens niet aanbevolen.
Het gaat hierbij om patiënten met een refractaire of recidief angina in combinatie met er dynamische ST-afwijking, hartfalen, levensbedreigende aritmieën of hemodynamische instabiliteit.
Bij IA/ NSTEMI en STEMI patiënten die een niet-primaire PCI ondergaan wordt het gebruik van ng fondaparinux als enig antistollingsmiddel niet aanbevolen, vandaar dat ongefractioneerde heparine gebruikt dient te worden volgens de lokale richtlijnen (zie rubriek 4.2). t la
Er zijn beperkte gegevens over het gebruik van ongefractioneerde heparine tijdens niet-primaire PCI bij patiënten die behandeld worden met fondaparinux (zie rubriek 5.1).
Bij die patiënten, die 6-24 uur na de laatste dosering fondaparinux een niet-primaire PCI hebben ondergaan, was de gemiddelde nie
dosering ongefractioneerde heparine 8.000 IE en was de incidentie van ernstige bloedingen 2% (2/ 98).
Bij die patiënten, die < 6 uur na de laatste dosering fondaparinux een niet-primaire PCI ondergingen, was de gemiddelde dosering ongefractioneerde heparine 5.000 IE en was de incidentie van ernstige bloedingen 4,1% (2/ 49). el
Klinisch onderzoek toonde, vergeleken met de controlegroep, een laag, maar toegenomen risico op dd
een trombus in de geleidekatheter aan bij patiënten die alleen met fondaparinux behandeld werden.
De incidentie was bij non-primaire PCI bij IA/ NSTEMI 1,0% versus 0,3% (fondaparinux versus enoxaparine).
Bij primaire PCI bij STEMI was deze incidentie 1,2% versus 0% (fondaparinux versus mi
Spinale / Epidurale anesthesie es
Bij patiënten die een belangrijke orthopedisch-chirurgische ingreep ondergaan, kan het ontstaan van epidurale of spinale hematomen (hetgeen kan leiden tot langdurige of permanente verlamming) niet worden uitgesloten bij het gelijktijdig gebruik van fondaparinux en spinale/ epidurale anesthesie of ne
spinale punctie.
Ge
15 Oudere patiënten Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
erd Laag lichaamsgewicht Patiënten met een lichaamsgewicht < 50 kg hebben een verhoogd bloedingsrisico.
De uitscheiding van fondaparinux neemt af met het gewicht. fondaparinux dient met voorzichtigheid te worden gebruikt bij deze patiënten (zie rubriek 4.2).
tre Nierinsufficiëntie Fondaparinux wordt voornamelijk door de nieren uitgescheiden.
gis • Profylaxe van VTE - Patiënten met een creatinineklaring van < 50 ml/ min hebben een verhoogd risico op bloedingen en VTE en dienen met voorzichtigheid te worden
Er zijn beperkte klinische gegevens beschikbaar bij patiënten met een creatinineklaring die lager is dan 30 ml/ min.
ge • Behandeling van IA/ NSTEMI en STEMI - Voor de behandeling van IA/ NSTEMI en STEMI zijn beperkte klinische gegevens beschikbaar over het gebruik van fondaparinux 2,5 mg er eenmaal daags bij patiënten met een creatinineklaring tussen 20 en 30 ml/ min.
Daarom dient de arts te bepalen of het voordeel van een behandeling opweegt tegen het risico (zie rubrieken 4.2 en 4.3). ng
Ernstige leverinsufficiëntie t la
Het is niet nodig om de dosering van fondaparinux aan te passen.
Voorzichtigheid is echter geboden vanwege een hoger risico op bloedingen door deficiëntie in bloedstollingsfactoren bij patiënten met een ernstige leverinsufficiëntie (zie rubriek 4.2). nie
Patiënten met heparine-geïnduceerde trombocytopenie Fondaparinux bindt zich niet aan plaatjesfactor 4 en vertoont geen kruisreactie met sera van patiënten met heparine-geïnduceerde trombocytopenie (HIT) type II.
De werkzaamheid en veiligheid van fondaparinux zijn niet uitdrukkelijk bestudeerd bij patiënten met HIT type II. el
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie dd
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek.
4.4). mi
De fondaparinux dosis es
(10 mg) die is gebruikt in de interactiestudies was hoger dan de aanbevolen dosis voor de huidige indicaties. fondaparinux had geen invloed op de INR van warfarine, noch op de bloedingstijd tijdens behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady ne
Ge
Vervolgtherapie met een ander anticoagulans Als een vervolgtherapie dient te worden gestart met heparine of LMWH, dan dient de eerste injectie in het algemeen één dag na de laatste fondaparinux injectie te worden toegediend.
Als vervolgbehandeling met een vitamine– K-antagonist nodig is, dan dient de behandeling met fondaparinux te worden voortgezet totdat de gewenste INR-waarde is bereikt.
16 4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens beschikbaar over het gebruik van fondaparinux bij zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
erd absoluut noodzakelijk is.
Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de
Orale absorptie bij het kind is echter onwaarschijnlijk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
gis Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
re 4.8 Bijwerkingen
ge De veiligheid van fondaparinux 2,5 mg is geëvalueerd bij:
- 3.595 patiënten die een belangrijke orthopedische operatie aan de onderste ledematen
ondergingen en die tot 9 dagen werden behandeld, er
- 327 patiënten die na een initiële profylaxe van 1 week, aan een heupfractuur geopereerd werden
en vervolgens gedurende 3 weken werden behandeld na een initiële profylaxe van 1 week,
- 1.407 patiënten die abdominale chirurgie ondergingen en gedurende 9 dagen werden behandeld,
- 425 medische patiënten die een risico hadden op trombo-embolische complicaties en die tot 14
dagen werden behandeld. t la
- 10.057 patiënten die werden behandeld voor IA of NSTEMI ACS (Acuut Coronair Syndroom)
- 6.036 patiënten die werden behandeld voor STEMI ACS
Voor de preventie van VTE worden de bijwerkingen die door de onderzoeker werden gemeld met een nie
op zijn minst een mogelijke relatie met fondaparinux, gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100 tot < 1/ 10; soms ≥ 1/ 1.000 tot < 1/ 100; zelden ≥ 1/ 10.000 tot < 1/ 1.000; zeer zelden: < 1/ 10.000) en binnen elke orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd. el dd mi es ne Ge
17 Systeemorgaanklasse MedDRA
erd chirurgie
Infecties en parasitaire aandoeningen
Zelden: postoperatieve wond infectie
tre Bloed en lymfestelselaan- doeningen
Vaak: postoperatieve bloeding, anemie
Vaak: bloeding (hematoom, hematurie, hemoptoe,
gis
Soms: bloeding (epistaxis, gastro-intestinaal, hemoptoe, hematurie, hematoom)
tandvleesbloeding) Soms: anemie
re trombocytopenie, purpura, trombocytemie, abnormale
ge bloedplaatjes, bloedingsstoornis
Immuunsysteemaan- doeningen
Zelden: allergische
reactie er
Voedings- en stofwisselingsstoornissen
Zelden: hypokaliëmie ng
Zenuwstelselaandoeningen
Zelden: angst, slaperigheid, t la
draaierigheid, duizeligheid, hoofdpijn, verwardheid
Bloedvataandoeningen
Zelden: hypotensie nie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zelden: dyspnoe, hoesten
Soms: dyspnoe
Maagdarmstelselaan-
Soms: misselijkheid, braken
Zelden: buikpijn, dyspepsie, gastritis, obstipatie, diarree
Lever- en galaandoeningen Soms: verhoogde leverenzymen, abnormale leverfunctie Zelden: bilirubinemie es
Huid- en ne
Soms: huiduitslag, jeuk
Soms: huiduitslag, jeuk
onderhuidaandoeningen
Algemene aandoeningen en Soms: oedeem, perifeer oedeem, Zelden: pijn op de borst Ge
toedieningsplaatsstoornis- koorts, secretie uit de wond sen Zelden: pijn op de borst, vermoeidheid, warmteopwellingen, pijn in het been, genitaal oedeem, blozen, syncope
18 In andere studies of tijdens het gebruik op de markt zijn zeldzame gevallen van intracraniale/ intracerebrale en retroperitoneale bloedingen gerapporteerd.
Het bijwerkingenprofiel dat is omschreven in het ACS-programma komt overeen met de bijwerkingen die zijn gemeld bij VTE-profylaxe.
erd Bloeding was een vaak gerapporteerde bijwerking bij patiënten met IA/ NSTEMI en STEMI.
De incidentie van als ernstig
tre beoordeelde hemorragie volgens gemodificeerde TIMI-criteria bedroeg 1,1% (fondaparinux) versus 1,4% (controle ongefractioneerde heparine/ placebo) tot en met dag 9 in de fase III STEMI studie.
gis Tijdens het fase III IA/ NSTEMI-onderzoek waren de meest voorkomende niet-bloedingsbijwerkingen (gerapporteerd bij ten minste 1% van de patiënten die fondaparinux kregen) hoofdpijn, pijn op de borst en atriumfibrilleren.
re Tijdens het fase III-onderzoek onder STEMI-patiënten waren de meest gerapporteerde niet- bloedingsbijwerkingen (gerapporteerd bij ten minste 1% van de patiënten die fondaparinux kregen)
ge atriumfibrilleren, pyrexie, pijn op de borst, hoofdpijn, ventriculaire tachycardie, braken en hypotensie.
Er is geen antidotum tegen fondaparinux bekend. ng
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt t la
en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of plasmatransfusie of plasmaferese moet worden overwogen. nie
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen el
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05. dd
De mi
antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (ATIII) gemedieerde selectieve inhibitie van Factor Xa.
De es
neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes. ne
Bij de 2,5 mg dosis heeft fondaparinux geen invloed op routine-coagulatietesten zoals geactiveerde partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd Ge
(PT)/ International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit.
Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
19 Klinische studies
Het klinische programma van fondaparinux werd ontworpen om de werkzaamheid van fondaparinux aan te tonen in de preventie van veneuze trombo-embolie (VTE), d. w. z. proximale en
erd distale diep veneuze trombose (DVT) en longembolie (PE), bij patiënten die een belangrijke orthopedische operatie ondergaan aan de onderste ledematen, zoals een ingreep voor een heupfractuur of heupprothese of een ingrijpende knieoperatie.
Meer dan 8.000 patiënten (heupfractuur – 1.711, heupprothese – 5.829, ingrijpende knieoperatie – 1.367) zijn bestudeerd in gecontroleerde fase II en
tre III klinische studies.
Eénmaal daags 2,5 mg fondaparinuxtherapie, gestart 6 tot 8 uur postoperatief, werd vergeleken met eenmaal daags 40 mg enoxaparinetherapie, gestart 12 uur voor de operatie, of tweemaal daags 30 mg enoxaparinetherapie, gestart 12 tot 24 uur na de operatie.
gis In een gepoolde analyse van deze studies was het aanbevolen doseringsschema van fondaparinux ten opzichte van enoxaparine geassocieerd met een significante reductie (54% - 95% B. I., 44%; 63%) in
re de incidentie van VTE, geëvalueerd t/ m dag 11 na de operatie en ongeacht het type van de uitgevoerde operatie.
De meerderheid van de VTE’ s werd gediagnostiseerd met een vooraf geplande venografie en bestond voornamelijk uit distale DVT, maar ook de incidentie van proximale DVT was significant
ge verminderd.
De incidentie van symptomatische VTE, waaronder PE, was niet significant verschillend tussen de behandelingsgroepen. er In studies waarbij fondaparinux werd vergeleken met eenmaal daags 40 mg enoxaparinetherapie, gestart 12 uur voor de operatie, werden ernstige bloedingen gezien bij 2,8% van de patiënten behandeld met fondaparinux in de aanbevolen dosis, tegen 2,6% van de patiënten behandeld met ng enoxaparine. t la
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die een chirurgische ingreep voor een heupfractuur ondergingen en die tot 24 dagen werden behandeld na een initiële profylaxe van 1 week:
In een gerandomizeerde dubbelblinde klinische studie werd fondaparinux 2,5 mg, eenmaal daags toegediend gedurende 7 ± 1 dagen aan 737 patiënten die een heupfractuuroperatie nie
ondergaan hebben.
Na deze periode werden 656 patiënten gerandomiseerd op fondaparinux 2,5 mg, eenmaal per dag of op placebo voor een extra periode van 21 ± 2 dagen.
Fondaparinux bewerkstelligde een significante vermindering van de totale incidentie van VTE vergeleken met placebo [3 patiënten (1,4%) t. o. v.
77 patiënten (35%), respectievelijk].
waargenomen VTE’ s (70/ 80) waren venografisch gedetecteerde, niet-symptomatische gevallen van DVT.
9 (2,7%), respectievelijk], waaronder twee fatale PE’ s in de placebo groep.
Ernstige bloedingen, alle ter hoogte van de operatiewond en waarvan geen enkele fataal, werden waargenomen bij 8 patiënten (2,4%) behandeld met fondaparinux 2,5 mg mi
vergeleken met 2 patiënten (0,6%) behandeld met placebo.
Preventie van Veneuze Trombo-Embolie (VTE) bij patiënten die abdominale chirurgie es
ondergingen die een verwacht verhoogd risico hebben op trombo-embolische complicaties, zoals patiënten die abdominale kankerchirurgie ondergaan:
In een dubbelblinde klinische studie werden 2.927 patiënten gerandomiseerd in een groep die eenmaal daags 2,5 mg fondaparinux kreeg, of die ne
eenmaal daags 5.000 IE dalteparine kreeg, met een pre-operatieve injectie van 2.500 IE en een eerste postoperatieve injectie van 2.500 IE, gedurende 7±2 dagen.
De belangrijkste operatieplaatsen waren Ge
het colon/ rectaal, de maag, de lever, cholecystectomie of andere operaties aan de galwegen.
Negenenzestig procent van de patiënten onderging een operatie in verband met een maligniteit.
Patiënten die urologische (anders dan renale), gynaecologische, laparoscopische of vasculaire operaties ondergingen, werden niet in de studie geïncludeerd.
Het verschil in totale VTE-aantallen tussen de behandelgroepen, dat niet statistisch significant was, werd 20 voornamelijk veroorzaakt door asymptomatische distale DVT.
6 patiënten (0,4%) in de fondaparinuxgroep versus 5 patiënten (0,3%) in de dalteparinegroep.
Bij de grote subgroep van patiënten die een operatie ondergingen in verband met een maligniteit (69% van de patiëntenpopulatie), was het VTE-aantal 4,7% in de fondaparinuxgroep versus 7,7% in de dalteparinegroep.
erd Ernstige bloeding werd gezien bij 3,4% van de patiënten in de fondaparinuxgroep en bij 2,4% in de dalteparinegroep.
Preventie van Veneuze Trombo-Embolie (VTE) bij medische patiënten die een hoog risico
tre hebben op trombo-embolische complicaties te wijten aan beperkte mobiliteit tijdens een acute ziekte:
In een gerandomizeerde dubbelblinde klinische studie werden 839 patiënten 6 tot 14 dagen behandeld met fondaparinux 2,5 mg, eenmaal daags of met placebo.
Deze studie omvatte acuut zieke
gis medische patiënten van 60 jaar of ouder van wie verwacht werd dat ze op zijn minst 4 dagen bedlegerig zouden zijn, en die gehospitalizeerd werden voor congestieve hartinsufficiëntie, NYHA klasse III/ IV en/ of voor acute ademhalingsstoornissen en/ of voor acute infectieuze of inflammatoire
Quixidar verminderde significant de totale incidentie van VTE vergeleken met placebo [respectievelijk 18 patiënten (5,6%) vs 34 patiënten (10,5%)].
De meerderheid van de complicaties was asymptomatische distale DVT. fondaparinux verminderde ook significant de incidentie van de
ge vastgestelde fatale PE’ s [respectievelijk 0 patiënten (0,0%) vs 5 patiënten (1,2%)].
Ernstige bloedingen werden opgemerkt bij 1 patiënt (0,2%) van elke groep. er Behandeling van instabiele angina of non-ST segment elevatie myocardinfact (IA/ NSTEMI) OASIS 5 was een dubbelblind, gerandomiseerd, non-inferieuriteitsonderzoek met eenmaal daags 2,5 mg fondaparinux subcutaan versus tweemaal daags 1 mg/ kg enoxaparine subcutaan onder ongeveer ng 20.000 patiënten met IA/ NSTEMI.
De gemiddelde t la
behandelduur bedroeg 5,5 dagen in de fondaparinuxgroep en 5,2 dagen in de enoxaparinegroep.
Deze toegevoegde behandeling was afhankelijk van het tijdstip van nie
toediening van de laatste subcutane dosering en het geplande gebruik van GP IIb/ IIIa remmer.
De gemiddelde leeftijd van de patiënten was 67 jaar en ongeveer 60% was ten minste 65 jaar oud.
Ongeveer 40% en 17% van de patiënten had een licht (creatinineklaring ≥ 50 tot < 80 ml/ min) respectievelijk matig (creatinineklaring ≥ 30 tot < 50 ml/ min) verminderde nierfunctie. el
Het primaire bepalende eindpunt was een samenstelling van overlijden, myocardinfarct (MI) en dd
refractaire ischemie (RI) binnen 9 dagen na randomisatie.
Van de patiënten in de fondaparinuxgroep ondervond 5,8% een bijwerking op of vóór dag 9 vergeleken met 5,7% van de met enoxaparine behandelde patiënten (risicoratio 1,01, 95% BI, 0,90; 1,13, eenzijdige non-inferieuriteits-p-waarde = mi
0,003).
Tot dag 30 reduceerde fondaparinux de incidentie van mortaliteit ten gevolge van wat dan ook es
aanzienlijk, van 3,5% op enoxaparine tot 2,9% (risicoratio 0,83, 95% BI, 0,71; 0,97, p=0,02).
Er was geen statistisch significant verschil tussen fondaparinux en enoxaparine met betrekking tot de incidentie van MI en RI. ne
Op dag 9 bedroeg de incidentie van ernstige bloedingen bij fondaparinux en enoxaparine respectievelijk 2,1% en 4,1% (risicoratio 0,52, 95% BI, 0,44; 0,61, p < 0,001).
Ge
De bevindingen aangaande werkzaamheid en de resultaten met betrekking tot ernstige bloedingen waren consistent bij de van tevoren gedefinieerde subgroepen, zoals ouderen, patiënten met een verminderde nierfunctie, gelijktijdig gebruik van antistollingsmedicatie (aspirine, thienopyridines of GP IIb/ IIIa remmers).
21 In de subgroep van patiënten die een PCI ondergingen en die behandeld werden met fondaparinux of enoxaparine, overleden/ ondervonden MI/ RI respectievelijk 8,8% en 8,2% van de patiënten binnen 9 dagen na randomisatie (risicoratio 1,08, 95% BI, 0,92; 1,27).
In deze subgroep bedroeg de incidentie van ernstige bloedingen na fondaparinux en enoxaparine op dag 9 respectievelijk 2,2% en 5,0% (risicoratio 0,43, 95% BI, 0,33; 0,57).
Alle patiënten
tre kregen de standaardbehandeling voor STEMI, inclusief primaire PCI (31%), trombolytica (45%) of geen reperfusie (24%).
Van de patiënten behandeld met een trombolyticum werd 84% behandeld met een niet-fibrinespecifiek middel, hoofdzakelijk streptokinase.
De gemiddelde behandelingsduur was
De gemiddelde leeftijd van de patiënten was 61 jaar en ongeveer 40% van de patiënten was ten minste 65 jaar oud.
Ongeveer 40% en 14% van de patiënten had een licht (creatinineklaring ≥ 50 tot < 80 ml/ min) respectievelijk matig (creatinineklaring ≥ 30 tot < 50 ml/ min)
re verminderde nierfunctie.
Het primaire eindpunt was een samenstelling van overlijden en opnieuw optredend MI (re-MI) binnen
Fondaparinux verminderde de incidentie van overlijden/ re-MI significant tot dag 30 van 11,1% voor de controlegroep tot 9,7% (risicoratio 0,86, 95% BI, 0,77; 0,96, p=0,008).
In van te voren gedefinieerde groepen waarin fondaparinux en placebo met elkaar vergeleken werden er (patiënten respectievelijk behandeld met niet-fibrinespecifiek middel (77,3%), geen reperfusie (22%), fibrinespecifiek middel (0,3%), primaire PCI (0,4%)) was de incidentie van overlijden/ re-MI op dag 30 significant verlaagd van 14,0% op placebo tot 11,3% (risicoratio 0,80, 95% BI, 0,69; 0,93, ng p=0,003). In van te voren gedefinieerde groepen waarin fondaparinux en ongefractioneerde heparine (OFH) met elkaar werden vergeleken (patiënten behandeld met primaire PCI (58,5%), een t la
fibrinespecifiek middel (13%), een niet-fibrinespecifiek middel (2,6%) en zonder reperfusie (25,9%)) waren de effecten van fondaparinux en OFH op de incidentie van overlijden/ re-MI niet statistisch verschillend op dag 30: respectievelijk 8,3% versus 8,7% (risicoratio 0,94, 95% BI, 0,79; 1,11 p=0,460).
Hoewel in deze groep, de subgroep die trombolyse ondergaat of zonder reperfusie (met nie
andere woorden patiënten die geen primaire PCI ondergaan), de incidentie van overlijden/ re-MI op dag 30 significant lager was van 14,3% met OFH tot 11,5% met fondaparinux (risicoratio 0,79, 95% BI, 0,64; 0,98, p=0,03) el
Tot dag 30 verminderde fondaparinux ook het voorkomen van mortaliteit door welke oorzaak dan ook aanzienlijk tot dag 30 van 8,9% in de controlegroep tot 7,8% (risicoratio 0,87, 95% BI, 0,77; 0,98, dd
Het verschil in mortaliteit was statisch significant in stratum 1 (placebo-groep) maar niet in stratum 2 (OFH-groep).
Het voordeel met betrekking tot de mortaliteit bleef gehandhaafd tot het eind van de mi
follow-up op dag 180.
Bij patiënten die gerevasculariseerd werden met een trombolyticum, reduceerde fondaparinux es
significant de incidentie van overlijden/ re-MI tot dag 30 van 13,6% voor de controlegroep tot 10,9% (risicoratio 0,79, 95% BI, 0,68; 0,93, p=0,003).
Bij patiënten die in eerste instantie geen reperfusie hebben ondergaan, reduceerde fondaparinux significant de incidentie van overlijden/ re-MI tot dag 30 ne
Bij patiënten die met primare PCI werden behandeld waren de effecten van fondaparinux en de controle van de incidentie van overlijden/ re-MI tot dag 30 niet statistisch significant verschillend: respectievelijk Ge
6,0% versus 4,8% (risicoratio 1,26, 95% BI 0,96; 1,66).
Tot dag 9 trad er bij 1,1% van de patiënten behandeld met fondaparinux en 1,4% van de patiënten uit de controlegroep een ernstige hemorragie op.
Bij patiënten die een trombolyticum kregen, trad bij 1,3% van de fondaparinuxpatiënten en bij 2,0% van de patiënten uit de controlegroep ernstige hemorragie op.
Bij patiënten die in eerste instantie geen reperfusie ondergingen was de incidentie van ernstige hemorragie 1,2% in de fondaparinux versus 1,5% in de controlegroep.
Voor patiënten die
22 primaire PCI ondergingen was de incidentie van ernstige hemorragie 1,0% in fondaparinux en 0,4% in de controlegroep.
De bevindingen aangaande werkzaamheid en resultaten met betrekking tot ernstige bloedingen waren consistent over de van tevoren gedefinieerde subgroepen, zoals ouderen, patiënten met een verminderde nierfunctie, aard van de gelijktijdig gebruikte antistollingsmedicatie (aspirine,
erd thienopyridines).
5.2 Farmacokinetische eigenschappen
tre Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge
gis gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/ l) 2 uur na toediening bereikt.
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25 minuten na toediening bereikt.
re Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair in het bereik van 2 tot 8 mg.
Na eenmaal daagse subcutane toediening worden steady state
ge plasmaspiegels bereikt na 3 tot 4 dagen met een 1,3-voudige toename in Cmax en AUC.
Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een er heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux als volgt:
Cmax (mg/ l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/ l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassociëerd aan hun ng hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/ l) – 0,50 (32%), Cmin (mg/ l) – 0,19 (58%). t la
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro grotendeels en specifiek gebonden aan het antitrombineeiwit, met een dosisafhankelijke nie
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4).
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan ATIII, zijn er geen el
interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van de eiwitbinding. dd
Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd mi
Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of es
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme. ne
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als Ge
onveranderde verbinding.
Speciale populaties
Pediatrische patiënten Fondaparinux is niet onderzocht bij deze populatie.
23 Oudere patiënten De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedisch-chirurgische ingreep ondergingen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Nierinsufficiëntie
erd Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/ min) is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie (creatinineklaring 50 tot 80 ml/ min) en gemiddeld 2 keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/ min).
Bij ernstige nierinsufficiëntie
tre (creatinineklaring < 30 ml/ min) is de plasmaklaring ongeveer 5 keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
gis Geslacht Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
re Ras Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen.
er
ng Lichaamsgewicht De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg). t la
Leverinsufficiëntie De farmacokinetiek van fondaparinux is niet onderzocht bij leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek nie
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
6.
FARMACEUTISCHE GEGEVENS mi
6.1 Lijst van hulpstoffen
Natriumchloride es
Water voor injecties Zoutzuur Natriumhydroxide ne
6.2 Gevallen van onverenigbaarheid Ge
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag Quixidar niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
24 Indien natriumfondaparinux wordt toegevoegd aan een mini-infuuszak met een 0,9% zoutoplossing, dient de ontstane oplossing bij voorkeur direct via een infuus toegediend te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
erd Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en een bromobutyl of chlorobutyl elastomeer zuigerdopje.
gis Quixidar is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten met een blauw automatisch veiligheidssysteem.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
re 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
ge De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit.
Intraveneuze toediening dient via een bestaande intraveneuze lijn te gebeuren, direct of door middel van een kleine hoeveelheid (25 of 50 ml) 0,9% zoutoplossing in een mini-infuuszak. er Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring. ng
Instructies voor zelftoediening via een subcutane injectie zijn opgenomen in de bijsluiter. t la
Het naaldbeveiligingssysteem van Quixidar voorgevulde spuiten is ontworpen om te voorkomen dat men zich na de injectie aan de naald kan prikken. nie
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften. el
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN dd
Glaxo Group Ltd Greenford Middlesex mi
8.
NUMMERS) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ne
EU/ 1/ 02/ 207/ 001-004 Ge
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
25 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
ng t la nie el dd mi es ne Ge
26 1.
NAAM VAN HET GENEESMIDDEL
Quixidar 5 mg/ 0,4 ml, oplossing voor injectie, voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
erd Elke voorgevulde spuit bevat 5 mg natriumfondaparinux in 0,4 ml oplossing voor injectie.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
tre Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
gis 3.
FARMACEUTISCHE VORM
re Oplossing voor injectie.
De oplossing is een heldere en kleurloze tot lichtgele vloeistof.
ge 4.
4.1 Therapeutische indicaties er Behandeling van acute diep veneuze trombose (DVT) en behandeling van acute longembolie (PE), ng behalve bij hemodynamisch instabiele patiënten of patiënten die een trombolyse of een pulmonaire embolectomie moeten ondergaan. t la
4.2 Dosering en wijze van toediening
De aanbevolen dosis van fondaparinux is 7,5 mg (patiënten met lichaamsgewicht ≥ 50, nie
≤ 100kg) toegediend eenmaal per dag via subcutane injectie.
Bij patiënten met een lichaamsgewicht < 50 kg, is de aanbevolen dosis 5 mg.
Bij patiënten met een lichaamsgewicht > 100 kg, is de aanbevolen dosis 10 mg. el
Er dient zo snel dd
mogelijk een gelijktijdige orale anticoagulatietherapie te worden opgestart, gewoonlijk binnen de 72 uur.
De gemiddelde toedieningsduur in de klinische studies was 7 dagen en de klinische ervaring met behandelingen langer dan 10 dagen is beperkt. mi
Speciale populaties es
Oudere patiënten Er is geen dosisaanpassing vereist.
Bij patiënten ≥ 75 jaar, dient fondaparinux met voorzorg te worden gebruikt, aangezien de nierfunctie vermindert met de leeftijd (zie rubriek 4.4). ne
Nierinsufficiëntie Ge
Fondaparinux dient met voorzichtigheid gebruikt te worden bij patiënten met matige nierinsufficientië (zie rubriek 4.4).
Er is geen ervaring in de populatie van patiënten met zowel een hoog lichaamsgewicht (> 100 kg) en matige nierinsufficiëntie (creatinineklaring 30-50 ml/ min).
Men kan in deze patiëntenpopulatie, na de initiële dagdosis van 10 mg, een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.4).
27 Fondaparinux dient niet gebruikt te worden bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/ min) (zie rubriek 4.3).
Leverinsufficiëntie Een aanpassing van de dosering is niet nodig.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend (zie rubriek 4.4).
erd Kinderen Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
De
gis injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
De naald
re dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
ge Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
-
er overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen;
- actieve klinisch significante bloeding;
ng
- ernstige nierinsufficiëntie gedefinieerd als creatinineklaring < 30 ml/ min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden nie
toegediend.
Er is beperkte ervaring met de behandeling met fondaparinux bij hemodynamisch instabiele patiënten en geen ervaring bij patiënten die een trombolyse, een embolectomie of een plaatsing van een vena el
cava filter moeten ondergaan. dd
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. plaatjesaantal mi
< 50.000/ mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven. es
Zoals voor de andere anticoagulantia, moet fondaparinux met de nodige voorzichtigheid gebruikt worden bij patiënten die recent (< 3 dagen) een chirurgische ingreep hebben ondergaan en slechts ne
wanneer chirurgische hemostase bewerkstelligd is.
Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met Ge
fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/ IIIa receptorantagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien tijdens de behandeling van VTE (veneuze trombo-embolie) gelijktijdige therapie met een vitamine-K- antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
28 Spinale / Epidurale anesthesie Bij patiënten die fondaparinux krijgen voor de behandeling van VTE eerder dan voor profylaxe, mag er geen spinale/ epidurale anesthesie toegepast worden in geval van chirurgische procedures.
erd Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Het optreden van bloedingen bij patiënten met het aanbevolen behandelingsschema ter behandeling van DVT of PE en < 65 jaar, tussen 65 en 75
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,5%, 3,6% en 8,3%, terwijl de frequenties bij patiënten die het
gis aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE respectievelijk 5,5%, 3,6% en 7,4% waren.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
re Laag lichaamsgewicht De klinische ervaring bij patiënten met een lichaamsgewicht < 50 kg is beperkt.
Fondaparinux,
ge gedoseerd op 5 mg per dag, moet met voorzichtigheid gebruikt worden bij deze patiënten (zie rubriek 4.2 en rubriek 5.2).
Nierinsufficiëntie
Het risico op bloedingen stijgt met een verminderende nierfunctie.
Het is bekend dat Fondaparinux vooral via de nieren wordt uitgescheiden.
Het optreden van bloedingen bij patiënten met het ng aanbevolen behandelingsschema ter behandeling van DVT of PE met een normale nierfunctie, met een weinig, matig en ernstig verminderde nierfunctie, waren respectievelijk 3,0% (34/ 1.132), 4,4% t la
(32/ 733) en 6,6% (21/ 318) en 14,5% (8/ 55).
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,3% (13/ 559), 4,6% (17/ 368), 9,7% (14/ 145) en 11,1% (2/ 18).
De frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de nie
De duur van de behandeling mag niet langer zijn el
dan degene die geëvalueerd werd tijdens klinisch onderzoek (gemiddeld 7 dagen) (zie rubrieken 4.2, 4.3 en 5.2). dd
Fondaparinux moet met mi
voorzichtigheid bij deze patiënten gebruikt worden.
Na de initiële dagdosis van 10 mg, kan men een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.2). es
Ernstige leverinsufficiëntie Het gebruik van fondaparinux dient met voorzichtigheid te worden overwogen omwille van een ne
verhoogd bloedingsrisico als gevolg van een tekort aan stollingsfactoren bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.2).
Ge
Patiënten met heparine-geïnduceerde trombocytopenie Fondaparinux bindt zich niet aan plaatjesfactor 4 en vertoont geen kruisreactie met sera van patiënten met heparine-geïnduceerde trombocytopenie (HIT) type II.
De werkzaamheid en veiligheid van fondaparinux zijn niet bestudeerd bij patiënten met HIT Type II.
29 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek.
4.4).
In de klinische studies uitgevoerd met fondaparinux, vertoonden de orale anticoagulantia (warfarine)
erd geen interactie met de farmacokinetiek van fondaparinux; bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de antistollingsactiviteit (INR) van warfarine.
De plaatjesaggregatieremmers (acetylsalicylzuur), de NSAIDs (piroxicam) en digoxine vertoonden
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de bloedingstijd tijdens een behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
gis 4.6 Zwangerschap en borstvoeding
re Er zijn geen klinische gegevens bekend over blootstelling van zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
ge Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is. er Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk. ng
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen t la
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen. nie
4.8 Bijwerkingen
De meest el
frequente bijwerkingen waren bloedingscomplicaties (zie rubriek 4.4). dd
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100 tot < 1/ 10; soms: ≥ 1/ 1.000 tot < 1/ 100; zelden: ≥ 1/ 10.000 < 1/ 1.000; zeer zelden: < 1/ 10.000) en binnen elke mi
orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd. es ne Ge
Vaak: bloeding (gastro-intestinaal, hematurie, hematoom, epistaxis, hemoptyse, utero-vaginale bloeding, hemartrose, oogbloeding, purpura, blauwe
Soms: anemie, trombocytopenie
tre Zelden: andere bloedingen (hepatisch, retroperitoneaal, intracraniaal/ intracerebraal), trombocytemie
gis Immuunsysteemaandoeningen
Zelden: allergische reactie
re Voedings- en stofwisselingsstoornissen Zelden: gestegen niet-eiwitgebonden stikstof (Npn)2
ge Zenuwstelselaandoeningen
Soms: hoofdpijn
Zelden: duizeligheid
Maagdarmstelselaandoeningen er Soms: misselijkheid, braken ng Lever- en galaandoeningen
Soms: abnormale leverfunctie
Huid- en onderhuidaandoeningen
Zelden: erythemateuze huiduitslag
t la
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms: pijn, oedeem Zelden: reactie op de plaats van injectie
1 Geïsoleerde bijwerkingen werden niet in acht genomen behalve indien ze medisch relevant waren.
2 Npn staat voor niet eiwitgebonden stikstof zoals ureum, urinezuur, aminozuren, enz. el
4.9 Overdosering dd
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend. mi
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of es
5.
FARMACOLOGISCHE EIGENSCHAPPEN Ge
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
31 Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (antitrombine) gemedieerde selectieve inhibitie van Factor Xa.
Door selectieve binding aan antitrombine potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door antitrombine.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij de doses gebruikt voor de behandeling, heeft fondaparinux geen klinisch relevante invloed op
tre routine-coagulatietesten zoals geactiveerde partiële tromboplastinetijd (aPTT), geactiveerde stollingstijd (ACT) of protrombinetijd (PT)/ International Normalised Ratio (INR) testen in plasma, noch op bloedingstijd of fibrinolytische activiteit.
Bij hogere doses kunnen lichte veranderingen in de
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen significante invloed op de antistollingsactiviteit (INR) van warfarine.
re Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
ge Klinische studies Het klinisch programma van fondaparinux bij de behandeling van veneuze trombo-embolie werd ontworpen om de werkzaamheid van fondaparinux bij de behandeling van diep veneuze trombose (DVT) en longembolie (PE) aan te tonen.
Meer dan 4.874 patiënten werden bestudeerd in de er gecontroleerde Fase II en Fase III klinische studies. ng Behandeling van diep veneuze trombose In een gerandomiseerde, dubbelblinde klinische studie bij patiënten met een bevestigde diagnose van acute symptomatische DVT, werd fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag t la
vergeleken met natrium enoxaparine 1 mg/ kg SC tweemaal per dag.
In totaal werden er 2192 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 26 dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met nie
vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
Het primair werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die el
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van enoxaparine (incidentie VTE respectievelijk 3,9% en 4,1%). dd
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,1% van de patiënten onder fondaparinux in vergelijking met 1,2% van de patiënten onder enoxaparine. mi
Behandeling van longembolie Een gerandomiseerde, open-label klinische studie werd uitgevoerd bij patiënten met een acute es
De diagnose werd bevestigd met objectieve testen (longscan, pulmonaire angiografie of spiraal CT-scan).
Patiënten die een thrombolyse, een embolectomie of een vena cava filter nodig hadden, werden uitgesloten.
De gerandomiseerde patiënten mochten vooraf behandeld zijn ne
met UFH tijdens de screening maar patiënten die meer dan 24 uur behandeld waren met therapeutische doses anticoagulantia of met een ongecontroleerde hypertensie, werden uitgesloten. fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg Ge
(lichaamsgewicht > 100 kg) SC eenmaal per dag werd vergeleken met een IV bolus niet- gefractioneerde heparine (5.000 IE) gevolgd door een continu IV-infuus waarvan de dosis werd aangepast om 1,5-2,5 maal boven de aPTT controlewaarde te blijven.
Er werden in totaal 2.184 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 22 dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met
Het primaire werkzaamheidscriterium was het gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van niet-gefractioneerde heparine (incidentie respectievelijk VTE 3,8% en 5,0%).
erd Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,3% van de patiënten onder fondaparinux in vergelijking met 1,1% van de patiënten onder niet-gefractioneerde heparine.
tre 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van fondaparinux is afgeleid van de fondaparinux plasmaconcentraties bepaald
gis via de anti-factor Xa activiteit.
Hierdoor zijn de concentraties van fondaparinux uitgedrukt in milligrammen (mg).
re Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute
ge biobeschikbaarheid 100%).
Na een eenmalige subcutane injectie van Quixidar 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/ l) 2 uur na toediening bereikt.
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25 minuten na toediening bereikt.
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair ng in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na 3 tot 4 dagen met een 1,3-voudige toename in Cmax en AUC. t la
Cmax (mg/ l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/ l) – 0,14 (56%). nie
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/ l) – 0,50 (32%), Cmin (mg/ l) – 0,19 (58%).
Bij de behandeling van DVT en PE waarbij de patiënten Quixidar 5 mg (lichaamsgewicht < 50 kg), el
7,5 mg (lichaamsgewicht 50-100 kg inclusief) en 10 mg (lichaamsgewicht > 100 kg) eenmaal per dag krijgen, bieden de volgens het lichaamsgewicht aangepaste doses een vergelijkbare blootstelling over dd
alle gewichtscategorieën.
De berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux bij patiënten met VTE die het voorgestelde dosisschema van fondaparinux eenmaal per dag krijgen, zijn:
De mi
bijhorende 5e en 95ste percentielen zijn respectievelijk, 0,97 and 1,92 voor Cmax (mg/ l) and 0,24 and 0,95 voor Cmin (mg/ l). es
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro grotendeels en specifiek gebonden aan het antitrombineeiwit, met een dosisafhankelijke ne
Ge
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan antitrombine, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van de eiwitbinding.
Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
33 Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
erd De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij gezonde, oudere personen.
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
tre Speciale populaties
Pediatrische patiënten
re De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, was de geschatte
ge plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE.
Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/ min) die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, is ng de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie (creatinineklaring 50 tot 80 ml/ min) en gemiddeld 2 keer lager bij patiënten met een matig t la
verminderde nierfunctie (creatinineklaring 30 tot 50 ml/ min).
Bij ernstige nierinsufficiëntie (creatinineklaring < 30 ml/ min) is de plasmaklaring ongeveer 5 keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
patiënten die behandeld worden voor DVT en PE.
Lichaamsgewich De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg). el
Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht.
Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief onderzocht.
verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische operatie ondergingen. ne
Leverinsufficiëntie De farmacokinetiek van fondaparinux is niet onderzocht bij leverinsufficiëntie.
Ge
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie en genotoxiciteit.
De toxiciteit bij herhaalde dosering en de reproductietoxiciteit hebben geen speciaal risico aangetoond, maar gaven geen voldoende documentatie voor veiligheidsmarges vanwege een te geringe blootstelling in diersoorten.
34 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
erd Natriumchloride Water voor injecties Zoutzuur Natriumhydroxide
tre 6.2 Gevallen van onverenigbaarheid
gis In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
re 6.3 Houdbaarheid
3 jaar.
ge 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en zijn afgesloten met t la
Quixidar 5 mg/ 0,4 ml is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten met een oranje automatisch veiligheidssysteem.
Niet alle genoemde verpakkingsgrootten worden in de handel nie
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies el
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit. dd
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of verkleuring. mi
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale ne
Ge
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN
35 Verenigd Koninkrijk
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 207/ 009-011, 018
erd 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
tre Datum van eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
gis 10.
DATUM VAN HERZIENING VAN DE TEKST
re Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
36 1.
NAAM VAN HET GENEESMIDDEL
Quixidar 7,5 mg/ 0,6 ml, oplossing voor injectie, voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
erd Elke voorgevulde spuit bevat 7,5 mg natriumfondaparinux in 0,6 ml oplossing voor injectie.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
tre Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
gis 3.
FARMACEUTISCHE VORM
re Oplossing voor injectie.
De oplossing is een heldere en kleurloze tot lichtgele vloeistof.
ge 4.
4.1 Therapeutische indicaties er Behandeling van acute diep veneuze trombose (DVT) en behandeling van acute longembolie (PE), ng behalve bij hemodynamisch instabiele patiënten of patiënten die een trombolyse of een pulmonaire embolectomie moeten ondergaan. t la
4.2 Dosering en wijze van toediening
De aanbevolen dosis van fondaparinux is 7,5 mg (patiënten met lichaamsgewicht ≥ 50, ≤ 100kg) nie
toegediend eenmaal per dag via subcutane injectie.
Bij patiënten met een lichaamsgewicht < 50 kg, is de aanbevolen dosis 5 mg.
Bij patiënten met een lichaamsgewicht > 100 kg, is de aanbevolen dosis 10 mg. el
Er dient zo snel dd
mogelijk een gelijktijdige orale anticoagulatietherapie te worden opgestart, gewoonlijk binnen de 72 uur.
De gemiddelde toedieningsduur in de klinische studies was 7 dagen en de klinische ervaring met behandelingen langer dan 10 dagen is beperkt. mi
Speciale populaties es
Oudere patiënten Er is geen dosisaanpassing vereist.
Bij patiënten ≥ 75 jaar, dient fondaparinux met voorzorg te worden gebruikt, aangezien de nierfunctie vermindert met de leeftijd (zie rubriek 4.4). ne
Nierinsufficiëntie Fondaparinux dient met voorzichtigheid gebruikt te worden bij patiënten met matige nierinsufficientië Ge
(zie rubriek 4.4).
Er is geen ervaring in de populatie van patiënten met zowel een hoog lichaamsgewicht (> 100 kg) en matige nierinsufficiëntie (creatinineklaring 30-50 ml/ min).
Men kan in deze patiëntenpopulatie, na de initiële dagdosis van 10 mg, een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.4).
37 Fondaparinux dient niet gebruikt te worden bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/ min) (zie rubriek 4.3).
Leverinsufficiëntie Een aanpassing van de dosering is niet nodig.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend (zie rubriek 4.4).
erd Kinderen Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
De
gis injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
De naald
re dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
ge Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
-
er overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen;
- actieve klinisch significante bloeding;
ng
- ernstige nierinsufficiëntie gedefinieerd als creatinineklaring < 30 ml/ min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden nie
toegediend.
Er is beperkte ervaring met de behandeling met fondaparinux bij hemodynamisch instabiele patiënten en geen ervaring bij patiënten die een trombolyse, een embolectomie of een plaatsing van een vena el
cava filter moeten ondergaan. dd
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. plaatjesaantal mi
< 50.000/ mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven. es
Zoals voor de andere anticoagulantia, moet fondaparinux met de nodige voorzichtigheid gebruikt worden bij patiënten die recent (< 3 dagen) een chirurgische ingreep hebben ondergaan en slechts ne
wanneer chirurgische hemostase bewerkstelligd is.
Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met Ge
fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/ IIIa receptorantagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien tijdens de behandeling van VTE (veneuze trombo-embolie) gelijktijdige therapie met een vitamine-K- antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
38 Spinale / Epidurale anesthesie Bij patiënten die fondaparinux krijgen voor de behandeling van VTE eerder dan voor profylaxe, mag er geen spinale/ epidurale anesthesie toegepast worden in geval van chirurgische procedures.
erd Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Het optreden van bloedingen bij patiënten met het aanbevolen behandelingsschema ter behandeling van DVT of PE en < 65 jaar, tussen 65 en 75
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,5%, 3,6% en 8,3%, terwijl de frequenties bij patiënten die het
gis aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE respectievelijk 5,5%, 3,6% en 7,4% waren.
Fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
re Laag lichaamsgewicht De klinische ervaring bij patiënten met een lichaamsgewicht < 50 kg is beperkt.
Quixidar, gedoseerd
ge op 5 mg per dag, moet met voorzichtigheid gebruikt worden bij deze patiënten (zie rubrieken 4.2 en 5.2).
Nierinsufficiëntie
Het risico op bloedingen stijgt met een verminderende nierfunctie.
Het optreden van bloedingen bij patiënten met het ng aanbevolen behandelingsschema ter behandeling van DVT of PE met een normale nierfunctie, met een weinig, matig en ernstig verminderde nierfunctie, waren respectievelijk 3,0% (34/ 1132), 4,4% t la
(32/ 733) en 6,6% (21/ 318) en 14,5% (8/ 55).
De frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de nie
Fondaparinux is gecontraïndiceerd in geval van ernstige nierinsufficiëntie (creatinineklaring < 30 el
ml/ min) en moet met voorzichtigheid gebruikt worden bij patiënten met een matige nierinsufficiëntie (creatinineklaring 30-50 ml/ min).
geëvalueerd werd tijdens klinisch onderzoek (gemiddeld 7 dagen) (zie rubrieken 4.2, 4.3 en 5.2).
Er is geen ervaring met de populatie van patiënten met een hoog lichaamsgewicht (> 100 kg) en mi
matige nierfunctievermindering (creatinineklaring 30-50 ml/ min). fondaparinux moet met voorzichtigheid bij deze patiënten gebruikt worden.
Na de initiële dagdosis van 10 mg, kan men een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek es
4.2).
Ernstige leverinsufficiëntie ne
Ge
Patiënten met heparine-geïnduceerde trombocytopenie Fondaparinux bindt zich niet aan plaatjesfactor 4 en vertoont geen kruisreactie met sera van patiënten met heparine-geïnduceerde trombocytopenie (HIT) type II.
De werkzaamheid en veiligheid van fondaparinux zijn niet bestudeerd bij patiënten met HIT Type II.
39 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek.
4.4).
In de klinische studies uitgevoerd met fondaparinux, vertoonden de orale anticoagulantia (warfarine)
erd geen interactie met de farmacokinetiek van fondaparinux; bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de antistollingsactiviteit (INR) van warfarine.
De plaatjesaggregatieremmers (acetylsalicylzuur), de NSAIDs (piroxicam) en digoxine vertoonden
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de bloedingstijd tijdens een behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
gis 4.6 Zwangerschap en borstvoeding
re Er zijn geen klinische gegevens bekend over blootstelling van zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
ge Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is. er Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk. ng
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen t la
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen. nie
4.8 Bijwerkingen
De meest el
frequente bijwerkingen waren bloedingscomplicaties (zie rubriek 4.4). dd
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100 < 1/ 10; soms: ≥ 1/ 1.000 tot < 1/ 100; zelden ≥ 1/ 10.000 tot < 1/ 1.000; zeer zelden: < 1/ 10.000) en binnen elke mi
orgaanklasse naar afnemende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd. es ne Ge
Vaak: bloeding (gastro-intestinaal, hematurie, hematoom, epistaxis, hemoptyse, utero-vaginale bloeding, hemartrose, oogbloeding, purpura, blauwe plekken)
erd Soms: anemie, trombocytopenie
Zelden: andere bloedingen (hepatisch,
tre retroperitoneaal, intracraniaal/ intracerebraal), trombocytemie
gis Immuunsysteemaandoeningen
Zelden: allergische reactie
Voedings- en stofwisselingsstoornissen Zelden: gestegen niet-eiwitgebonden stikstof (Npn)2
re Zenuwstelstelaandoeningen
Soms: hoofdpijn
ge Zelden: duizeligheid
Maagdarmstelselaandoeningen
Soms:
misselijkheid, braken er
Lever- en galaandoeningen
Soms:
Huid- en onderhuidaandoeningen
Zelden: erythemateuzehuiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms: pijn, oedeem Zelden: reactie op de plaats van injectie
1 Geïsoleerde bijwerkingen werden niet in acht genomen behalve indien ze medisch relevant waren.
2 Npn staat voor niet eiwitgebonden stikstof zoals ureum, urinezuur, aminozuren, enz. el
4.9 Overdosering dd
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend. mi
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of vers plasmatransfusie of plasmaferese moet worden overwogen. es ne
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen Ge
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (antitrombine)
Door selectieve binding aan antitrombine potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door antitrombine.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij hogere doses kunnen lichte veranderingen in de
tre aPTT optreden.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen significante invloed op de antistollingsactiviteit (INR) van warfarine.
gis Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
Klinische studies
re Het klinisch programma van fondaparinux bij de behandeling van veneuze trombo-embolie werd ontworpen om de werkzaamheid van fondaparinux bij de behandeling van diep veneuze trombose (DVT) en longembolie (PE) aan te tonen.
Meer dan 4.874 patiënten werden bestudeerd in de
Behandeling van diep veneuze trombose er In een gerandomiseerde, dubbelblinde klinische studie bij patiënten met een bevestigde diagnose van acute symptomatische DVT, werd fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag ng vergeleken met natrium enoxaparine 1mg/ kg SC tweemaal per dag.
In totaal werden er 2192 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 26 t la
dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
Het primaire werkzaamheidscriterium was het nie
gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van enoxaparine (incidentie VTE respectievelijk 3,9% en 4,1%). el
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,1% van de patiënten onder fondaparinux in vergelijking met 1,2% van de patiënten onder enoxaparine. dd
Behandeling van longembolie Een gerandomiseerde, open-label klinische studie werd uitgevoerd bij patiënten met een acute mi
symptomatische PE.
De diagnose werd bevestigd met objectieve testen (longscan, pulmonaire angiografie of spiraal CT-scan).
Patiënten die een trombolyse, een embolectomie of een vena cava filter nodig hadden, werden uitgesloten.
met UFH tijdens de screening maar patiënten die meer dan 24 uur behandeld waren met therapeutische doses anticoagulantia of met een ongecontroleerde hypertensie, werden uitgesloten.
Fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50kg, ≤ 100 kg) of 10 mg ne
(lichaamsgewicht > 100 kg) SC eenmaal per dag werd vergeleken met een IV bolus niet- gefractioneerde heparine (5.000 IE) gevolgd door een continu IV-infuus waarvan de dosis werd aangepast om 1,5-2,5 maal boven de aPTT controlewaarde te blijven.
Er werden in totaal 2184 Ge
patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 22 dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
De behandeling met fondaparinux
42 bleek niet-inferieur te zijn ten opzichte van niet-gefractioneerde heparine (incidentie respectievelijk VTE 3,8% en 5,0%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,3% van de patiënten onder fondaparinux in vergelijking met 1,1% van de patiënten onder niet-gefractioneerde heparine.
erd 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van fondaparinux is afgeleid van de fondaparinux plasmaconcentraties bepaald
Enkel fondaparinux kan gebruikt worden voor de ijking van de anti-Xa bepaling (de internationale standaarden voor heparine of LMWH zijn niet geschikt voor deze toepassing).
Hierdoor zijn de concentraties van fondaparinux uitgedrukt in milligrammen (mg).
gis Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute
Na een eenmalige subcutane injectie van fondaparinux 2,5 mg bij jonge gezonde personen wordt de piekconcentratie in het plasma (gemiddelde Cmax = 0,34 mg/ l) 2 uur na toediening bereikt.
ge 25 minuten na toediening bereikt.
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair er in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na 3 tot 4 dagen met een 1,3-voudige toename in Cmax en AUC. ng Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state t la
Cmax (mg/ l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/ l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/ l) – 0,50 (32%), Cmin (mg/ l) – 0,19 (58%). nie
Bij de behandeling van DVT en PE waarbij de patiënten fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht 50- 100 kg inclusief) en 10 mg (lichaamsgewicht > 100 kg) eenmaal per dag krijgen, bieden de volgens het lichaamsgewicht aangepaste doses een vergelijkbare el
blootstelling over alle gewichtscategorieën.
De berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux bij patiënten met VTE die het voorgestelde dd
dosisschema van fondaparinux eenmaal per dag krijgen, zijn:
Cmax (mg/ l) - 1,41 (23%), Tmax (h) – 2,4 (8%) en Cmin (mg/ l) -0,52 (45%).
De bijhorende 5e en 95ste percentielen zijn respectievelijk, 0,97 and 1,92 voor Cmax (mg/ l) and 0,24 and 0,95 voor Cmin (mg/ l). mi
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro es
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4). ne
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan antitrombine, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van Ge
de eiwitbinding.
Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
43 Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
Excretie/ Eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
Speciale populaties
tre Pediatrische patiënten Fondaparinux is niet onderzocht bij deze populatie.
gis Oudere patiënten De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van
re fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Een vergelijkbaar patroon wordt
ge waargenomen bij patiënten die behandeld worden voor DVT en PE.
Nierinsufficiëntie er Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/ min) die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie ng (creatinineklaring 50 tot 80 ml/ min) en gemiddeld 2 keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/ min).
Bij ernstige nierinsufficiëntie t la
(creatinineklaring < 30 ml/ min) is de plasmaklaring ongeveer 5 keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE. nie
Lichaamsgewicht De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg). el
Geslacht Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht. dd
Ras Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief mi
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische es
De farmacokinetiek van fondaparinux is niet onderzocht bij leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek Ge
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie en genotoxiciteit.
De toxiciteit bij herhaalde dosering en de reproductietoxiciteit hebben geen speciaal risico aangetoond, maar gaven geen voldoende documentatie voor veiligheidsmarges vanwege een te geringe blootstelling in diersoorten.
44 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
erd Water voor injecties Zoutzuur Natriumhydroxide
tre 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met
gis andere geneesmiddelen gemengd worden.
re 3 jaar.
ge 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking er ng Type I glas.
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en zijn afgesloten met een chlorobutyl elastomeer zuigerdopje. t la
Fondaparinux 7,5 mg/ 0,6 ml is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten met een magenta automatisch veiligheidssysteem.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit. el
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of dd
verkleuring.
Instructies voor zelftoediening zijn opgenomen in de bijsluiter. mi
De voorgevulde spuiten van Quixidar zijn ontworpen met een automatisch naaldbeveiligingssysteem om te voorkomen dat men zich na de injectie aan de naald kan prikken. es
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften. ne
Ge
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 207/ 012-014, 019
erd 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
tre Datum van eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
gis 10.
DATUM VAN HERZIENING VAN DE TEKST
re Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
ge er ng t la nie el dd mi es ne Ge
46 1.
NAAM VAN HET GENEESMIDDEL
Quixidar 10 mg/ 0,8 ml, oplossing voor injectie, voorgevulde spuit.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
erd Elke voorgevulde spuit bevat 10 mg natriumfondaparinux in 0,8 ml oplossing voor injectie.
Hulpstof(fen): bevat minder dan 1 mmol natrium (23 mg) per dosis en is daarom in wezen natriumvrij.
tre Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
gis 3.
FARMACEUTISCHE VORM
re Oplossing voor injectie.
De oplossing is een heldere en kleurloze tot lichtgele vloeistof.
ge 4.
4.1 Therapeutische indicaties er Behandeling van acute diep veneuze trombose (DVT) en behandeling van acute longembolie (PE), ng behalve bij hemodynamisch instabiele patiënten of patiënten die een trombolyse of een pulmonaire embolectomie moeten ondergaan. t la
4.2 Dosering en wijze van toediening
De aanbevolen dosis van fondaparinux is 7,5 mg (patiënten met lichaamsgewicht ≥ 50, ≤ 100kg) nie
toegediend eenmaal per dag via subcutane injectie.
Bij patiënten met een lichaamsgewicht < 50 kg, is de aanbevolen dosis 5 mg.
Bij patiënten met een lichaamsgewicht > 100 kg, is de aanbevolen dosis 10 mg. el
Er dient zo snel dd
mogelijk een gelijktijdige orale anticoagulatietherapie te worden opgestart, gewoonlijk binnen de 72 uur.
De gemiddelde toedieningsduur in de klinische studies was 7 dagen en de klinische ervaring met behandelingen langer dan 10 dagen is beperkt. mi
Speciale populaties es
Oudere patiënten Er is geen dosisaanpassing vereist.
Bij patiënten ≥ 75 jaar, dient fondaparinux met voorzorg te worden gebruikt, aangezien de nierfunctie vermindert met de leeftijd.
(zie rubriek 4.4). ne
Nierinsufficiëntie Fondaparinux dient met voorzichtigheid gebruikt te worden bij patiënten met matige nierinsufficientië Ge
(zie rubriek 4.4).
Er is geen ervaring in de populatie van patiënten met zowel een hoog lichaamsgewicht (> 100 kg) en matige nierinsufficiëntie (creatinineklaring 30-50 ml/ min).
Men kan in deze patiëntenpopulatie, na de initiële dagdosis van 10 mg, een dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.4).
47 Fondaparinux dient niet gebruikt te worden bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/ min) (zie rubriek 4.3).
Leverinsufficiëntie Een aanpassing van de dosering is niet nodig.
Bij patiënten met een ernstig verminderde leverfunctie dient fondaparinux met voorzichtigheid te worden toegediend (zie rubriek 4.4).
erd Kinderen Fondaparinux wordt niet aanbevolen bij kinderen jonger dan 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
De
gis injectieplaatsen dienen afgewisseld te worden tussen de linker en rechter anterolaterale en de linker en rechter posterolaterale buikwand.
De naald
re dient in zijn volle lengte loodrecht te worden ingebracht in een huidplooi die wordt vastgehouden tussen duim en wijsvinger; de huidplooi moet worden vastgehouden gedurende de hele injectie.
ge Voor meer instructies over gebruik, behandeling en verwijdering zie rubriek 6.6.
4.3 Contra-indicaties
-
er overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen;
- actieve klinisch significante bloeding;
ng
- ernstige nierinsufficiëntie gedefinieerd als creatinineklaring < 30 ml/ min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Fondaparinux is uitsluitend bedoeld voor subcutane toediening.
Het mag niet intramusculair worden nie
toegediend.
Er is beperkte ervaring met de behandeling met fondaparinux bij hemodynamisch instabiele patiënten en geen ervaring bij patiënten die een trombolyse, een embolectomie of een plaatsing van een vena el
cava filter moeten ondergaan. dd
Bloedingen Fondaparinux dient met voorzichtigheid te worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals patiënten met congenitale of verworven bloedingsstoornissen (bijv. plaatjesaantal mi
< 50.000/ mm3), een actieve ulcererende gastrointestinale aandoening, een recente intracraniale bloeding of kort na een hersen-, ruggenmerg- of oogoperatie en bij speciale patiëntengroepen zoals hieronder beschreven. es
Zoals voor de andere anticoagulantia, moet fondaparinux met de nodige voorzichtigheid gebruikt worden bij patiënten die recent (< 3 dagen) een chirurgische ingreep hebben ondergaan en slechts ne
wanneer chirurgische hemostase bewerkstelligd is.
Geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken mogen niet tegelijkertijd met Ge
fondaparinux gebruikt worden.
Hieronder vallen desirudine, fibrinolytische agentia, GP IIb/ IIIa receptorantagonisten, heparine, heparinoïden en laag-moleculair-gewicht-heparine (LMWH).
Indien tijdens de behandeling van VTE (veneuze trombo-embolie) gelijktijdige therapie met een vitamine-K- antagonist nodig is, dient dit te worden toegediend in overeenstemming met de informatie van rubriek 4.5.
Bij het gebruik van andere plaatjesremmers (acetylsalicylzuur, dipyridamol, sulfinpyrazon, ticlopidine of clopidogrel), en NSAIDs moet voorzichtigheid worden betracht.
Als gelijktijdig gebruik noodzakelijk is, dan is nauwgezette controle aangewezen.
48 Spinale / Epidurale anesthesie Bij patiënten die fondaparinux krijgen voor de behandeling van VTE eerder dan voor profylaxe, mag er geen spinale/ epidurale anesthesie toegepast worden in geval van chirurgische procedures.
Oudere patiënten
erd Oudere patiënten hebben een verhoogd bloedingsrisico.
Aangezien de nierfunctie in het algemeen afneemt met de leeftijd, kunnen oudere patiënten een verminderde uitscheiding en een verhoogde blootstelling aan fondaparinux hebben (zie rubriek 5.2).
Het optreden van bloedingen bij patiënten met het aanbevolen behandelingsschema ter behandeling van DVT of PE en < 65 jaar, tussen 65 en 75
De overeenkomstige frequenties bij patiënten die het aanbevolen behandelingsschema met enoxaparin ontvingen voor de behandeling van DVT, waren respectievelijk 2,5%, 3,6% en 8,3%, terwijl de frequenties bij patiënten die het
gis aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de behandeling van PE respectievelijk 5,5%, 3,6% en 7,4% waren. fondaparinux dient met voorzichtigheid te worden gebruikt bij oudere patiënten (zie rubriek 4.2).
re Laag lichaamsgewicht De klinische ervaring bij patiënten met een lichaamsgewicht < 50 kg is beperkt. Fondaparinux,
ge gedoseerd op 5 mg per dag, moet met voorzichtigheid gebruikt worden bij deze patiënten (zie rubriek 4.2 en rubriek 5.2).
Nierinsufficiëntie
Het risico op bloedingen stijgt met een verminderende nierfunctie.
Het optreden van bloedingen bij patiënten met het ng aanbevolen behandelingsschema ter behandeling van DVT of PE met een normale nierfunctie, met een weinig, matig en ernstig verminderde nierfunctie, waren respectievelijk 3,0% (34/ 1132), 4,4% t la
(32/ 733) en 6,6% (21/ 318) en 14,5% (8/ 55).
De frequenties bij patiënten die het aanbevolen behandelingsschema met ongefractioneerde heparines ontvingen voor de nie
Fondaparinux is gecontraïndiceerd in geval van ernstige nierinsufficiëntie (creatinineklaring el
< 30 ml/ min) en moet met voorzichtigheid gebruikt worden bij patiënten met een matige nierinsufficiëntie (creatinineklaring 30-50 ml/ min).
dan deze die geëvalueerd werd tijdens klinisch onderzoek (gemiddeld 7 dagen) (zie rubrieken 4.2, 4.3 en 5.2). mi
Er is geen ervaring met de populatie van patiënten met een hoog lichaamsgewicht (> 100 kg) en matige nierfunctievermindering (creatinineklaring 30-50 ml/ min).
Fondaparinux moet met voorzichtigheid bij deze patiënten gebruikt worden.
dosisvermindering tot 7,5 mg overwegen, gebaseerd op de farmacokinetische modellen (zie rubriek 4.2). ne
Ernstige leverinsufficiëntie Het gebruik van fondaparinux dient met voorzichtigheid te worden overwogen omwille van een verhoogd bloedingsrisico als gevolg van een tekort aan stollingsfactoren bij patiënten met ernstige Ge
leverinsufficiëntie (zie rubriek 4.2).
Patiënten met heparine-geïnduceerde trombocytopenie Fondaparinux bindt zich niet aan plaatjesfactor 4 en vertoont geen kruisreactie met sera van patiënten met heparine-geïnduceerde trombocytopenie (HIT) type II.
De werkzaamheid en veiligheid van fondaparinux zijn niet bestudeerd bij patiënten met HIT Type II.
49 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het bloedingsrisico is verhoogd bij gelijktijdige toediening van fondaparinux en geneesmiddelen die een verhoogd bloedingsrisico kunnen veroorzaken (zie rubriek.
4.4).
In de klinische studies uitgevoerd met fondaparinux, vertoonden de orale anticoagulantia (warfarine)
erd geen interactie met de farmacokinetiek van fondaparinux; bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de antistollingsactiviteit (INR) van warfarine.
De plaatjesaggregatieremmers (acetylsalicylzuur), de NSAIDs (piroxicam) en digoxine vertoonden
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen invloed op de bloedingstijd tijdens een behandeling met acetylsalicylzuur of piroxicam, noch op de farmacokinetiek van digoxine in steady state.
gis 4.6 Zwangerschap en borstvoeding
re Er zijn geen klinische gegevens bekend over blootstelling van zwangere vrouwen.
Dierproeven zijn ontoereikend voor het vaststellen van effecten op de zwangerschap, de embryonale/ foetale ontwikkeling, de bevalling en de postnatale ontwikkeling, vanwege de beperkte blootstelling.
ge Fondaparinux dient niet te worden voorgeschreven aan zwangere vrouwen tenzij dit absoluut noodzakelijk is. er Fondaparinux wordt uitgescheiden in rattenmelk, maar het is niet bekend of fondaparinux wordt uitgescheiden in de moedermelk.
Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met fondaparinux.
Orale absorptie bij het kind is echter onwaarschijnlijk. ng
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen t la
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen. nie
4.8 Bijwerkingen
De meest el
frequente bijwerkingen waren bloedingscomplicaties (zie rubriek 4.4). dd
Bijwerkingen die door de onderzoeker werden gemeld met een op zijn minst mogelijke relatie met fondaparinux, worden gepresenteerd per frequentiegroep (zeer vaak: ≥ 1/ 10; vaak: ≥ 1/ 100 tot < 1/ 10; soms: ≥ 1/ 1.000 tot < 1/ 100; zelden ≥ 1/ 10.000 tot < 1/ 1.000; zeer zelden: < 1/ 10.000) en binnen elke mi
orgaanklasse naar afnamende ernst; deze bijwerkingen moeten in de chirurgische en medische context worden geïnterpreteerd. es ne Ge
Vaak: bloeding (gastro-intestinaal, hematurie, hematoom, epistaxis, hemoptyse, utero-vaginale bloeding, hemartrose, oogbloeding, purpura, blauwe plekken)
erd Soms: anemie, trombocytopenie
Zelden: andere bloedingen (hepatisch,
tre retroperitoneaal, intracraniaal/ intracerebraal), trombocytemie
gis Immuunsysteemaandoeningen
Zelden: allergische reactie
Voedings- en stofwisselingsstoornissen Zelden: gestegen niet-eiwitgebonden stikstof (Npn)2
re Zenuwstelselaandoeningen
Soms: hoofdpijn
ge Zelden: duizeligheid
Maagdarmstelselaandoeningen
Soms:
misselijkheid, braken er
Lever- en galaandoeningen
Soms:
Huid- en onderhuidaandoeningen
Zelden: erythemateuze huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms: pijn, oedeem Zelden: reactie op de plaats van injectie
1 Geïsoleerde bijwerkingen werden niet in acht genomen behalve indien ze medisch relevant waren.
2 Npn staat voor niet eiwitgebonden stikstof zoals ureum, urinezuur, aminozuren, enz. el
4.9 Overdosering dd
Fondaparinux kan in een hogere dan de aanbevolen dosering leiden tot een verhoogd risico op bloedingen.
Er is geen antidotum tegen fondaparinux bekend. mi
Bij overdosering gepaard gaande met bloedingscomplicaties, dient de behandeling te worden gestopt en de hoofdoorzaak te worden gezocht.
Passende therapie, zoals chirurgische hemostase, bloed- of vers plasmatransfusie of plasmaferese moet worden overwogen. es ne
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen Ge
Farmacotherapeutische categorie: antitrombotische middelen.
ATC code:
B01AX05.
Farmacodynamische effecten Fondaparinux is een synthetische en selectieve remmer van geactiveerd Factor X (Xa).
De antitrombotische activiteit van fondaparinux is het resultaat van een antitrombine III (antitrombine)
Door selectieve binding aan antitrombine potentieert fondaparinux (ongeveer 300 keer) de intrinsieke neutralisatie van Factor Xa door antitrombine.
De neutralisatie van Factor Xa onderbreekt de bloedstollingscascade en inhibeert zowel de trombinevorming als de trombusformatie.
Fondaparinux inactiveert trombine (geactiveerd Factor II) niet en heeft geen effect op bloedplaatjes.
Bij hogere doses kunnen lichte veranderingen in de
tre aPTT optreden.
Bij de dosis van 10 mg die gebruikt werd in de interactiestudies, had fondaparinux geen significante invloed op de antistollingsactiviteit (INR) van warfarine.
gis Fondaparinux kruisreageert niet met sera van patiënten met heparine-geïnduceerde trombocytopenie.
Klinische studies
re Het klinisch programma van fondaparinux bij de behandeling van veneuze trombo-embolie werd ontworpen om de werkzaamheid van fondaparinux bij de behandeling van diep veneuze trombose (DVT) en longembolie (PE) aan te tonen.
Meer dan 4.874 patiënten werden bestudeerd in de
Behandeling van diep veneuze trombose er In een gerandomiseerde, dubbelblinde klinische studie bij patiënten met een bevestigde diagnose van acute symptomatische DVT, werd fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht ≥ 50 kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag ng vergeleken met natrium enoxaparine 1mg/ kg SC tweemaal per dag.
In totaal werden er 2.192 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 26 t la
dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
Het primaire werkzaamheidscriterium was het nie
gemengd criterium van bevestigde symptomatische recidiverende niet-fatale VTE en fatale VTE die gerapporteerd werden tot dag 97.
De behandeling met fondaparinux bleek niet-inferieur te zijn ten opzichte van enoxaparine (incidentie VTE respectievelijk 3,9% en 4,1%). el
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,1% van de patiënten onder fondaparinux in vergelijking met 1,2% van de patiënten onder enoxaparine. dd
Behandeling van longembolie Een gerandomiseerde, open-label klinische studie bij patiënten met een bevestigde diagnose van acute mi
symptomatische PE werd uitgevoerd bij patiënten met een acute symptomatische PE.
De diagnose werd bevestigd met objectieve testen (longscan, pulmonaire angiografie of spiraal CT-scan).
De es
gerandomiseerde patiënten mochten vooraf behandeld zijn met UFH tijdens de screening maar patiënten die meer dan 24 uur behandeld waren met therapeutische doses anticoagulantia of met een ongecontroleerde hypertensie, werden uitgesloten.
Fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 ne
mg (lichaamsgewicht ≥ 50kg, ≤ 100 kg) of 10 mg (lichaamsgewicht > 100 kg) SC eenmaal per dag werd vergeleken met een IV bolus niet-gefractioneerde heparine (5.000 IE) gevolgd door een continu IV-infuus waarvan de dosis werd aangepast om 1,5-2,5 maal boven de aPTT controlewaarde te Ge
blijven.
Er werden in totaal 2184 patiënten behandeld; in beide groepen werden de patiënten gedurende minstens 5 dagen en tot maximaal 22 dagen (gemiddeld 7 dagen) behandeld.
Beide behandelingsgroepen kregen een behandeling met vitamine-K-antagonisten die gewoonlijk werd opgestart binnen de 72 uur na de eerste toediening van de studiemedicatie en die gedurende 90 ± 7 dagen werd voortgezet, met regelmatige dosisaanpassingen om een INR van 2-3 te verkrijgen.
De behandeling
52 met fondaparinux bleek niet-inferieur te zijn ten opzichte van niet-gefractioneerde heparine (incidentie respectievelijk VTE 3,8% en 5,0%).
Majeure bloedingen tijdens de initiële behandelingsperiode werden waargenomen bij 1,3% van de patiënten onder fondaparinux in vergelijking met 1,1% van de patiënten onder niet-gefractioneerde heparine.
erd 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van fondaparinux is afgeleid van de fondaparinux plasmaconcentraties bepaald
Enkel fondaparinux kan gebruikt worden voor de ijking van de anti-Xa bepaling (de internationale standaarden voor heparine of LMWH zijn niet geschikt voor deze toepassing).
Hierdoor zijn de concentraties van fondaparinux uitgedrukt in milligrammen (mg).
gis Absorptie Na subcutane toediening wordt fondaparinux compleet en snel geabsorbeerd (absolute
re biobeschikbaarheid 100%).
Plasmaconcentraties van de helft van de gemiddelde Cmax-waarde worden 25
Bij oudere gezonde personen is na subcutane toediening de farmacokinetiek van fondaparinux lineair er in het bereik van 2 tot 8 mg.
Na eenmaal daagse toediening worden steady state plasmaspiegels bereikt na 3 tot 4 dagen met een 1,3-voudige toename in Cmax en AUC. ng Na behandeling met fondaparinux 2,5 mg eenmaal daags van patiënten die een heupvervangingsoperatie ondergingen, waren de berekende gemiddelde (CV%) steady state t la
Cmax (mg/ l) – 0,39 (31%), Tmax (h) – 2,8 (18%) en Cmin (mg/ l) – 0,14 (56%).
Bij patiënten met een heupfractuur zijn, geassocieerd aan hun hogere leeftijd, de steady state fondaparinux plasmaconcentraties als volgt:
Cmax (mg/ l) – 0,50 (32%), Cmin (mg/ l) – 0,19 (58%). nie
Bij de behandeling van DVT en PE waarbij de patiënten fondaparinux 5 mg (lichaamsgewicht < 50 kg), 7,5 mg (lichaamsgewicht 50- 100 kg inclusief) en 10 mg (lichaamsgewicht > 100 kg) eenmaal per dag krijgen, bieden de volgens het lichaamsgewicht aangepaste doses een vergelijkbare el
blootstelling over alle gewichtscategorieën.
De berekende gemiddelde (CV%) steady state farmacokinetische parameters van fondaparinux bij patiënten met VTE die het voorgestelde dd
dosisschema van fondaparinux eenmaal per dag krijgen, zijn:
Cmax (mg/ l) - 1,41 (23%), Tmax (h) – 2,4 (8%) en Cmin (mg/ l) -0,52 (45%).
De bijhorende 5e en 95ste percentielen zijn respectievelijk, 0,97 and 1,92 voor Cmax (mg/ l) and 0,24 and 0,95 voor Cmin (mg/ l). mi
Distributie Het distributievolume van fondaparinux is beperkt (7-11 liter).
Fondaparinux wordt in vitro es
Fondaparinux bindt niet significant aan andere plasma-eiwitten, inclusief plaatjesfactor 4 (PF4). ne
Aangezien fondaparinux zich niet significant bindt aan andere plasma-eiwitten dan antitrombine, zijn er geen interacties te verwachten van fondaparinux met andere geneesmiddelen door verdringing van Ge
de eiwitbinding.
Metabolisme Hoewel niet volledig geëvalueerd, zijn er geen aanwijzingen dat fondaparinux wordt gemetaboliseerd en zijn er in het bijzonder geen aanwijzingen voor de vorming van actieve metabolieten.
53 Fondaparinux remt de CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A4) in vitro niet.
Derhalve is het niet te verwachten dat fondaparinux in vivo interfereert met andere geneesmiddelen door inhibitie van CYP-gemedieerd metabolisme.
Excretie/ Eliminatie De eliminatiehalfwaardetijd (t½) is ongeveer 17 uur bij gezonde jonge personen en ongeveer 21 uur bij
Fondaparinux wordt door de nieren voor 64-77% uitgescheiden als onveranderde verbinding.
Speciale populaties
tre Pediatrische patiënten Fondaparinux is niet onderzocht bij deze populatie.
gis Oudere patiënten De nierfunctie kan verminderen met de leeftijd en daardoor kan de uitscheidingscapaciteit van
re fondaparinux verminderd zijn bij ouderen.
Bij patiënten > 75 jaar die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, was de geschatte plasmaklaring 1,2 tot 1,4 keer lager dan bij patiënten < 65 jaar.
Een vergelijkbaar patroon wordt
ge waargenomen bij patiënten die behandeld worden voor DVT en PE.
Nierinsufficiëntie er Vergeleken met patiënten met een normale nierfunctie (creatinineklaring > 80 ml/ min) die een orthopedische ingreep ondergingen en die fondaparinux 2,5 mg, eenmaal daags toegediend kregen, is de plasmaklaring 1,2 tot 1,4 keer lager bij patiënten met een geringe vermindering van de nierfunctie ng (creatinineklaring 50 tot 80 ml/ min) en gemiddeld 2 keer lager bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30 tot 50 ml/ min).
Bij ernstige nierinsufficiëntie t la
(creatinineklaring < 30 ml/ min) is de plasmaklaring ongeveer 5 keer lager dan bij een normale nierfunctie.
De bijbehorende terminale halfwaardetijden waren 29 uur bij patiënten met matige en 72 uur bij patiënten met ernstige nierinsufficiëntie.
Een vergelijkbaar patroon wordt waargenomen bij patiënten die behandeld worden voor DVT en PE. nie
Lichaamsgewicht De plasmaklaring van fondaparinux neemt toe met het lichaamsgewicht (9% toename per 10 kg). el
Geslacht Er zijn geen geslachtsgebonden verschillen gevonden na correctie voor het lichaamsgewicht. dd
Ras Mogelijke farmacokinetische verschillen als gevolg van verschillen in ras zijn niet prospectief mi
Studies gedaan bij gezonde Aziatische (Japanse) personen lieten echter geen veranderd farmacokinetisch profiel zien vergeleken met gezonde blanke personen.
Zo werden evenmin verschillen in plasmaklaring gevonden tussen zwarte en blanke patiënten die een orthopedische es
De farmacokinetiek van fondaparinux is niet onderzocht bij leverinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek Ge
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie en genotoxiciteit.
De toxiciteit bij herhaalde dosering en de reproductietoxiciteit hebben geen speciaal risico aangetoond, maar gaven geen voldoende documentatie voor veiligheidsmarges vanwege een te geringe blootstelling in diersoorten.
54 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
erd Water voor injecties Zoutzuur Natriumhydroxide
tre 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met
gis andere geneesmiddelen gemengd worden.
re 3 jaar.
ge 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking er ng Type I glas.
De cilinder (1 ml) is voorzien van een 27 gauge x 12,7 mm naald en zijn afgesloten met een chlorobutyl elastomeer zuigerdopje. t la
Quixidar 10 mg/ 0,8 ml is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten met een violet automatisch veiligheidssysteem.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De subcutane injectie wordt op dezelfde wijze toegediend als met een klassieke spuit. el
Parenterale oplossingen moeten vóór toediening visueel worden geïnspecteerd op deeltjes of dd
verkleuring.
Instructies voor zelftoediening zijn opgenomen in de bijsluiter. mi
De voorgevulde spuiten van Quixidar zijn ontworpen met een automatisch naaldbeveiligingssysteem om te voorkomen dat men zich na de injectie aan de naald kan prikken. es
Alle ongebruikte producten of afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften. ne
Ge
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 207/ 015-017, 020
erd 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
tre Datum van eerste vergunning:
21 maart 2002 Datum van laatste hernieuwing:
21 maart 2007
gis 10 DATUM VAN HERZIENING VAN DE TEKST
re Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
ge er ng t la nie el dd mi es ne Ge
56 erd tre gis re ge er BIJLAGE II ng A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR t la
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN nie el dd mi es ne Ge
57 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Wellcome Production
erd 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville Frankrijk
tre B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
gis • VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE
re LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
ge • VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing. er ng • ANDERE VOORWAARDEN t la
Farmacovigilantiesysteem De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven in module 1.8.1. van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen) versie juni 2006, in gebruik is en functioneert in de periode nie
vóór en terwijl het product op de markt is.
Risicomanagementplan De vergunninghouder verplicht zich de onderzoeken en aanvullende farmacovigilantie-activiteiten uit el
Authorisation Application (aanvraag van de vergunning voor het in de handel brengen) en elke volgende update van het RMP door de CHMP akkoord is bevonden. mi
Zoals staat vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR). es
Bovendien dient een nieuw RMP ingediend te worden:
Ge
Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt bereikt
•
Op verzoek van de EMEA.
58 erd tre gis re ge er BIJLAGE III ng ETIKETTERING EN BIJSLUITER t la nie el dd mi es ne Ge
59 Ge ne es mi dd el nie
60 t la ng A.
ETIKETTERING er ge
re
gis tre erd
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
1.
NAAMVAN HET GENEESMIDDEL
erd Quixidar 1,5 mg/0,3 ml oplossing voor injectie Natriumfondaparinux
tre 2.
GEHALTE AAN WERKZAME BESTANDDELEN
gis Een voorgevulde spuit (0,3 ml) bevat 1,5 mg natriumfondaparinux.
re 3.
LIJST VAN HULPSTOFFEN
ge Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
10 voorgevulde spuiten met een automatische beveiliging. t la
20 voorgevulde spuiten met een automatische beveiliging.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
61 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
erd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
t re Glaxo Group Ltd Greenford
gis Middlesex UB6 0NN Verenigd Koninkrijk
re 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 02/ 207/005 - 2 voorgevulde spuiten.
EU/1/02/207/008 - 20 voorgevulde spuiten.
PARTIJNUMMER t la
{nummer} nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. el
15.
INSTRUCTIES VOOR GEBRUIK dd
16.
INFORMATIE IN BRAILLE mi
62 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
erd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Quixidar 1,5 mg/0,3 ml injectie
SC
gis 2.
WIJZE VAN TOEDIENING
re 3.
UITERSTE GEBRUIKSDATUM
ge EXP {maand/jaar}
PARTIJNUMMER er ng Chargenr.:
{nummer} t la
6.
OVERIGE el dd mi es ne Ge
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
erd Quixidar 2,5 mg/0,5 ml oplossing voor injectie Natriumfondaparinux
tre 3.
GEHALTE AAN WERKZAME BESTANDDELEN
gis Een voorgevulde spuit (0,5 ml) bevat 2,5 mg natriumfondaparinux.
re 3.
LIJST VAN HULPSTOFFEN
ge Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
10 voorgevulde spuiten met een automatische beveiliging. t la
20 voorgevulde spuiten met een automatische beveiliging.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan of intraveneus gebruik
Voor gebruik de bijsluiter lezen el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
{maand/jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
64 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
erd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
t re Glaxo Group Ltd Greenford
gis Middlesex UB6 0NN Verenigd Koninkrijk
re 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 02/ 207/001- 2 voorgevulde spuiten.
EU/1/02/207/004 - 20 voorgevulde spuiten.
PARTIJNUMMER t la
{nummer} nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. el
15.
INSTRUCTIES VOOR GEBRUIK dd
16.
INFORMATIE IN BRAILLE mi
65 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
erd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Quixidar 2,5 mg/0,5 ml injectie
tre fondaparinux Na
gis 2.
WIJZE VAN TOEDIENING
re 3.
UITERSTE GEBRUIKSDATUM
ge EXP {maand/jaar}
PARTIJNUMMER er ng Chargenr.:
{nummer} t la
6.
OVERIGE el dd mi es ne Ge
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
erd Quixidar 5 mg/0,4 ml oplossing voor injectie Natriumfondaparinux
t re 2.GEHALTE AAN WERKZAME BESTANDDELEN
gis Een voorgevulde spuit (0,4 ml) bevat 5 mg natriumfondaparinux.
re 3.
LIJST VAN HULPSTOFFEN
ge Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
10 voorgevulde spuiten met een automatische beveiliging. t la
20 voorgevulde spuiten met een automatische beveiliging.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
Ge
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
67 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
erd 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
tre 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Glaxo Group Ltd Greenford
re Middlesex UB6 0NN
ge Verenigd Koninkrijk
12. er NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/207/018 - 20 voorgevulde spuiten. t la
13.
PARTIJNUMMER nie
{nummer} el
14.
ALGEMENE INDELING VOOR DE AFLEVERING dd
Geneesmiddel op medisch voorschrift. mi
15.
INSTRUCTIES VOOR GEBRUIK es
16.
INFORMATIE IN BRAILLE ne
68 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
erd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Quixidar 5 mg/0,4 ml injectie
SC
gis 2.
WIJZE VAN TOEDIENING
re 3.
UITERSTE GEBRUIKSDATUM
ge EXP {maand/jaar}
PARTIJNUMMER er ng Chargenr.:
{nummer} t la
6.
OVERIGE el dd mi es ne Ge
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
erd 1.
NAAM VAN HET GENEESMIDDEL
Quixidar 7,5 mg/0,6 ml oplossing voor injectie
tre Natriumfondaparinux
gis 2.
GEHALTE AAN WERKZAME BESTANDDELEN
Een voorgevulde spuit (0,6 ml) bevat 7,5 mg natriumfondaparinux.
re 3.
LIJST VAN HULPSTOFFEN
ge Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
7 voorgevulde spuiten met een automatische beveiliging. t la
20 voorgevulde spuiten met een automatische beveiliging. nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik el
Voor gebruik de bijsluiter lezen dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buitten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
Ge
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
70 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
erd 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
tre 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Glaxo Group Ltd Greenford
re Middlesex UB6 0NN
ge Verenigd Koninkrijk
12. er NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/207/019 - 20 voorgevulde spuiten. t la
13.
PARTIJNUMMER nie
{nummer} el
14.
ALGEMENE INDELING VOOR DE AFLEVERING dd
Geneesmiddel op medisch voorschrift. mi
15.
INSTRUCTIES VOOR GEBRUIK es
16.
INFORMATIE IN BRAILLE ne
71 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
erd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Quixidar 7,5 mg/0,6 ml injectie
SC
gis 2.
WIJZE VAN TOEDIENING
re 3.
UITERSTE GEBRUIKSDATUM
ge EXP {maand/jaar}
PARTIJNUMMER er ng Chargenr.:
{nummer} t la
6.
OVERIGE el dd mi es ne Ge
72 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENSTE DOOSJE
erd 1.
NAAM VAN HET GENEESMIDDEL
Quixidar 10 mg/0,8 ml oplossing voor injectie
tre Natriumfondaparinux
gis 2.
GEHALTE AAN WERKZAME BESTANDDELEN
Een voorgevulde spuit (0,8 ml) bevat 10 mg natriumfondaparinux.
re 3.
LIJST VAN HULPSTOFFEN
ge Bevat ook: natriumchloride, water voor injecties, zoutzuur, natriumhydroxide.
4.
7 voorgevulde spuiten met een automatische beveiliging. t la
20 voorgevulde spuiten met een automatische beveiliging. nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik el
Voor gebruik de bijsluiter lezen dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
Ge
8.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
73 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren.
erd 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
tre 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Glaxo Group Ltd Greenford
re Middlesex UB6 0NN
ge Verenigd Koninkrijk
12. er NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/207/020 - 20 voorgevulde spuiten. t la
13.
PARTIJNUMMER nie
{nummer} el
14.
ALGEMENE INDELING VOOR DE AFLEVERING dd
Geneesmiddel op medisch voorschrift. mi
15.
INSTRUCTIES VOOR GEBRUIK es
16.
INFORMATIE IN BRAILLE ne
74 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
erd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Quixidar 10 mg/0,8 ml injectie
SC
gis 2.
WIJZE VAN TOEDIENING
re 3.
UITERSTE GEBRUIKSDATUM
ge EXP {maand/jaar}
PARTIJNUMMER er ng Chargenr.:
{nummer} t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
OVERIGE el dd mi es ne Ge
75 Ge ne es mi dd el nie
76 t la B.
BIJSLUITER ng er ge
re
gis tre erd
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Quixidar 1,5 mg/0,3 ml oplossing voor injectie Natriumfondaparinux
erd Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken te zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking opt reedt die niet in deze bijsluiter is
gis vermeld, raadpleeg dan uw arts of apotheker.
re In deze bijsluiter:
1.
Wat is Q uixidar en waarvoor wordt het gebruikt
Wat u moet weten voordat u Quixidar gebruikt 3.
Hoe wordt Quixidar gebruikt 4.
Mogelijke bijwerkingen 5.
6.
ng 1.
WAT IS QUIXIDAR EN WAARVOOR WORDT HET GEBRUIKT t la
Quixidar is een geneesmiddel dat helpt om de vorming van bloedstolsels in bloedvaten te voorkomen (een antitrombotisch middel).
Quixidar bevat een synthetische stof genaamd natriumfondaparinux.
Deze stof remt de werking van nie
bloedstollingsfactor Xa (“tien-A”) in het bloed, waardoor de vorming van ongewenste bloedstolsels (trombose) in de bloedvaten wordt tegengegaan.
Quixidar wordt gebruikt om: el
• de vorming van bloedstolsels in de bloedvaten van benen of longen te voorkomen in de periode na een orthopedische operatie, zoals een heup- of knie-operatie of na een buikoperatie dd
• de vorming van bloedstolsels te voorkomen tijdens en kort na een periode van beperkte beweeglijkheid door een acute ziekte. mi
WAT U MOET WETEN VOORDAT U QUIXIDAR GEBRUIKT es
Gebruik Quixidar niet: • als u allergisch (overgevoelig) bent voor natriumfondaparinux of voor één van de andere ne
bestanddelen van Quixidar; • als u een ernstige bloeding heeft; • als u een bacteriële hartinfectie heeft; Ge
• als u een zeer ernstige nierziekte heeft. → Vertel uw arts als u denkt dat één van bovenstaande punten op u van toepassing is.
Indien dit het geval is, dient u Quixidar niet te gebruiken.
Wees extra voorzichtig met Quixidar: • als u een verhoogde kans op ongecontroleerde bloedingen (hemorragie) heeft, zoals bij:
- een maagzweer
77
- bloedstollingsstoornissen
- een recente hersenbloeding (intracraniale bloeding)
- een recente operatie aan de hersenen, wervelkolom of ogen
• als u een ernstige leverziekte heeft; • als u een nierziekte heeft; • als u 75 jaar of ouder bent;
erd • als u minder dan 50 kg weegt. → Vertel uw arts als één van de bovenstaande gevallen op van toepassing is.
Kinderen Quixidar is niet onderzocht voor gebruik bij kinderen en jongeren onder de 17 jaar.
tre Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
gis Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt kopen.
Sommi gen andere geneesmiddelen kunnen de manier waarop Quixidar werkt beïnvloeden of kunnen worden beïnvloed door Quixidar.
ge Quixidar dient niet te worden voorgeschreven aan zwangere vrouwen tenzij het absoluut noodzakelijk is.
Het wordt niet aangeraden borstvoeding te geven tijdens de behandeling met Quixidar.
Als u zwanger er bent, denkt zwanger te zijn, of als u borstvoeding geeft: → vertel dit dan aan uw arts of apotheker. ng Belangrijke informatie over enkele bestanddelen van Quixidar Dit geneesmiddel bevat minder dan 23 mg natrium per dosering en is derhalve nagenoeg natriumvrij. t la
3.
HOE WORDT QUIXIDAR GEBRUIKT
Volg bij het gebruik van Quixidar nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of nie
De gebruikelijke dosering is 2,5 mg eenmaal per dag, elke dag op ongeveer dezelfde tijd geïnjecteerd. el
Indien u aan een nierziekte lijdt, kan de dosis worden verminderd tot 1,5 mg eenmaal per dag. dd
Hoe wordt Quixidar toegediend • Quixidar wordt toegediend via een injectie onder de huid (subcutaan) in een huidplooi onderin mi
De spuiten zijn voorgevuld met precies de juiste dosering die u nodig hebt.
Er zijn verschillende spuiten voor de doseringen van 2,5 mg en 1,5 mg.
Zie voor de stapsgewijze instructies verderop in deze bijsluiter. es
• Injecteer Quixidar niet in een spier ne
Hoe lang moet u Quixidar gebruiken U moet Quixidar net zo lang gebruiken als uw arts het u heeft voorgeschreven, aangezien Quixidar het ontstaan van een ernstige complicatie voorkomt.
Ge
Wat u moet doen als u teveel Quixidar heeft geïnjecteerd Neem zo snel mogelijk voor advies contact op met uw arts of apotheker in omdat er een verhoogde kans op een bloeding bestaat.
78 Wat u moet doen wanneer u bent vergeten Quixidar te gebruiken • Injecteer de dosering direct als u eraan denkt.
Injecteer geen dubbele dosis om een vergeten dosis in te halen. • Raadpleeg uw arts of apotheker als u twijfelt wat u moet doen.
Stop niet zonder overleg met het gebruik van Quixidar
erd Als u de behandeling stopt voordat uw arts dat heeft gezegd, dan heeft u een hogere kans op het ontwikkelen van een bloedstolsel in een bloedvat van uw been of longen.
Licht uw arts of apotheker in voordat u stopt.
tre Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
gis 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Quixidar bijwerkingen veroorzaken, hoewel niet iedereen deze
re bijwerkingen krijgt.
bloedneus of bloedend tandvlees)
• bloedarmoede (een verlaging van het aantal rode bloedcellen). ng Soms voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 100 mensen die met Quixidar behandeld worden. • blauwe plekken of zwelling (oedeem) t la
• zich ziek voelen of overgeven (misselijkheid of braken) • pijn op de borst • buiten adem zijn nie
• uitslag of jeukende huid • verlies van wondvocht uit de operatiewond • koorts • afname of toename van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de el
bloedstolling) • toename van sommige stoffen (enzymen) die door de lever worden gemaakt. dd
Zelden voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 1.000 mensen die met Quixidar behandeld worden. mi
• allergische reactie • inwendige bloeding in hersenen of buik • angst of verwarring es
• hoofd pijn • flauwvallen of duizeligheid, lage bloeddruk • sufheid of moeheid ne
• blozen • hoesten Ge
• pijn in de benen of pijn in de maag • diarree of verstopping • spijsverteringsstoornis • wondinfectie • toename van bilirubine in het bloed (een stof die door de lever wordt gemaakt) • afname van het kaliumgehalte in het bloed
79 Als u bijwerkingen krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U QUIXIDAR
erd • Buiten het bereik en zicht van kinderen houden. • Niet in de vriezer bewaren. • Quixidar hoeft niet gekoeld bewaard te worden.
t re Gebruik Quixidar niet: • na de vervaldatum die staat vermeld op het etiket en de verpakking
gis • als u deeltjes constateert in de oplossing of als de oplossig is verkleurd • als u constateert dat de spuit is beschadigd • als u het harde beschermkapje van de naald van de spuit heeft verwijderd en de spuit niet
re meteen gebruikt.
ge Wegwerpen van spuiten Geneesmiddelen en spuiten dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu. er ng 6.
- Het werkzame bestanddeel is 1,5 mg natriumfondaparinux in 0,3 ml oplossing voor injectie.
- De andere bestanddelen zijn natriumchloride, water voor injectie en zoutzuur en/of
natriumhydroxide om de pH in te stellen. nie
Quixidar bevat geen enkel dierlijk product. el dd mi es ne Ge
80 Hoe ziet Quixidar er uit en wat is de inhoud van de verpakking Quixidar is een heldere en kleurloze oplossing voor injectie.
Het wordt gelev erd in een voorgevulde spuit voor éénmalig gebruik, met een automatisch veiligheidssysteem dat dient om te voorkomen dat iemand zich na gebruik per ongeluk aan de naald zou prikken.
Het is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten (het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht).
erd Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
tre Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk.
Fabrikant:
gis Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Not re Dame de Bondeville, Frankrijk.
Deze bijsluiter is voor de laatste keer goed gekeurd in
re Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
81 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien
erd Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоCмитКлайн ΕΟΟЛ
Magyarország GlaxoSmithKline Kft.
tre Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
gis Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
re gsk.czmail@gsk.com
ge GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
KG
Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900
nie
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
estonia@gsk.com
at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
el
Z o.o.
Tel.: + 48 (0)22 576 9000
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda
Tel: + 34 902 202 700 es-ci@gsk.com es
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 ne
Tel.: + 4021 3028 208
Slovenija
GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
82 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Suomi/Finland
Tel: + 39 (0)45 9218 111
tre Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00
re GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
ge Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com er ng t la nie el dd mi es ne Ge
83 Onderdelen van veiligheidsspuit
Hard beschermkapje van de naald
Kap
erd Zuiger
Vingergreep
tre Beschermhuls
gis
Spuit VÓÓR GEBRUIK
Spuit NÁ GEBRUIK
re ge er STAPSGEWIJZE INSTRUCTIES VOOR GEBRUIK ng
Instructies voor gebruik t la
1.
Was uw handen goed met water en zeep.
Afdrogen met een handdoek.
2.
Haal de spuit uit de verpakking en controleer of: nie
• de vervaldatum niet is verstreken • de oplossing helder en kleurloos is en geen deeltjes bevat • de spuit niet geopend of beschadigd is el
3.
Ga zitten of liggen in een comfortabele positie. dd
Kies een plaats onderin de buikstreek, op ten minste 5 cm van de navel (foto A).
Wissel voor elke injectie de linker en rechter zijde van de mi
Hiermee vermindert u het ongemak op de injectieplaats.
Als een injectie onderin de buikstreek niet mogelijk is, raadpleeg dan uw verpleegkundige of arts voor es
instructies.
Foto A ne
Maak de injectieplaats schoon met een alcoholdoekje.
Ge
84 5.
Houd de spuit goed vast in één hand.
Verwijder de kap die de zuiger beschermt door deze eraf te trekken (foto B).
erd Gooi de zuigerkap weg.
Foto B
tre 6.
Verwijder het harde beschermkapje van de naald door eerst te draaien en deze dan in een rechte lijn van de spuit af te trekken (foto C).
gis Gooi het harde beschermkapje weg.
Let op • Raak de naald niet aan en laat deze nergens mee in
re contact komen vóór de injectie. • De aanwezigheid van een luchtbel in de spuit is normaal.
Foto C
er 7.
Knijp voorzichtig in de schoongemaakte huid om een ng plooi te krijgen.
Houd de huidplooi tussen duim en wijsvinger gedurende de hele injectie (foto D). t la
Foto D nie
8.
Houd de spuit goed vast aan de vingergreep.
Steek de naald in zijn volle lengte in een rechte hoek in de huidplooi (foto E). el
Foto E dd
9.
Injecteer de GEHELE inhoud van de spuit door de zuiger zover mogelijk in te duwen.
Hierdoor wordt het mi
automatische naaldbeveiligingssysteem geactiveerd (foto F). es
Foto F ne
10.
Laat de zuiger los en de naald zal automatisch uit de huid komen en in de beschermhuls terugschieten, waarna de spuit permanent geblokkeerd is (foto G).
Ge
Foto G
85 Gooi de gebruikte spuit niet weg met het huidhoudelijk afval.
Gooi deze weg volgens instructies van uw arts of apothek er.
ng t la nie el dd mi es ne Ge
86 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Quixidar 2,5 mg/0,5 ml oplossing voor injectie Natriumfondaparinux
erd Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Geef dit geneesmiddel niet door
tre aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde lijken te zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
gis in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
re 1.
Wat is Quixidar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Quixidar gebruikt
ge 3.
Hoe wordt Quixidar gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Quixidar 6.
ng 1.
WAT IS QUIXIDAR EN WAARVOOR WORDT HET GEBRUIKT
Quixidar is een geneesmiddel dat helpt om de vorming van bloedstolsels in bloedvaten te t la
Quixidar bevat een synthetische stof genaamd natriumfondaparinux.
Deze stof remt de werking van stollingsfactor Xa (“tien-A”) in het bloed, waardoor de vorming van ongewenste bloedstolsels nie
(trombose) in de bloedvaten wordt tegengegaan.
Quixidar wordt gebruikt om: • de vorming van bloedstolsels in de bloedvaten van benen of longen te voorkomen in de periode el
na een orthopedische operatie, zoals een heup- of knie-operatie of na een buikoperatie • de vorming van bloedstolsels te voorkomen tijdens en kort na een periode van beperkte dd
beweeglijkheid door een acute ziekte. • bepaalde soorten hartaanvallen en ernstige angina (pijn veroorzaakt door een vernauwing van de slagaders in het hart) te behandelen. mi
2.
WAT U MOET WETEN VOORDAT U QUIXIDAR GEBRUIKT es
Gebruik Quixidar niet: ne
• als u allergisch (overgevoelig) bent voor natriumfondaparinux of voor één van de andere bestanddelen van Quixidar • als u een ernstige bloeding heeft Ge
• als u een bacteriële hartinfectie heeft • als u een zeer ernstige nierziekte heeft →Vertel uw arts als u denkt dat één van bovenstaande punten op u van toepassing is.
Indien dit het geval is, dient u Quixidar niet te gebruiken.
Voordat u Quixidar gebruikt, moet uw arts het weten:
87 • als u een verhoogde kans op ongecontroleerde bloedingen (hemorragie) heeft, zoals bij:
- een maagzweer,
- bloedstollingsstoornissen,
- een recente hersenbloeding (intracraniale bloeding),
- een recente operatie aan de hersen-, wervelkolom- of ogen;
• als u een ernstige leverziekte heeft
erd • als u een nierziekte heeft • als u 75 jaar of ouder bent • als u minder dan 50 kg weegt →Vertel uw arts als één van bovenstaande gevallen op u van toepassing is.
t re Kinderen Quixidar is niet onderzocht voor gebruik bij kinderen en jongeren onder de 17 jaar.
gis Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
re Dit geldt ook voor geneesmiddelen die u zonder een voorschrift kunt kopen.
Sommige andere geneesmiddelen kunnen de manier waarop Quixidar werkt beïnvloeden of kunnen worden beïnvloed
Zwangerschap en borstvoeding Quixidar dient niet te worden voorgeschreven aan zwangere vrouwen tenzij het absoluut noodzakelijk er is. ng Het wordt niet aangeraden borstvoeding te geven tijdens de behandeling met Quixidar.
Als u zwanger bent, denkt zwanger te zijn, of als u borstvoeding geeft, → vertel dit dan aan uw t la
arts of apotheker.
Dit geneesmiddel bevat minder dan 23 mg natrium per dosering en is derhalve nagenoeg natriumvrij. nie
3.
HOE WORDT QUIXIDAR GEBRUIKT el
Volg bij het gebruik van Quixidar nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker. dd
De gebruikelijke dosering is 2,5 mg eenmaal per dag, elke dag op ongeveer dezelfde tijd geïnjecteerd. mi
Indien u aan een nierziekte lijdt, kan de dosis worden verminderd tot 1,5 mg eenmaal per dag. es
Hoe wordt Quixidar toegediend • Quixidar wordt toegediend via een injectie onder de huid (subcutaan) in een huidplooi onderin ne
de buikstreek.
De spuiten zijn voorgevuld met precies de juiste dosering die u nodig hebt.
Er zijn verschillende spuiten voor de doseringen van 2,5 mg en 1,5 mg.
Zie voor de stapsgewijze instructies verderop in deze bijsluiter.
Om sommige soorten hartaanvallen te behandelen kan Ge
een arts u de eerste dosering in een ader toedienen (intraveneus). • Injecteer Quixidar niet in een spier.
Hoe lang moet u Quixidar gebruiken U moet Quixidar net zo lang gebruiken als uw arts het u heeft voorgeschreven, aangezien Quixidar het ontstaan van een ernstige complicatie voorkomt.
88 Wat u moet doen als u teveel Quixidar heeft geïnjecteerd Neem zo snel mogelijk voor advies contact op met uw arts of apotheker omdat er een verhoogde kans op een bloeding bestaat.
Wat moet u doen wanneer u bent vergeten Quixidar te gebruiken • Injecteer de dosering direct als u eraan denkt.
Injecteer geen dubbele dosis om een
erd vergeten dosis in te halen. • Raadpleeg uw arts of apotheker als u twijfelt wat u moet doen.
Stop niet zonder overleg met het gebruik van Quixidar
tre Als u de behandeling stopt voordat uw arts dat heeft gezegd, dan heeft u een hogere kans op het ontwikkelen van een bloedstolsel in een bloedvat van uw been of longen.
Licht uw arts of apotheker in voordat u stopt.
gis Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
re 4.
MOGELIJKE BIJWERKINGEN
ge Zoals alle geneesmiddelen kan Quixidar bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen er Deze kunnen optreden bij meer dan 1 op de 100 mensen die met Quixidar behandeld worden. ng • bloeding (bijvoorbeeld op de plek van de een operatie, door een bestaande maagzweer, een bloedneus of bloedend tandvlees) • bloedarmoede (een verlaging van het aantal rode bloedcellen) t la
Soms voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 100 mensen die met Quixidar behandeld worden • blauwe plekken of zwelling (oedeem) nie
• zich ziek voelen of overgeven, (misselijkheid of braken) • pijn op de borst • buiten adem zijn • uitslag of jeukende huid el
• verlies van wondvocht uit een operatiewond • koorts dd
• afname of toename van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de bloedstolling) • mi
toename van sommige stoffen (enzymen) die door de lever worden gemaakt
Zelden voorkomende bijwerkingen es
Deze kunnen optreden bij minder dan 1 op de 1.000 personen die met Quixidar behandeld worden • allergische reactie • inwendige bloeding in hersenen of buik ne
• angst of verwarring • hoofdpijn • flauwvallen of duizeligheid, lage bloeddruk Ge
• sufheid of moeheid • blozen • hoesten • pijn in de benen of pijn in de maag • diarree of verstopping • spijsverteringsstoornis
89 • wondinfectie • toename van bilirubine in het bloed (een stof die door de lever wordt gemaakt) • afname van het kaliumgehalte in het bloed
Als u bijwerkingen krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er bij u een bijwerking
erd optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U QUIXIDAR
tre • Buiten het bereik en zicht van kinderen houden. • Niet in de vriezer bewaren.
gis • Quixidar hoeft niet gekoeld bewaard te worden.
re • na de vervaldatum die staat vermeld op het etiket en de verpakking • als u deeltjes constateert in de oplossing of als de oplossing is verkleurd;
ge • als u constateert dat de spuit is beschadigd; • als u het harde beschermkapje van de naald van een spuit heeft verwijderd en de spuit niet meteen gebruikt.
Deze maatregelen zullen helpen bij de bescherming van het milieu. t la
6.
AANVULLENDE INFORMATIE OVER QUIXIDAR nie
Wat bevat Quixidar • Het werkzame bestanddeel is 2,5 mg natriumfondaparinux in 0,5 ml oplossing voor injectie. • De andere bestanddelen zijn natriumchloride, water voor injectie en zoutzuur en/of natriumhydroxide om de pH in te stellen. el
Quixidar bevat geen enkel dierlijk product. dd
Hoe ziet Quixidar er uit en wat is de inhoud van de verpakking Quixidar is een heldere en kleurloze oplossing voor injectie.
Het wordt geleverd in een voorgevulde mi
spuit voor éénmalig gebruik met een automatisch veiligheidssysteem dat dient om te voorkomen dat iemand zich na gebruik per ongeluk aan de naald zou prikken.
Het is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten (het kan voorkomen dat niet alle verpakkingsgrootten in de handel es
Houder van de vergunning voor het in de handel brengen en fabrikant ne
Houder van de vergunning voor het in de handel brengen:
Ge
Fabrikant:
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in
90 Gedetaille erde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
91 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien
erd Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоCмитКлайн ΕΟΟЛ
Magyarország GlaxoSmithKline Kft.
tre Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
gis Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
re gsk.czmail@gsk.com
ge GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
KG
Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900
nie
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
estonia@gsk.com
at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
el
Z o.o.
Tel.: + 48 (0)22 576 9000
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda
Tel: + 34 902 202 700 es-ci@gsk.com es
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 ne
Tel.: + 4021 3028 208
Slovenija
GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
92 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Suomi/Finland
Tel: + 39 (0)45 9218 111
tre Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00
re GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
ge Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com er ng t la nie el dd mi es ne Ge
93 Onderdelen van veiligheidsspuit:
Hard beschermkapje van de naald
Kap
erd Zuiger
Vingergreep
tre Beschermhuls
gis
Spuit VÓÓR GEBRUIK
Spuit NÁ GEBRUIK
re ge STAPSGEWIJZE INSTRUCTIES VOOR GEBRUIK er ng Instructies voor gebruik
1.
Was uw handen goed met water en zeep.
Afdrogen met een handdoek. t la
2.
Haal de spuit uit de verpakking en controleer of: • de vervaldatum niet is verstreken nie
• de oplossing helder en kleurloos is en geen deeltjes bevat • de spuit niet geopend of beschadigd is el
3.
Ga zitten of liggen in een comfortabele positie.
Kies een plaats onderin de buikstreek, op ten minste 5 cm van dd
de navel (foto A).
Wissel voor elke injectie de linker en rechter zijde van de onderste buikstreek af.
Als een injectie onderin de buikstreek niet mogelijk is, raadpleeg dan uw verpleegkundige of arts voor instructies. es
Foto A 4.
Maak de injectieplaats schoon met een alcoholdoekje. ne Ge
5.
Houd de spuit goed vast in één hand.
Verwijder de kap die de zuiger beschermt door deze eraf te trekken (foto B).
Gooi de zuigerkap weg.
94 Foto B 6.
Verwijder het harde beschermkapje van de naald door eerst te draaien en deze dan in een rechte lijn van de spuit af te trekken (foto C).
Gooi het harde beschermkapje weg.
erd Let op • Raak de naald niet aan en laat deze nergens mee in contact komen vóór de injectie. • De aanwezigheid van een luchtbel in de spuit is normaal.
tre Foto C Probeer niet deze luchtbel te verwijderen vóór de injectie – u kunt geneesmiddel verliezen als u dit doet.
gis 7.
Knijp voorzichtig in de schoongemaakte huid om een
Houd de huidplooi tussen duim en wijsvinger gedurende de hele injectie (foto D).
ge Foto D er 8.
Houd de spuit goed vast aan de vingergreep. ng Steek de naald in zijn volle lengte loodrecht in een rechte hoek in de huidplooi (foto E). t la
Foto E
9.
Hierdoor wordt het nie
automatische naaldbeveiligingssysteem geactiveerd (foto F). el
Foto F dd
10.
Laat de zuiger los en de naald zal automatisch uit de huid komen en in de beschermhuls terugschieten, waarna de spuit permanent geblokkeerd is (foto G). mi es ne
Foto G Ge
Gooi de gebruikte spuit niet weg met het huishoudelijk afval.
Gooi deze weg volgens instructies van uw arts of apotheker.
95 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Quixidar 5 mg/0,4 ml oplossing voor injectie Quixidar 7,5 mg/0,6 ml oplossing voor injectie Quixidar 10 mg/0,8 ml oplossing voor injectie Natriumfondaparinux
erd Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
tre • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is alleen aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
gis lijken te zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedtd die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
re In deze bijsluiter:
ge 1.
Wat is Quixidar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Quixidar gebruikt 3.
Hoe wordt Quixidar gebruikt 4.
5.
6.
Mogelijke bijwerki ngen Hoe bewaart u Quixidar Aanvullende informatie
1.
WAT IS QUIXIDAR EN WAARVOOR WORDT HET GEBRUIKT t la
Quixidar is een geneesmiddel dat helpt om de vorming van bloedstolsels in bloedvaten te voorkomen (een antitrombotisch middel).
Quixidar bevat een synthetische stof genaamd natriumfondaparinux.
bloedstollingsfactor Xa (“tien-A”) in het bloed, waardoor de vorming van ongewenste bloedstolsels (trombose) in bloedvaten wordt tegengegaan.
Quixidar wordt gebruikt om patiënten te behandelen die een bloedklonter hebben in de el
bloedvaten van hun benen (diep veneuze trombose) en/of van de longen (longembolie). dd
2.
WAT U MOET WETEN VOORDAT U QUIXIDAR GEBRUIKT mi
Gebruik Quixidar niet: • als u allergisch (overgevoelig) bent voor natriumfondaparinux of voor één van de andere bestanddelen van Quixidar; es
• als u een ernstige bloeding heeft; • als u een bacteriële infectie van het hart heeft; ne
• als u een zeer ernstige nierinsufficiëntie heeft. → Vertel uw arts als u denkt dat één van bovenstaande punten op u van toepassing is.
Indien dit het geval is, dient u Quixidar niet te gebruiken.
Ge
Wees extra voorzichtig met Quixidar: • als u een verhoogde kans op ongecontroleerde bloedingen (hemorragie) heeft, zoals bij:
- een maagzweer,
- bloedstollingsstoornissen,
- een recente hersenbloeding,
- een recente operatie aan de hersenen, wervelkolom of ogen
96 • als u een ernstige leverziekte heeft; • als u een nierinsufficiëntie heeft; • als u 75 jaar of ouder bent. →Vertel uw arts als één van bovenstaande gevallen op u van toepassing is.
Kinderen
erd Quixidar is niet onderzocht voor gebruik bij kinderen en jongeren onder de 17 jaar.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
tre Dit geldt ook voor geneesmiddelen die u zonder een voorschrift kunt kopen.
Sommige ande re geneesmiddelen kunnen de manier waarop Quixidar werkt beïnvloeden of kunnen worden beïnvloed door Quixidar.
gis Zwan gerschap en borstvoeding Quixidar dient niet te worden voorgeschreven aan zwangere vrouwen tenzij absoluut noodzakelijk.
re Het wordt niet aangeraden borstvoeding te geven tijdens de behandeling met Quixidar.
ge Als u zwanger bent, denkt zwanger te zijn, of als u borstvoeding geeft: → vertel dit dan aan uw artst of apotheker. er Belangrijke informatie over enkele bestanddelen van Quixidar.
Dit geneesmiddel bevat minder dan 23 mg natrium per dosering en is derhalve nagenoeg natriumvrij. ng
3.
HOE WORDT QUIXIDAR GEBRUIKT t la
Volg bij het gebruik van Quixidar nauwgezet het advies van uw arts.
Raadpleeg bij twijf el uw arts of apotheker. nie
Uw gewicht Onder 50 kg Tussen 50 kg en 100 kg
el
Gebruikelijke dosering 5 mg eenmaal per dag 7,5 mg eenmaal per dag
Boven 100 kg
dd
10 mg eenmaal per dag.
Deze dosering kan worden verlaagd tot 7,5 mg eenmaal per dag
U dient elke dag op ongeveer dezelfde tijd te injecteren. mi
Hoe wordt Quixidar toegediend • Quixidar wordt toegediend via een injectie onder de huid (subcutaan) in een huidplooi onderin es
de buikstreek.
De spuiten zijn voorgevuld met precies de juiste dosering die u nodig hebt.
Er zijn verschillende spuiten voor de doseringen van 5 mg, 7,5 mg en 10 mg.
Zie voor de ne
stapsgewijze instructies verderop in deze bijsluiter. • Injecteer Quixidar niet in een spier Ge
Hoe lang moet u Quixidar gebruiken U moet Quixidar net zo lang gebruiken als uw arts het u heeft voorgeschreven, aangezien Quixidar het ontstaan van een ernstige complicatie voorkomt.
Wat u moet doen als u teveel Quixidar geïnjecteerd Neem zo snel mogelijk voor advies contact op met uw arts of apotheker in omdat er een verhoogde kans op een bloeding bestaat.
97 Wat u moet doen wanneer u bent vergeten Quixidar te gebruiken • Injecteer de dosering direct als u eraan denkt.
Injecteer geen dubbele dosis om een vergeten dosis in te halen. • Raadpleeg uw arts of apotheker als u twijfelt wat u moet doen.
Stop niet zonder overleg met het gebruik van Quixidar
erd Als u de behandeling stopt voordat uw arts dat heeft gezegd, dan heeft u een hogere kans op het ontwikkelen van een bloedstolsel in een bloedvat van uw been of longen.
Licht uw arts of apotheker in voordat u stopt.
tre Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
gis 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Quixidar bijwerkingen veroorzaken, hoewel niet iedereen deze
ge Vaak voorkomende bijw erkingen Deze kunnen optreden bij meer dan 1 op de 100 mensen die met Quixidar behandeld worden. • bloeding (bijvoorbeeld op de plek van de operatie, een bestaande maagzweer, een bloedneus,
Soms voorkomende bijwerkingen ng Deze kunnen optreden bij minder dan 1 op de 100 mensen die met Quixidar behandeld worden. • zwelling (oedeem) • hoofdpijn t la
• pijn • zich ziek voelen of overgeven (misselijkheid of braken) • verlaging van het aantal rode bloedcellen (anemie) • nie
afname van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de bloedstolling) • toename van sommige stoffen (enzymen) die door de lever worden gemaakt.
Zelden voorkomende bijwerkingen Deze kunnen optreden bij minder dan 1 op de 1.000 mensen die met Quixidar behandeld worden. el
• allergische reactie • inwendige bloeding in hersenen, lever of buik dd
• huiduitslag • pijn en zwelling op de injectieplaats mi
• toename van het aantal bloedplaatjes (bloedcellen die nodig zijn voor de bloedstolling) • toename van de hoeveelheid niet-eiwitgebonden stikstof in het bloed es
Als u bijwerkingen krijgt → Wanneer één van de bijwerkingen ernstig of storend wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. ne
5.
HOE BEWAART U QUIXIDAR Ge
• Buiten het bereik en zicht van kinderen bewaren.
Gebruik Quixidar niet: • na de vervaldatum die staat vermeld op het etiket en de verpakking • als u deeltjes constateert in de oplossing of als de oplossing is verkleurd • als u constateert dat de spuit is beschadigd
erd • als u het harde beschermkapje van de naald van een spuit heeft verwijderd en de spuit niet meteen gebruikt.
Wegwerpen van spuiten
tre Geneesmiddelen en spuiten dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
gis 6.
AANVULLENDE INFORMATIE OVER QUIXIDAR
re Wat bevat Quixidar
ge Het werkzame bestanddeel is • 5 mg natriumfondaparinux in 0,4 ml oplossing voor injectie • 7,5 mg natriumfondaparinux in 0,6 ml oplossing voor injectie • 10 mg natriumfondaparinux in 0,8 ml oplossing voor injectie er De andere bestanddelen zijn natriumchloride, water voor injectie en zoutzuur en/of natriumhydroxide ng om de pH in te stellen.
Quixidar bevat geen enkel dierlijk product. t la
Het wordt geleverd in een voorgevulde spuit met een automat isch veiligheidssysteem dat dient om te voorkomen dat iemand zich nie
na gebruik per ongeluk aan de naald zou prikken.
Het is verkrijgbaar in verpakkingen van 2, 7, 10 en 20 voorgevulde spuiten (het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht). el
Houder van de vergunning voor het in de handel brengen en fabrikant dd
Houder van de vergunning voor het in de handel brengen:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Verenigd Koninkrijk. mi
Fabrikant: es
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, Frankrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in ne
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
Ge
99 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien
erd Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоCмитКлайн ΕΟΟЛ
Magyarország GlaxoSmithKline Kft.
tre Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
gis Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
re gsk.czmail@gsk.com
ge GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
KG
Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900
nie
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
estonia@gsk.com
at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
el
Z o.o.
Tel.: + 48 (0)22 576 9000
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda
Tel: + 34 902 202 700 es-ci@gsk.com es
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 ne
Tel.: + 4021 3028 208
Slovenija
GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
100 Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia
Suomi/Finland
erd GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
tre Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)31 67 09 00
United Kingdom
re GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
ge Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com er ng t la nie el dd mi es ne Ge
101 Onderdelen van veiligheidsspuit
Hard beschermkapje van de naald
Kap
erd Zuiger
Vingergreep
tre Beschermhuls
Spuit VÓÓR GEBRUIK
Spuit NÁ GEBRUIK
re ge er STAPSGEWIJZE INSTRUCTIES VOOR GEBRUIK ng
Instructies voor gebruik t la
1.
Was uw handen goed met water en zeep.
Afdrogen met een handdoek.
2.
Haal de spuit uit de verpakking en controleer of: nie
• de vervaldatum niet is verstreken • de oplossing helder en kleurloos tot licht geel is en geen deeltjes bevat • de spuit niet geopend of beschadigd is el
3.
Ga zitten of liggen in een comfortabele positie. dd
Wissel voor elke injectie de linker en rechter zijde van de mi
Hiermee vermindert u het ongemak op de injectieplaats.
Als een injectie onderin de buikstreek niet mogelijk is, raadpleeg dan uw verpleegkundige of arts voor es
instructies.
Foto A ne
Ge
102 5.
Houd de spuit goed vast in één hand.
Verwijder de kap die de zuiger beschermt door deze eraf te trekken (foto B).
erd Gooi de zuigerkap weg.
Foto B
tre 6.
Verwijder het harde beschermkapje van de naald door eerst te draaien en deze dan in een rechte lijn van de spuit af te trekken (foto C).
gis Gooi het harde beschermkapje weg.
Let op • Raak de naald niet aan en laat deze nergens mee in
re contact komen vóór de injectie. • De aanwezigheid van een luchtbel in de spuit is normaal.
Foto C
er 7.
Knijp voorzichtig in de schoongemaakte huid om een ng plooi te krijgen.
Houd de huidplooi tussen duim en wijsvinger gedurende de hele injectie (foto D). t la
Foto D nie
8.
Houd de spuit goed vast aan de vingergreep.
Steek de naald in zijn volle lengte in een rechte hoek in de huidplooi (foto E). el
Foto E dd
9.
Injecteer de GEHELE inhoud van de spuit door de zuiger zover mogelijk in te duwen.
Hierdoor wordt het mi
automatische naaldbeveiligingssysteem geactiveerd (foto F). es
Foto F ne
10.
Laat de zuiger los en de naald zal automatisch uit de huid komen en in de beschermhuls terugschieten, waarna de spuit permanent geblokkeerd is (foto G).
Ge
Foto G
103 Gooi de gebruikte spuit niet weg met het huidhoudelijk afval.
Gooi deze weg volgens instructies van uw arts of apothek er.
ng t la nie el dd mi es ne Ge
104
European Medicines Agency
Londen, 25 september 2008 Ref. doc.
EMEA/549011/2008
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Ramelteon
Algemene internationale benaming (INN): ramelteon
Ramelteon was bedoeld voor de behandeling van volwassen patiënten met primaire slapeloosheid.
Wat is Ramelteon?
Ramelteon is een geneesmiddel dat de werkzame stof ramelteon bevat.
Het zou verkrijgbaar zijn geworden in de vorm van tabletten.
Voor welke behandeling was Ramelteon bedoeld?
Ramelteon was bedoeld voor de behandeling van primaire slapeloosheid (moeilijk inslapen en in slaap blijven en slechte slaapkwaliteit) bij patiënten van 18 jaar en ouder. ‘ Primair’ wil zeggen dat de slapeloosheid geen vastgestelde medische oorzaak heeft, zoals medische of psychische oorzaken of omgevingsoorzaken.
Hoe werd verwacht dat Ramelteon zou werken?
De werkzame stof in Ramelteon, ramelteon, is een melatonine-receptorantagonist.
Dit houdt in dat het werkt door zich aan dezelfde receptoren te hechten als waaraan melatonine zich normaliter hecht.
Melatonine is een van nature voorkomend hormoon dat een rol speelt bij de regulering van de slaap- waakcyclus van het lichaam doordat het inwerkt op receptoren in bepaalde gebieden van de hersenen.
Van Ramelteon werd dezelfde werking verwacht als van melatonine bij het bevorderen van de slaap.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Ramelteon werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Ramelteon werd vergeleken met die van placebo (een schijnbehandeling) bij in totaal 5 400 patiënten.
De meeste onderzoeken vonden plaats in slaaplaboratoria, maar de drie grootste onderzoeken werden in een ‘ natuurlijke omgeving’ (thuis) uitgevoerd waaraan in totaal 2 807 patiënten deelnamen.
Met uitzondering van één onderzoek, waren alle onderzoeken van korte duur, maximaal vijf weken.
Het langetermijnonderzoek duurde zes maanden, waarbij enkele patiënten enige nachten in een slaaplaboratorium verbleven.
De belangrijkste maatstaf voor de werkzaamheid was de tijd tot het in slaap vallen.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De beoordeling was afgerond en het CHMP had een negatief advies uitgebracht.
De firma had verzocht het negatieve advies opnieuw te onderzoeken, maar dit proces was nog niet afgerond toen de firma de aanvraag introk.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP was bezorgd dat de firma de werkzaamheid van Ramelteon niet had aangetoond, die gemeten werd aan de hand van slechts één aspect van slapeloosheid, de tijd tot het in slaap vallen.
Daarnaast was er bij slechts één van de drie studies die in de natuurlijke omgeving waren uitgevoerd een verschil tussen de tijd die nodig was tot het in slaap vallen tussen patiënten die Ramelteon gebruikten en degenen die placebo kregen.
Dit verschil werd te klein geacht om relevant te zijn.
Ramelteon had geen effect wat andere aspecten van slaap betreft.
Het Comité was ook bezorgd dat de firma de werking op de lange termijn van Ramelteon niet had aangetoond.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat het voordeel van Ramelteon onvoldoende was aangetoond en dat de voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier beschikbaar.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Ramelteon of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er momenteel geen klinische onderzoeken of programma’ s in de Europese Unie bekend zijn met patiënten die Ramelteon met speciale toestemming krijgen toegediend.
2/2
BIJLAGE IV
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
De lidstaten zullen ervoor zorgen dat alle hieronder beschreven voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel worden geïmplementeerd:
De lidstaten moeten de details van de waarschuwingskaart voor patiënten overeenkomen met de houder van de vergunning voor het in de handel brengen, die deze waarschuwingskaart bij elke zending Ranexa rechtstreeks aan de apotheek moet leveren.
Aan de apotheker moet worden verzocht om de waarschuwingskaart voor patiënten tegelijk met het uitgeven van Ranexa aan elke patiënt te leveren.
De waarschuwingskaart voor patiënten moet de volgende belangrijke boodschappen bevatten:
• Ranexa is gecontraïndiceerd bij patiënten met: • krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, hiv- proteaseremmers, claritromycine, telitromycine en nefazodon) • antiaritmica klasse Ia (bv. kinidine) of klasse III (bv. dofetilide, sotalol) anders dan amiodaron
• Een dosisreductie van Ranexa kan noodzakelijk zijn in combinatie met: • Matige CYP3A4-remmers (bv. diltiazem, erytromycine, fluconazol) • P-gp-remmers (bv. ciclosporine, kinidine, verapamil)
• Voorzichtigheid is geboden bij voorschrijven van Ranexa aan patiënten: • die bepaalde andere geneesmiddelen gebruiken die in de productinformatie zijn vermeld • bij aanwezigheid van bepaalde andere risicofactoren die in de productinformatie zijn vermeld
• Informeer de patiënt over de mogelijkheid van interacties met andere voorgeschreven geneesmiddelen en instrueer de patiënt om contact op te nemen met zijn/haar arts in geval van duizeligheid, misselijkheid of braken.
• Dat de patiënt voorafgaand aan de behandeling met Ranexa aan zijn/haar arts moet vertellen of een van de volgende punten op hem/haar van toepassing is: • nierproblemen • leverproblemen • ooit een afwijkend elektrocardiogram (ECG) gehad • gebruik van geneesmiddelen voor de behandeling van epilepsie, een bacteriële of schimmelinfectie, hiv-infectie, depressie of hartritmestoornissen • Gebruik van het kruidenmiddel Sint-Janskruid • Gebruik van een anti-allergicum.
Pagina 2 van 3 • Dat de patiënt tijdens behandeling met Ranexa: • geen grapefruitsap mag drinken • de arts moet bellen als de patiënt zich duizelig of misselijk voelt, ziek wordt of onverwachte symptomen ervaart na starten met Ranexa.
• Dat voor aanvullende informatie moet worden verwezen naar de bijsluiter bij Ranexa.
Pagina 3 van 3
European Medicines Agency
EMEA/H/C/805
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RANEXA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Ranexa?
Ranexa is een geneesmiddel dat de werkzame stof ranolazine bevat.
Het is verkrijgbaar als ovale tabletten met verlengde afgifte (blauw:
375 mg; oranje:
500 mg; groen:
750 mg). ‘ Verlengde afgifte’ wil zeggen dat ranolazine langzaam, over een periode van een aantal uren uit de tablet wordt afgegeven.
Wanneer wordt Ranexa voorgeschreven?
Ranexa wordt gebruikt bij de behandeling van stabiele angina pectoris (pijn op de borst veroorzaakt door een verminderde bloedstroom naar het hart).
Het wordt gebruikt als toevoeging aan een bestaande behandeling bij patiënten bij wie de ziekte niet adequaat onder controle gehouden kan worden met andere geneesmiddelen voor angina pectoris, zoals bètablokkers of calciumantagonisten, of bij patiënten die deze geneesmiddelen niet mogen nemen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ranexa gebruikt?
De aanbevolen aanvangsdosis van Ranexa is 375 mg tweemaal daags.
Na twee tot vier weken moet de dosis verhoogd worden naar 500 mg tweemaal daags en vervolgens naar 750 mg tweemaal daags, afhankelijk van de reactie van de patiënt.
De maximale dosis is 750 mg tweemaal daags.
Het kan nodig zijn de dosis te verlagen voor patiënten die bepaalde bijwerkingen vertonen.
Verhogingen van de dosis moeten zorgvuldig worden uitgevoerd bij ouderen, bij patiënten die minder dan 60 kg wegen en bij patiënten met nier-, lever- en hartproblemen.
Ranexa-tabletten moeten in hun geheel worden ingenomen en mogen niet worden gebroken, fijngemaakt of gekauwd.
Ze kunnen met of zonder voedsel worden ingenomen.
Het is van belang patiënten aan wie Ranexa wordt toegediend een ‘ waarschuwingsformulier’ te geven waarop de belangrijkste veiligheidsinformatie over het middel staat samengevat.
Hoe werkt Ranexa?
Van de werkzame stof van Ranexa, ranolazine, wordt vermoed dat deze de stroom natriumionen naar de cellen van de hartspier vermindert.
Dit heeft invloed op de activiteit van speciale kanalen op het celoppervlak, de zogeheten ‘ natriumafhankelijke calciumkanalen’ waardoor calciumionen normaliter de cellen binnenkomen; als gevolg daarvan wordt het aantal calciumionen dat in de cellen terechtkomt
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 20089.
Door de calciumstroom naar de cellen te verminderen, draagt ranozaline vermoedelijk bij tot ontspanning van de hartspier, waardoor de bloedstroom naar de hartcellen verbetert en de symptomen van angina pectoris worden verlicht.
Hoe is Ranexa onderzocht?
De werking van Ranexa werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Ranexa is eerst onderzocht in een hoofdstudie met in totaal 823 patiënten met een gemiddelde leeftijd van 64 jaar die ten minste gedurende drie maanden angina pectoris hadden gehad.
Twee doses Ranexa (750 mg en 1000 mg tweemaal daags) werden vergeleken met placebo (een schijnbehandeling) als toevoeging aan de gewoonlijk gebruikte geneesmiddelen voor angina pectoris (atenolol, amlodipine of diltiazem).
De belangrijkste graadmeter voor de werkzaamheid ervan was de inspanningstijd van patiënten na 12 weken behandeling in vergelijking met de inspanningstijd vóór de behandeling.
Welke voordelen bleek Ranexa tijdens de studies te hebben?
Ranexa bleek werkzamer te zijn dan placebo omdat de patiënten zich langer konden inspannen.
Bij aanvang van de studie konden patiënten zich ongeveer 7 minuten inspannen.
Na 12 weken extra behandeling met Ranexa in beide doses was de inspanningsduur verhoogd met gemiddeld 1 minuut en 56 seconden terwijl bij toevoeging van placebo deze duur was toegenomen met 1 minuut en 32 seconden.
Welke risico’ s houdt het gebruik van Ranexa in?
De meest voorkomende bijwerkingen bij het gebruik van Ranexa (waargenomen bij 1 tot 10 op de 100 patiënten) zijn duizeligheid, hoofdpijn, constipatie, braken, misselijkheid en asthenie (zwakte).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Ranexa.
Ranexa mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor ranolazine of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten met een ernstige nierfunctiestoornis of matige tot ernstige leverproblemen.
Ranexa mag evenmin worden gebruikt door patiënten die andere geneesmiddelen innemen die op dezelfde manier worden afgebroken als ranozaline, of bepaalde andere geneesmiddelen die gebruikt worden om het hartritme te corrigeren.
Zie de bijsluiter voor de volledige lijst.
Waarom is Ranexa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de werkzaamheid van Ranexa voor het verlichten van de symptomen van patiënten met stabiele angina pectoris matig is, maar dat het van waarde zou kunnen zijn voor patiënten die geen volledige respons hebben op andere middelen voor de behandeling van angina pectoris.
Het Comité heeft besloten dat de voordelen van Ranexa groter zijn dan de risico’ s ervan als aanvullende behandeling van de symptomen van patiënten met stabiele angina pectoris, die niet op adequate wijze gereguleerd kunnen worden of eerstelijns anti-angineuze middelen (zoals bètablokkers en calciumantagonisten) niet verdragen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Ranexa.
Welke maatregelen worden er genomen om een veilig gebruik van Ranexa te waarborgen?
De firma die Ranexa vervaardigt, zal de tekst vaststellen van het waarschuwingsformulier voor patiënten in alle lidstaten en ervoor zorgen dat het formulier wordt gezonden naar alle apotheken die Ranexa verkopen.
Het formulier zal informatie bevatten voor patiënten en gezondheidswerkers met uitleg over het veilige gebruik van het middel.
Overige informatie over Ranexa:
De Europese Commissie heeft op 9 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Latixa verleend.
De naam van het middel werd op 11 augustus 2008 gewijzigd in Ranexa.
De houder van de handelsvergunning is Menarini International Operations Luxembourg S.A.
Klik hier voor het volledige EPAR voor Ranexa.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
3/3
EU-nummer EU/1/08/462/001 EU/1/08/462/002 EU/1/08/462/003 EU/1/08/462/004 EU/1/08/462/005 EU/1/08/462/006 EU/1/08/462/007 EU/1/08/462/008 EU/1/08/462/009 EU/1/08/462/010 EU/1/08/462/011 EU/1/08/462/012
Fantasienaam Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa
Sterkte 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg
Farmaceutische vorm Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte Tablet met verlengde afgifte
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blisterverpakking (PVC/PVDC/alu) Fles (HDPE) Blisterverpakking (PVC/PVDC/alu) Fles (HDPE) Blisterverpakking (PVC/PVDC/alu) Fles (HDPE) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (PVC/PVDC/alu) Blisterverpakking (PVC/PVDC/alu)
Verpakkingsgrootte 60 tabletten 60 tabletten 60 tabletten 60 tabletten 60 tabletten 60 tabletten 30 tabletten 100 tabletten 30 tabletten 100 tabletten 30 tabletten 100 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ranexa 375 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 375 mg ranolazine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet met verlengde afgifte Lichtblauwe ovaalvormige tablet met aan één kant de inscriptie CVT375.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ranexa is geïndiceerd als extra therapie voor de symptomatische behandeling van patiënten met stabiele angina pectoris die onvoldoende kunnen worden gereguleerd door eerstelijns anti-angineuze therapieën (zoals bètablokkers en/of calciumantagonisten) of deze niet verdragen.
4.2 Dosering en wijze van toediening
Patiënten moeten de bijsluiter van Ranexa ontvangen, samen met de waarschuwingskaart voor patiënten en patiënten moeten de instructie krijgen dat zij de waarschuwingskaart voor patiënten en de lijst met geneesmiddelen bij elk bezoek aan een beroepsbeoefenaar in de gezondheidszorg laten zien.
Ranexa is verkrijgbaar als tabletten met verlengde afgifte van 375 mg, 500 mg en 750 mg.
Volwassenen: de aanbevolen startdosis Ranexa is tweemaal daags 375 mg.
Na 2– 4 weken moet de dosis worden getitreerd tot tweemaal daags 500 mg en, afhankelijk van de reactie van de patiënt, verder worden getitreerd tot aan een aanbevolen maximale dosis van tweemaal daags 750 mg (zie rubriek 5.1).
Als een patiënt behandelingsgerelateerde bijwerkingen ervaart (zoals duizeligheid, misselijkheid of braken), kan het omlaag titreren van Ranexa tot aan tweemaal daags 500 mg of 375 mg noodzakelijk zijn.
Als de symptomen na dosisreductie niet verdwijnen, moet de behandeling worden gestaakt.
Gelijktijdige behandeling met remmers van CYP3A4 en P-glycoproteïne (P-gp): bij patiënten die met matig sterke CYP3A4-remmers (bv. diltiazem, fluconazol, erytromycine) of P-gp-remmers (bv. verapamil, ciclosporine) worden behandeld wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4 en 4.5).
Gelijktijdige gebruik van krachtige CYP3A4-remmers is gecontra-indiceerd (zie rubrieken 4.3 en 4.5).
Nierfunctiestoornis: bij patiënten met een lichte tot matige nierfunctiestoornis (creatinineklaring 30– 80 ml/min) wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4, 4.8 en 5.2).
Ranexa is gecontra-indiceerd bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubrieken 4.3 en 5.2).
Leverfunctiestoornis: bij patiënten met een lichte leverfunctiestoornis wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4 en 5.2).
Ranexa is gecontra-indiceerd bij patiënten met een matige of ernstige leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
2 Ouderen: bij oudere patiënten moet bij dosistitratie zorgvuldigheid worden betracht (zie rubriek 4.4).
Bij ouderen kan de blootstelling aan ranolazine groter zijn als gevolg van de leeftijdsgerelateerde daling van de nierfunctie (zie rubriek 5.2).
Bij ouderen was de incidentie van bijwerkingen hoger (zie rubriek 4.8).
Laag gewicht: bij patiënten met een laag gewicht (≤ 60 kg) was de incidentie van bijwerkingen hoger.
Bij patiënten met een laag gewicht moet bij dosistitratie zorgvuldigheid worden betracht (zie rubrieken 4.4, 4.8 en 5.2).
Hartfalen: bij patiënten met matig-ernstig tot ernstig hartfalen (NYHA-klasse III– IV) moet bij dosistitratie zorgvuldigheid worden betracht (zie rubrieken 4.4 en 5.2).
Pediatrische patiënten:
Ranexa wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ranexa-tabletten moeten in zijn geheel worden ingenomen en mogen niet worden fijngemaakt, gebroken of gekauwd.
Ze mogen met of zonder voedsel worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubrieken 4.2 en 5.2).
Matige of ernstige leverfunctiestoornis (zie rubrieken 4.2 en 5.2).
Gelijktijdige toediening van krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, HIV-proteaseremmers, claritromycine, telitromycine en nefazodon) (zie rubrieken 4.2 en 4.5).
Gelijktijdige toediening van antiaritmica klasse Ia (bv. kinidine) of klasse III (bv. dofetilide, sotalol) anders dan amiodaron.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij het voorschrijven of omhoog titreren van ranolazine bij patiënten bij wie een verhoogde blootstelling wordt verwacht: • bij gelijktijdige gebruik van matig sterke CYP3A4-remmers (zie rubrieken 4.2 en 4.5) • bij gelijktijdige gebruik van P-gp-remmers (zie rubrieken 4.2 en 4.5) • bij patiënten met een lichte leverfunctiestoornis (zie rubrieken 4.2 en 5.2) • bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (creatinineklaring 30– 80 ml/min) (zie rubrieken 4.2, 4.8 en 5.2) • bij ouderen (zie rubrieken 4.2, 4.8 en 5.2) • bij patiënten met een laag gewicht (≤ 60 kg) (zie rubrieken 4.2, 4.8 en 5.2) • bij patiënten met matig-ernstig tot ernstig hartfalen (NYHA-klasse III– IV) (zie rubrieken 4.2 en 5.2).
Bij patiënten met een combinatie van deze factoren wordt een extra verhoging van de blootstelling verwacht.
Waarschijnlijk treden er dosisafhankelijke bijwerkingen op.
Als Ranexa wordt gebruikt bij patiënten bij wie sprake is van een combinatie van verschillende van deze factoren, dan moeten deze patiënten frequent worden gecontroleerd op bijwerkingen, en als dit nodig blijkt te zijn moet de dosis worden verlaagd of de behandeling worden gestaakt.
Het risico dat een hogere blootstelling in deze verschillende subgroepen leidt tot bijwerkingen is hoger bij patiënten bij wie de CYP2D6-activiteit gebrekkig is (slechte metaboliseerders, SM) dan bij patiënten met CYP2D6-metaboliserende capaciteit (uitgebreide metaboliseerders, UM) (zie rubriek 5.2).
De voorzorgsmaatregelen hierboven zijn gebaseerd op het risico bij een CYP2D6-SM-patiënt, en zijn nodig wanneer de CYP2D6-status onbekend is.
De noodzaak voor voorzorgsmaatregelen is bij patiënten met een CYP2D6-UM-status lager.
3 voorzichtigheid worden gebruikt wanneer deze patiënten een combinatie van verschillende van de hierboven vermelde risicofactoren hebben.
QT-prolongatie: een op de populatie gebaseerde analyse van gecombineerde gegevens van patiënten en gezonde vrijwilligers toonde aan dat de helling van de relatie tussen plasmaconcentratie en QTc werd berekend op 2,4 msec per 1000 ng/ml, wat ongeveer gelijk is aan een stijging van 2 tot 7 msec over het plasmaconcentratiebereik voor tweemaal daags ranolazine 500 tot 1000 mg.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met congenitaal lange-QT-syndroom in hun voorgeschiedenis of met lange-QT-syndroom in hun familiegeschiedenis, bij patiënten van wie bekend is dat ze een QT-intervalprolongatie hebben verworven en bij patiënten die worden behandeld met geneesmiddelen die de QTc-interval beïnvloeden (zie ook rubriek 4.5).
Interactie met andere geneesmiddelen: van gelijktijdige toediening met CYP3A4-inductoren wordt verwacht dat dit leidt tot een gebrekkige werkzaamheid.
Ranexa mag niet worden gebruikt bij patiënten die worden behandeld met CYP3A4-inductoren (bv. rifampicine, fenytoïne, fenobarbital, carbamazepine, St.
Janskruid) (zie rubriek 4.5).
Nierfunctiestoornis: de nierfunctie neemt met de leeftijd af en daarom is het tijdens behandeling met ranolazine belangrijk dat de nierfunctie regelmatig wordt gecontroleerd (zie rubrieken 4.2, 4.3, 4.8 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De effecten van andere geneesmiddelen op ranolazine
CYP3A4- of P-gp-remmers: ranolazine is een substraat van cytochroom CYP3A4.
Remmers van CYP3A4 verhogen de plasmaconcentraties van ranolazine.
Het potentieel voor dosisgerelateerde bijwerkingen (bv. misselijkheid, duizeligheid) kan bij hogere plasmaconcentraties ook toenemen.
Door gelijktijdige behandeling met tweemaal daags ketoconazol 200 mg steeg de AUC van ranolazine met een factor 3 tot 3,9 tijdens behandeling met ranolazine.
Het combineren van ranolazine met krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, HIV-proteaseremmers, claritromycine, telitromycine en nefazodon) is gecontra-indiceerd (zie rubriek 4.3).
Grapefruitsap is ook een krachtige CYP3A4-remmer.
Diltiazem (180 tot 360 mg per dag), een matig sterke CYP3A4-remmer, veroorzaakt dosisafhankelijke stijgingen, met een factor 1,5 tot 2,4, van de gemiddelde steady-state-concentraties van ranolazine.
Bij patiënten die met diltiazem of andere matig sterke CYP3A4-remmers (bv. erytromycine, fluconazol) worden behandeld wordt een zorgvuldige dosistitratie van Ranexa aanbevolen.
Omlaag titreren van Ranexa kan noodzakelijk zijn (zie rubrieken 4.2 en 4.4).
Ranolazine is een substraat voor P-gp.
Remmers van P-gp (bv. ciclosporine, kinidine, verapamil) verhogen de plasmawaarden van ranolazine.
Verapamil (driemaal daags 120 mg) verhoogt de steady- state-concentraties van ranolazine met een factor 2,2.
Bij patiënten die met P-gp-remmers worden behandeld wordt een zorgvuldige dosistitratie van Ranexa aanbevolen.
Omlaag titreren van Ranexa kan noodzakelijk zijn (zie rubrieken 4.2 en 4.4).
CYP3A4-inductoren: rifampicine (eenmaal daags 600 mg) verlaagt de steady-state-concentraties van ranolazine met ongeveer 95%.
Er mag niet met de behandeling met Ranexa worden gestart tijdens toediening van inductoren van CYP3A4 (bv. rifampicine, fenytoïne, fenobarbital, carbamazepine, St.
Janskruid) (zie rubriek 4.4).
CYP2D6-remmers: ranolazine wordt gedeeltelijk gemetaboliseerd door CYP2D6, daarom kunnen remmers van dit enzym de plasmaconcentraties van ranolazine doen stijgen.
De krachtige CYP2D6- remmer paroxetine verhoogde, bij een dosis van 20 mg per dag, de steady-state-plasmaconcentraties van twee maal daags 1000 mg ranolazine met gemiddeld een factor 1,2.
Er is geen aanpassing van de dosis noodzakelijk.
4 een krachtige remmer van CYP2D6 resulteren in een stijging van de AUC van ranolazine met ongeveer 62%.
De effecten van ranolazine op andere geneesmiddelen
Ranolazine is een matige tot krachtige remmer van P-gp en een lichte remmer van CYP3A4, en het is mogelijk dat het de plasmaconcentraties van P-gp- of CYP3A4-substraten verhoogd.
De distributie in weefsel van geneesmiddelen die door P-gp worden getransporteerd kan toenemen.
Uit de beschikbare gegevens blijkt dat ranolazine een lichte remmer van CYP2D6 is.
De blootstelling van CYP2D6-substraten (bv. tricyclische antidepressiva en antipsychotica) kan tijdens gelijktijdige toediening van Ranexa stijgen, en het kan dan ook nodig zijn om de doses van deze geneesmiddelen te verlagen.
Het potentieel voor remming van CYP2B6 is niet beoordeeld.
Voorzichtigheid is geboden bij het gelijktijdig toedienen van CYP2B6-substraten (bv. bupropion, efavirenz, cyclofosfamide).
Digoxine: bij gelijktijdige toediening van Ranexa en digoxine werd een stijging van de digoxineconcentraties in plasma met gemiddeld een factor 1,5 gemeld.
Daarom moeten de digoxinewaarden na initiatie en beëindiging van behandeling met Ranexa worden bewaakt.
Simvastatine: het metabolisme en de klaring van simvastatine zijn in hoge mate afhankelijk van CYP3A4.
Twee maal daags 1000 mg Ranexa verhoogde de plasmaconcentraties van simvastatine lacton, simvastatinezuur en de HMG-CoA reductaseremmeractiviteit met een factor 1,4 tot 1,6.
Er is een theoretisch risico dat gelijktijdige behandeling met ranolazine en andere geneesmiddelen waarvan bekend is dat zij de QTc-interval verlengen, mogelijk een farmacodynamische interactie veroorzaakt en dat dit het mogelijke risico van ventriculaire aritmieën vergroot.
Voorbeelden van zulke geneesmiddelen zijn onder meer bepaalde antihistamines (bv. terfenadine, astemizol, mizolastine), bepaalde antiaritmiegeneesmiddelen (bv. kinidine, disopyramide, procaïnamide), erytromycine en tricyclische antidepressiva (bv. imipramine, doxepine, amitriptyline).
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn geen toereikende gegevens over het gebruik van ranolazine bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op zwangerschap en de ontwikkeling van het embryo/de foetus (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Ranexa dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding: het is niet bekend of ranolazine wordt uitgescheiden in moedermelk.
De excretie van ranolazine in melk is niet in onderzoek bij dieren bestudeerd.
Ranexa mag niet worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Ranexa op de rijvaardigheid en op het vermogen om machines te bedienen.
Ranexa kan duizeligheid en wazig zien veroorzaken (zie rubriek 4.8), wat de rijvaardigheid en het vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
De bijwerkingen bij patiënten die Ranexa ontvangen zijn gewoonlijk licht tot matig van aard en ontwikkelen zich vaak gedurende de eerste twee weken van de behandeling.
Deze bijwerkingen werden gemeld tijdens fase III van het klinisch ontwikkelingsprogramma, waarbij in totaal 1030 patiënten met chronische angina pectoris met Ranexa werden behandeld.
5 De bijwerkingen waarvan het ten minste mogelijk wordt geacht dat zij samenhangen met de behandeling worden hieronder vermeld, ingedeeld naar lichaamssysteem, orgaanklasse en absolute frequentie.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000) of zeer zelden (< 1/10.000).
Voedings- en stofwisselingsstoornissen Soms: anorexia, verminderde eetlust, dehydratie.
Psychische stoornissen Soms: angst, slapeloosheid.
Zelden: desoriëntatie.
Zenuwstelselaandoeningen Vaak: duizeligheid, hoofdpijn.
Soms: lethargie, syncope, hypo-esthesie, slaperigheid, tremor, posturale duizeligheid.
Zelden: amnesie, verlaagd bewustzijnsniveau, bewustzijnsverlies, parosmie.
Oogaandoeningen Soms:wazig zien, visusstoornis.
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo, tinnitus.
Zelden: gehoorstoornis.
Bloedvataandoeningen Soms: opvliegers, hypotensie Zelden: perifere kou, orthostatische hypotensie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspneu, hoesten, epistaxis.
Zelden: opgezette keel.
Maagdarmstelselaandoeningen Vaak: constipatie, braken, misselijkheid.
Soms:buikpijn, droge mond, dyspepsie, winderigheid, maagklachten.
Zelden: pancreatitis, erosieve duodenitis, orale hypo-esthesie.
Huid- en onderhuidaandoeningen Soms: pruritus, hyperhydrose.
Zelden: allergische dermatitis, urticaria, angstzweet, huiduitslag.
Skeletspierstelsel- en bindweefselaandoeningen Soms: pijn in de extremiteiten, spierkrampen, gewrichtszwelling.
Nier- en urinewegaandoeningen Soms: dysurie, hematurie, chromaturie.
Voortplantingsstelsel- en borstaandoeningen Zelden: erectiele disfunctie.
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: asthenie.
Soms: vermoeidheid, perifeer oedeem.
6 Onderzoeken Soms: verhoogde creatininewaarde in bloed, verhoogde ureumwaarde in bloed, verlengde gecorrigeerde QT-interval, verhoogd aantal trombocyten of leukocyten, gewichtsverlies.
Zelden: verhoogde leverenzymwaarde.
Het bijwerkingenprofiel was over het algemeen gelijk aan dat van het MERLIN-TIMI 36-onderzoek.
Beoordelingen bij patiënten die mogelijk een verhoogd risico hebben van bijwerkingen wanneer zij worden behandeld met andere anti-angineuze geneesmiddelen, zoals patiënten met diabetes, klasse I en II hartfalen of een obstructieve aandoening van de luchtwegen, bevestigden dat deze aandoeningen niet in verband werden gebracht met klinisch relevante stijgingen in de incidentie van bijwerkingen.
Ouderen, nierfunctiestoornis en laag lichaamsgewicht: over het algemeen komen bijwerkingen vaker voor bij oudere patiënten en bij patiënten met een nierfunctiestoornis; de soorten bijwerkingen in deze subgroepen waren echter gelijk aan die in de algemene populatie werden waargenomen.
Van de vaakst gemelde bijwerkingen traden bij gebruik van Ranexa de volgende bijwerkingen bij oudere patiënten (≥ 75 jaar oud) nog vaker op dan bij jongere patiënten (< 75 jaar oud) (voor placebo gecorrigeerde frequenties): obstipatie (8% versus 5%), misselijkheid (6% versus 3%), hypotensie (5% versus 1%) en braken (4% versus 1%).
Bij patiënten met een lichte tot matige nierfunctiestoornis (creatinineklaring ≥ 30-80 ml/min) in vergelijking met diegenen met een normale nierfunctie (creatinineklaring > 80 ml/min), behoorden tot de meest gemelde bijwerkingen met de daarbij horende voor placebo gecorrigeerde frequenties: obstipatie (8% versus 4%), duizeligheid (7% versus 5%) en misselijkheid (4% versus 2%).
Over het algemeen was het soort en de frequentie van de bijwerkingen die werden gemeld bij patiënten met een laag lichaamsgewicht (≤ 60 kg) gelijk aan die van patiënten met een hoge lichaamsgewicht (> 60 kg); de voor placebo gecorrigeerde frequenties van de volgende vaak voorkomende bijwerkingen waren echter hoger bij patiënten met een lager lichaamsgewicht dan bij zwaardere patiënten: misselijkheid (14% versus 2%), braken (6% versus 1%) en hypotensie (4% versus 2%).
Laboratoriumbepalingen: bij gezonde proefpersonen en bij patiënten die met Ranexa werden behandeld zijn lichte, klinisch niet-significante, reversibele verhogingen van de serumcreatininewaarden waargenomen.
Er werd geen met deze bevindingen samenhangende renale toxiciteit waargenomen.
Een nierfunctieonderzoek bij gezonde vrijwilligers toonde een reductie in de creatinineklaring aan zonder verandering in de glomerulaire filtratiesnelheid die consistent is met de remming van de renale tubulaire secretie van creatinine.
4.9 Overdosering
In een oraal verdraagbaarheidsonderzoek met een hoge dosis nam bij anginapatiënten de incidentie van duizeligheid, misselijkheid en braken op een dosisafhankelijke manier toe.
In aanvulling op deze bijwerkingen werden in een onderzoek met intraveneuze overdosis bij gezonde vrijwilligers ook diplopie, lethargie en syncope waargenomen.
In geval van een overdosis moet de patiënt zorgvuldig worden bewaakt en moet de behandeling symptomatisch en ondersteunend zijn.
Ongeveer 62% van de ranolazine wordt aan plasma-eiwitten gebonden en daarom is volledige klaring via hemodialyse onwaarschijnlijk.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere cardiale preparaten, ATC-code:
C01EB18
Werkingsmechanisme: het werkingsmechanisme van ranolazine is grotendeels onbekend.
Ranolazine heeft mogelijk een lichte anti-angineuze werking door remming van de late natriumstroom in
Dit vermindert de intracellulaire natriumaccumulatie en verlaagt als gevolg daarvan de intracellulaire calciumoverbelasting.
Omdat ranolazine de late natriumstroom verlaagt, wordt aangenomen dat het deze intracellulaire ionische onbalans tijdens ischemie vermindert.
Deze daling van de cellulaire calciumoverbelasting verbetert naar verwachting de myocardiale relaxatie en verlaagt daardoor de linker ventriculaire diastolische stijfheid.
Het klinisch bewijs van remming van de late natriumstroom door ranolazine wordt geleverd door een significante verkorting van de QTc-interval en een verbetering in de diastolische relaxatie in een open-label-onderzoek met 5 patiënten met een lange- QT-syndroom (LQT3 met de SCN5A ∆ KPQ genmutatie).
Deze effecten zijn niet afhankelijk van verandering in hartslagfrequentie, bloeddruk of vasodilatatie.
Farmacodynamische effecten
Hemodynamische effecten: in gecontroleerd onderzoek werd een minimale afname van de gemiddelde hartfrequentie (< 2 slagen per minuut) en van de gemiddelde systolische bloeddruk (< 3 mmHg) waargenomen bij patiënten die alleen met ranolazine of met ranolazine in combinatie met andere anti- angineuze geneesmiddelen werden behandeld.
Elektrocardiografische effecten: bij patiënten die met Ranexa werden behandeld zijn dosis- en plasmaconcentratiegerelateerde stijgingen van de QTc-interval (ongeveer 6 msec bij tweemaal daags 1000 mg), daling van de T-golfamplitude en in sommige gevallen ingekeepte (notched) T-golven waargenomen.
Van deze effecten van ranolazine op het oppervlakte-elektrocardiogram wordt aangenomen dat zij het gevolg zijn van remming van de snelcorrigerende kaliumstroom, die het ventriculaire actiepotentiaal verlengt en van remming van de late natriumstroom, die het ventriculaire actiepotentiaal verkort.
Een populatie-analyse van gecombineerde gegevens van 1.308 patiënten en gezonde vrijwilligers vertoonde een gemiddelde stijging van de QTc vanaf de basislijn met 2,4 msec per 1.000 ng/ml ranolazine-plasmaconcentratie.
Deze waarde is consistent met gegevens uit pivotaal klinisch onderzoek, waarbij na doses van tweemaal daags 500 en 750 mg de gemiddelde veranderingen in QTcF (correctieformule van Fridericia) vanaf de uitgangswaarde respectievelijk 1,9 en 4,9 msec waren.
De helling is groter bij patiënten met een klinisch significante leverfunctiestoornis.
In een groot uitkomstenonderzoek (MERLIN-TIMI 36) bij 6.560 patiënten met UA/NSTEMI ACS werd geen verschil zien tussen Ranexa en placebo voor wat betreft het risico van overlijden door alle oorzaken (relatieve risico ranolazine:placebo 0,99), plotselinge hartdood (relatieve risico van ranolazine:placebo 0,87), of de frequentie van symptomatisch gedocumenteerde aritmieën (3,0% versus 3,1%).
Er werden geen proaritmische effecten waargenomen bij 3.162 patiënten die met Ranexa werden behandeld op basis van 7-dagen Holter-monitoring in het MERLIN-TIMI 36-onderzoek.
Er was een significant lagere incidentie van aritmieën bij patiënten die met Ranexa werden behandeld (74%) versus placebo (83%), inclusief ventriculaire tachycardie ≥ 8 slagen (5% versus 8%).
Klinische werkzaamheid: in klinisch onderzoek is de werkzaamheid en veiligheid van Ranexa aangetoond bij de behandeling van patiënten met chronische angina pectoris, zowel bij gebruik van uitsluitend Ranexa als wanneer het voordeel van behandeling met andere anti-angineuze middelen niet optimaal was.
In het pivotale onderzoek, CARISA, werd Ranexa toegevoegd aan de behandeling met eenmaal daags 50 mg atenolol, eenmaal daags 5 mg amlodipine of eenmaal daags 180 mg diltiazem.
Voor het ontvangen van 12 weken behandeling met twee maal daags Ranexa 750 mg of twee maal daags Ranexa 1.000 mg of een placebo werden 823 patiënten (23% vrouwen) willekeurig ingedeeld.
Ranexa vertoonde een grotere werkzaamheid dan een placebo door bij de dalconcentratie na 12 weken bij beide onderzochte doses de inspanningstijd te verlengen wanneer deze als extra behandeling werden gebruikt.
Tussen de verschillende doses werd echter geen verschil gezien in inspanningsduur (24 seconden in vergelijking met placebo; p ≤ 0,03).
8 In vergelijk met een placebo resulteerde gebruik van Ranexa in een significante daling van het aantal anginapectorisaanvallen per week en in de consumptie van kortwerkend nitroglycerine.
Tijdens de behandeling ontwikkelde zich geen tolerantie voor ranolazine en er werd na het abrupt staken van de behandeling als reactie daarop geen stijging in de anginapectorisaanvallen waargenomen.
De verbetering in de inspanningsduur was bij vrouwen ongeveer 33% van de verbetering bij mannen bij een dosisniveau van tweemaal daags 1000 mg.
Bij mannen en vrouwen trad echter een vergelijkbare daling in de frequentie van anginapectorisaanvallen en nitroglycerineconsumptie op.
Gezien de dosisafhankelijke bijwerkingen en een vergelijkbare werkzaamheid bij tweemaal daags 750 mg en 1000 mg wordt een maximale dosis van tweemaal daags 750 mg aanbevolen.
In een tweede onderzoek, ERICA, werd Ranexa toegevoegd aan de behandeling met eenmaal daags 10 mg amlodipine (de maximale dosis die op het etiket staat aangegeven).
Vijfhonderdvijfenzestig (565) patiënten werden gerandomiseerd aan het gedurende 1 week ontvangen van een startdosis van tweemaal daags Ranexa 500 mg of placebo, gevolgd door 6 weken behandeling met tweemaal daags 1000 mg Ranexa of placebo, in aanvulling op gelijktijdige behandeling met eenmaal daags 10 mg amlodipine.
Bovendien ontving 45% van de onderzoekspopulatie ook langwerkende nitraten.
Gebruik van Ranexa resulteerde in een significante daling van het aantal angina-pectoris-aanvallen per week (p = 0,028) en de consumptie van kortwerkend nitroglycerine (p = 0,014) in vergelijk met een placebo.
Zowel het gemiddelde aantal angina-pectoris-aanvallen als het gemiddelde aantal geconsumeerde nitroglycerinetabletten daalde met ongeveer één per week.
In het hoofdonderzoek, MARISA, dat als doel had het vaststellen van de juiste dosering, werd ranolazine als monotherapie gebruikt.
In een cross-over-onderzoek werden 191 patiënten, elk gedurende een week, willekeurig ingedeeld voor behandeling met tweemaal daags 500 mg, tweemaal daags 1.000 mg of tweemaal daags 1.500 mg Ranexa en een vergelijkbaar placebo.
Bij alle onderzochte doses was Ranexa significant beter dan een placebo bij het verlengen van de inspanningsduur, het tijdstip tot aan de anginapectorisaanval, en het tijdstip tot aan 1 mm ST- segmentdepressie, waarbij een duidelijke dosisresponsrelatie werd waargenomen.
Bij alle drie de doses ranolazine werd ten opzichte van placebo een statistisch significante verbetering van de inspanningsduur gezien, met 24 seconden bij tweemaal daags 500 mg tot aan 46 seconden bij tweemaal daags 1500 mg, wat een dosisgerelateerde respons laat zien.
In dit onderzoek was de inspanningsduur het langste bij de groep met 1500 mg; er was echter een disproportionele stijging van de bijwerkingen, en de dosis van 1500 mg werd niet verder onderzocht.
In een groot uitkomstenonderzoek (MERLIN-TIMI 36) bij 6560 patiënten met UA/NSTEMI ACS werd geen verschil gezien tussen Ranexa en placebo wanneer dit werd toegevoegd aan een standaard medische behandeling (inclusief bètablokkers, calciumkanaalblokkers, nitraten, antitrombotica, lipideverlagende geneesmiddelen en ACE-remmers) voor wat betreft het risico van overlijden door alle oorzaken (relatieve risico ranolazine:placebo 0,99), plotselinge hartdood (relatieve risico van ranolazine:placebo 0,87), of de frequentie van symptomatisch gedocumenteerde aritmieën (3,0% versus 3,1%).
Ongeveer de helft van de patiënten in MERLIN-TIMI 36 had een voorgeschiedenis met angina pectoris.
Uit de resultaten blijkt dat de inspanningsduur bij ranolazinepatiënten 31 seconden langer was dan bij placebopatiënten (p = 0,002).
De Seattle Angina Questionnaire liet significante effecten zien op verscheidene dimensies, inclusief de anginafrequentie (p < 0,001), in vergelijking met placebo behandelde patiënten.
Bij de gecontroleerde klinische onderzoeken werd een klein deel niet-blanke patiënten ingeschreven; daarom kunnen geen conclusies worden getrokken met betrekking tot de werking en de veiligheid bij niet-blanke patiënten.
5.2 Farmacokinetische eigenschappen
Na orale toediening van Ranexa worden gewoonlijk tussen 2 en 6 uur later piekplasmaconcentraties (Cmax) waargenomen.
Over het algemeen wordt binnen 3 dagen na tweemaal daags toedienen een steady state bereikt.
9 Absorptie:
De gemiddelde absolute biologische beschikbaarheid van ranolazine na orale toediening van ranolazine-tabletten met onmiddellijke afgifte varieerde van 35 tot 50%, met grote interindividuele verschillen.
De blootstelling aan Ranexa nam méér toe dan in proportie tot de dosis.
Er was een toename met factor 2,5 tot 3 in de steady-state AUC wanneer de dosis werd verhoogd van tweemaal daags 500 mg tot tweemaal daags 1000 mg.
In een farmacokinetisch onderzoek bij gezonde vrijwilligers was de steady-state Cmax gemiddeld ongeveer 1770 (SD 1040) ng/ml, en was de steady- state AUC0-12 gemiddeld 13.700 (SD 8290) ng x u/ml, na een dose van tweemaal daags 500 mg.
Voedsel beïnvloedt de snelheid en de mate van absorptie van ranolazine niet.
Verdeling:
Ongeveer 62% van ranolazine wordt aan plasma-eiwitten gebonden, voornamelijk aan alfa 1-zuur-glycoproteïne en enigszins aan albumine.
Het gemiddelde steady-state-verdelingsvolume (Vss) is ongeveer 180 l.
Eliminatie: ranolazine wordt primair via de stofwisseling geëlimineerd.
Minder dan 5% van de dosis wordt ongewijzigd in de urine en feces uitgescheiden.
Na toediening van een enkele orale dosis van 500 mg [14C]-ranolazine bij gezonde proefpersonen werd 73% van de radioactiviteit in de urine teruggevonden en 25% in de feces.
De klaring van ranolazine is dosisafhankelijk, en neemt af naarmate de dosis hoger is.
De halfwaardetijd is na intraveneuze toediening ongeveer 2– 3 uur.
De terminale halfwaardetijd bij steady state na orale toediening van ranolazine is ongeveer 7 uur, als gevolg van de door de absorptiesnelheid beperkte eliminatie.
Biotransformatie: ranolazine wordt snel en uitgebreid gemetaboliseerd.
Bij gezonde jonge volwassenen is ranolazine verantwoordelijk voor ongeveer 13% van de radioactiviteit in plasma na een enkele orale dosis van 500 mg [14C]-ranolazine.
In humaan plasma (47 metabolieten), urine (> 100 metabolieten) en feces is een groot aantal metabolieten geïdentificeerd.
Veertien primaire routes zijn geïdentificeerd waarvan O-demethylatie en N-dealkylatie de belangrijkste zijn.
In-vitro-onderzoek met behulp van humane levermicrosomen wijst erop dat ranolazine primair wordt gemetaboliseerd door CYP3A4, maar ook door CYP2D6.
Bij tweemaal daags 500 mg is de AUC bij patiënten bij wie de CYP2D6-activiteit gebrekkig is (slechte metaboliseerders, SM) 62% hoger dan bij patiënten met CYP2D6 metaboliserende capaciteit (uitgebreide metaboliseerders, UM).
Het hiermee overeenkomende verschil bij de dosis met tweemaal daags 1.000 mg was 25%.
De invloed van verschillende factoren op de farmacokinetiek van ranolazine werd beoordeeld in een farmacokinetische evaluatie van de populatie bij 928 anginapectoris-patiënten en gezonde proefpersonen.
Effecten van gender: gender had geen klinisch relevant effect op de farmacokinetische parameters.
Oudere patiënten: alleen leeftijd had geen klinisch relevant effect op de farmacokinetische parameters.
Bij ouderen kan de blootstelling aan ranolazine echter groter zijn als gevolg van de leeftijdsgerelateerde daling van de nierfunctie.
Lichaamsgewicht: in vergelijking met proefpersonen die 70 kg wegen, werd de blootstelling berekend op ongeveer een factor 1,4 hoger bij proefpersonen die 40 kg wegen.
CHF: voor CHF NYHA klasse III en IV werd een factor 1,3 hogere plasmaconcentratie berekend.
Nierfunctiestoornis: in een onderzoek waarin de invloed van de nierfunctie op de farmacokinetiek van ranolazine werd beoordeeld, was de AUC van ranolazine gemiddeld een factor 1,7 tot 2 hoger bij proefpersonen met een lichte, matige of ernstige nierfunctiestoornis dan bij proefpersonen met een normale nierfunctie.
Er was een grote interindividuele variatie in de AUC bij proefpersonen met een nierfunctiestoornis.
De AUC van
10 een farmacologisch actieve metaboliet van ranolazine was vijfmaal hoger bij patiënten met een ernstige nierfunctiestoornis.
In de farmacokinetisch populatie-analyse werd bij proefpersonen met een matig-ernstige functiestoornis (creatinineklaring 40 ml/ min) een stijging van de blootstelling aan ranolazine berekend op een factor 1,2.
Bij proefpersonen met een ernstige nierfunctiestoornis (creatinineklaring 10– 30 ml/ min) werd een stijging van de blootstelling aan ranolazine met een factor 1,3 tot 1,8 berekend.
De invloed van dialyse op de farmacokinetiek van ranolazine is niet geëvalueerd.
Leverfunctiestoornis: de farmacokinetiek van ranolazine is geëvalueerd bij patiënten met een lichte of matig-ernstige leverfunctiestoornis.
Er zijn geen gegevens bekend over patiënten met een ernstige leverfunctiestoornis.
De AUC van ranolazine werd niet beïnvloedt bij patiënten met een lichte leverfunctiestoornis, maar nam met een factor 1,8 toe bij patiënten met een matig-ernstige leverfunctiestoornis.
De QT-prolongatie was bij deze patiënten duidelijker aanwezig.
Pediatrische patiënten: de farmacokinetische parameters van ranolazine zijn bij de kinderen in de populatie (< 18 jaar) niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het betreft de volgende bijwerkingen: ranolazine werd in verband gebracht met convulsies en een hogere mortaliteit bij ratten en honden bij plasmaconcentraties die ongeveer drie maal zo hoog waren als in de voorgestelde maximale klinische dosis.
Chronisch toxiciteitsonderzoek bij ratten wees erop dat de behandeling in verband werd gebracht met veranderingen in de bijnieren bij blootstellingsniveaus die slechts iets hoger waren dan bij klinische patiënten worden gezien.
Dit effect wordt in verband gebracht met hogere cholesterolconcentraties in plasma.
Bij de mens zijn geen vergelijkbare veranderingen geïdentificeerd.
Er werd bij mensen geen effect op de adrenocorticale as opgemerkt.
In carcinogeniciteitsonderzoek op de lange termijn bij doses ranolazine tot aan maximaal 50 mg/ kg/ dag (150 mg/ m2/ dag) bij muizen en 150 mg/ kg/ dag (900 mg/ m2/ dag) bij ratten werd geen relevante stijging van de incidentie van een tumortype gezien.
Deze doses zijn equivalent aan respectievelijk 0,1 en 0,8 maal de maximale aanbevolen humane dosis van 2 gram op basis van mg/ m2, en vertegenwoordigt de maximale verdraagbare doses bij deze diersoorten.
Tekenen van embryonale en maternale toxiciteit, maar niet van teratogeniciteit, werden bij ratten gezien bij doses ranolazine tot aan maximaal 400 mg/ kg/ dag (2400 mg/ m2/ dag) en werden bij konijnen gezien bij doses ranolazine tot aan maximaal 150 mg/ kg/ dag (1275 mg/ m2/ dag).
Deze doses vertegenwoordigen respectievelijk 2 en 1 maal de maximale aanbevolen humane dosis.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hulpstoffen voor alle ranolazine-tabletten met verlengde afgifte:
Carnaubawas Hypromellose Magnesiumstearaat Methacrylzuur-ethylacrylaat-copolymeer (1:1) Microkristallijne cellulose Natriumhydroxide Titaandioxide
11 Extra hulpstoffen voor de tablet van 375 mg:
Polyethyleenglycol Polysorbaat 80 Blauw nr.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ PVDC/ aluminium blisterverpakkingen met 10 tabletten per blisterstrip.
Elke verpakking bevat 3, 6, of 10 blisterstrips (30, 60, of 100 tabletten) of een HDPE-fles met 60 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburg
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 tabletten in blisterverpakking 60 tabletten in fles 30 tabletten in blisterverpakking 100 tabletten in blisterverpakking
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
12 1.
NAAM VAN HET GENEESMIDDEL
Ranexa 500 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 500 mg ranolazine.
Hulpstof: elke tablet bevat 0,12 mg azo-kleurstof E110.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet met verlengde afgifte Lichtoranje ovaalvormige tablet met aan één kant de inscriptie CVT500.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ranexa is geïndiceerd als extra therapie voor de symptomatische behandeling van patiënten met stabiele angina pectoris die onvoldoende kunnen worden gereguleerd door eerstelijns anti-angineuze therapieën (zoals bètablokkers en/ of calciumantagonisten) of deze niet verdragen.
4.2 Dosering en wijze van toediening
Patiënten moeten de bijsluiter van Ranexa ontvangen, samen met de waarschuwingskaart voor patiënten en patiënten moeten de instructie krijgen dat zij de waarschuwingskaart voor patiënten en de lijst met geneesmiddelen bij elk bezoek aan een beroepsbeoefenaar in de gezondheidszorg laten zien.
Ranexa is verkrijgbaar als tabletten met verlengde afgifte van 375 mg, 500 mg en 750 mg.
Volwassenen: de aanbevolen startdosis Ranexa is tweemaal daags 375 mg.
Na 2– 4 weken moet de dosis worden getitreerd tot tweemaal daags 500 mg en, afhankelijk van de reactie van de patiënt, verder worden getitreerd tot aan een aanbevolen maximale dosis van tweemaal daags 750 mg (zie rubriek 5.1).
Als een patiënt behandelingsgerelateerde bijwerkingen ervaart (zoals duizeligheid, misselijkheid of braken), kan het omlaag titreren van Ranexa tot aan tweemaal daags 500 mg of 375 mg noodzakelijk zijn.
Als de symptomen na dosisreductie niet verdwijnen, moet de behandeling worden gestaakt.
Gelijktijdige behandeling met remmers van CYP3A4 en P-glycoproteïne (P-gp): bij patiënten die met matig sterke CYP3A4-remmers (bv. diltiazem, fluconazol, erytromycine) of P-gp-remmers (bv. verapamil, ciclosporine) worden behandeld wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4 en 4.5).
Gelijktijdige gebruik van krachtige CYP3A4-remmers is gecontra-indiceerd (zie rubrieken 4.3 en 4.5).
Nierfunctiestoornis: bij patiënten met een lichte tot matige nierfunctiestoornis (creatinineklaring 30– 80 ml/ min) wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4, 4.8 en 5.2).
Ranexa is gecontra-indiceerd bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/ min) (zie rubrieken 4.3 en 5.2).
Leverfunctiestoornis: bij patiënten met een lichte leverfunctiestoornis wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4 en 5.2).
Ranexa is gecontra-indiceerd bij patiënten met een matige of ernstige leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
13 Ouderen: bij oudere patiënten moet bij dosistitratie zorgvuldigheid worden betracht (zie rubriek 4.4).
Bij ouderen kan de blootstelling aan ranolazine groter zijn als gevolg van de leeftijdsgerelateerde daling van de nierfunctie (zie rubriek 5.2).
Bij ouderen was de incidentie van bijwerkingen hoger (zie rubriek 4.8).
Laag gewicht: bij patiënten met een laag gewicht (≤ 60 kg) was de incidentie van bijwerkingen hoger.
Bij patiënten met een laag gewicht moet bij dosistitratie zorgvuldigheid worden betracht (zie rubrieken 4.4, 4.8 en 5.2).
Hartfalen: bij patiënten met matig-ernstig tot ernstig hartfalen (NYHA-klasse III– IV) moet bij dosistitratie zorgvuldigheid worden betracht (zie rubrieken 4.4 en 5.2).
Pediatrische patiënten:
Ranexa wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ranexa-tabletten moeten in zijn geheel worden ingenomen en mogen niet worden fijngemaakt, gebroken of gekauwd.
Ze mogen met of zonder voedsel worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/ min) (zie rubrieken 4.2 en 5.2).
Matige of ernstige leverfunctiestoornis (zie rubrieken 4.2 en 5.2).
Gelijktijdige toediening van krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, HIV-proteaseremmers, claritromycine, telitromycine en nefazodon) (zie rubrieken 4.2 en 4.5).
Gelijktijdige toediening van antiaritmica klasse Ia (bv. kinidine) of klasse III (bv. dofetilide, sotalol) anders dan amiodaron.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij het voorschrijven of omhoog titreren van ranolazine bij patiënten bij wie een verhoogde blootstelling wordt verwacht: • bij gelijktijdige gebruik van matig sterke CYP3A4-remmers (zie rubrieken 4.2 en 4.5) • bij gelijktijdige gebruik van P-gp-remmers (zie rubrieken 4.2 en 4.5) • bij patiënten met een lichte leverfunctiestoornis (zie rubrieken 4.2 en 5.2) • bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (creatinineklaring 30– 80 ml/ min) (zie rubrieken 4.2, 4.8 en 5.2) • bij ouderen (zie rubrieken 4.2, 4.8 en 5.2) • bij patiënten met een laag gewicht (≤ 60 kg) (zie rubrieken 4.2, 4.8 en 5.2) • bij patiënten met matig-ernstig tot ernstig hartfalen (NYHA-klasse III– IV) (zie rubrieken 4.2 en 5.2).
Bij patiënten met een combinatie van deze factoren wordt een extra verhoging van de blootstelling verwacht.
Waarschijnlijk treden er dosisafhankelijke bijwerkingen op.
Als Ranexa wordt gebruikt bij patiënten bij wie sprake is van een combinatie van verschillende van deze factoren, dan moeten deze patiënten frequent worden gecontroleerd op bijwerkingen, en als dit nodig blijkt te zijn moet de dosis worden verlaagd of de behandeling worden gestaakt.
Het risico dat een hogere blootstelling in deze verschillende subgroepen leidt tot bijwerkingen is hoger bij patiënten bij wie de CYP2D6-activiteit gebrekkig is (slechte metaboliseerders, SM) dan bij patiënten met CYP2D6-metaboliserende capaciteit (uitgebreide metaboliseerders, UM) (zie rubriek 5.2).
De voorzorgsmaatregelen hierboven zijn gebaseerd op het risico bij een CYP2D6-SM-patiënt, en zijn nodig wanneer de CYP2D6-status onbekend is.
De noodzaak voor voorzorgsmaatregelen is bij patiënten met een CYP2D6-UM-status lager.
14 door genotypering) of bij patiënten waarvan al bekend was dat de status UM is, kan Ranexa met voorzichtigheid worden gebruikt wanneer deze patiënten een combinatie van verschillende van de hierboven vermelde risicofactoren hebben.
QT-prolongatie: een op de populatie gebaseerde analyse van gecombineerde gegevens van patiënten en gezonde vrijwilligers toonde aan dat de helling van de relatie tussen plasmaconcentratie en QTc werd berekend op 2,4 msec per 1000 ng/ ml, wat ongeveer gelijk is aan een stijging van 2 tot 7 msec over het plasmaconcentratiebereik voor tweemaal daags ranolazine 500 tot 1000 mg.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met congenitaal lange-QT-syndroom in hun voorgeschiedenis of met lange-QT-syndroom in hun familiegeschiedenis, bij patiënten van wie bekend is dat ze een QT-intervalprolongatie hebben verworven en bij patiënten die worden behandeld met geneesmiddelen die de QTc-interval beïnvloeden (zie ook rubriek 4.5).
Interactie met andere geneesmiddelen: van gelijktijdige toediening met CYP3A4-inductoren wordt verwacht dat dit leidt tot een gebrekkige werkzaamheid.
Ranexa mag niet worden gebruikt bij patiënten die worden behandeld met CYP3A4-inductoren (bv. rifampicine, fenytoïne, fenobarbital, carbamazepine, St.
Janskruid) (zie rubriek 4.5).
Nierfunctiestoornis: de nierfunctie neemt met de leeftijd af en daarom is het tijdens behandeling met ranolazine belangrijk dat de nierfunctie regelmatig wordt gecontroleerd (zie rubrieken 4.2, 4.3, 4.8 en 5.2).
Azo-kleurstof E102: dit geneesmiddel bevat de azo-kleurstof E110 die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De effecten van andere geneesmiddelen op ranolazine
CYP3A4- of P-gp-remmers: ranolazine is een substraat van cytochroom CYP3A4.
Remmers van CYP3A4 verhogen de plasmaconcentraties van ranolazine.
Het potentieel voor dosisgerelateerde bijwerkingen (bv. misselijkheid, duizeligheid) kan bij hogere plasmaconcentraties ook toenemen.
Door gelijktijdige behandeling met tweemaal daags ketoconazol 200 mg steeg de AUC van ranolazine met een factor 3 tot 3,9 tijdens behandeling met ranolazine.
Het combineren van ranolazine met krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, HIV-proteaseremmers, claritromycine, telitromycine en nefazodon) is gecontra-indiceerd (zie rubriek 4.3).
Grapefruitsap is ook een krachtige CYP3A4-remmer.
Diltiazem (180 tot 360 mg per dag), een matig sterke CYP3A4-remmer, veroorzaakt dosisafhankelijke stijgingen, met een factor 1,5 tot 2,4, van de gemiddelde steady-state-concentraties van ranolazine.
Bij patiënten die met diltiazem of andere matig sterke CYP3A4-remmers (bv. erytromycine, fluconazol) worden behandeld wordt een zorgvuldige dosistitratie van Ranexa aanbevolen.
Omlaag titreren van Ranexa kan noodzakelijk zijn (zie rubrieken 4.2 en 4.4).
Ranolazine is een substraat voor P-gp.
Remmers van P-gp (bv. ciclosporine, kinidine, verapamil) verhogen de plasmawaarden van ranolazine.
Verapamil (driemaal daags 120 mg) verhoogt de steady- state-concentraties van ranolazine met een factor 2,2.
Bij patiënten die met P-gp-remmers worden behandeld wordt een zorgvuldige dosistitratie van Ranexa aanbevolen.
Omlaag titreren van Ranexa kan noodzakelijk zijn (zie rubrieken 4.2 en 4.4).
CYP3A4-inductoren: rifampicine (eenmaal daags 600 mg) verlaagt de steady-state-concentraties van ranolazine met ongeveer 95%.
Er mag niet met de behandeling met Ranexa worden gestart tijdens toediening van inductoren van CYP3A4 (bv. rifampicine, fenytoïne, fenobarbital, carbamazepine, St.
Janskruid) (zie rubriek 4.4).
De krachtige CYP2D6-
15 remmer paroxetine verhoogde, bij een dosis van 20 mg per dag, de steady-state-plasmaconcentraties van twee maal daags 1000 mg ranolazine met gemiddeld een factor 1,2.
Er is geen aanpassing van de dosis noodzakelijk.
Bij het dosisniveau van tweemaal daags 500 mg kan gelijktijdige toediening van een krachtige remmer van CYP2D6 resulteren in een stijging van de AUC van ranolazine met ongeveer 62%.
De effecten van ranolazine op andere geneesmiddelen
Ranolazine is een matige tot krachtige remmer van P-gp en een lichte remmer van CYP3A4, en het is mogelijk dat het de plasmaconcentraties van P-gp- of CYP3A4-substraten verhoogd.
De distributie in weefsel van geneesmiddelen die door P-gp worden getransporteerd kan toenemen.
Uit de beschikbare gegevens blijkt dat ranolazine een lichte remmer van CYP2D6 is.
De blootstelling van CYP2D6-substraten (bv. tricyclische antidepressiva en antipsychotica) kan tijdens gelijktijdige toediening van Ranexa stijgen, en het kan dan ook nodig zijn om de doses van deze geneesmiddelen te verlagen.
Het potentieel voor remming van CYP2B6 is niet beoordeeld.
Voorzichtigheid is geboden bij het gelijktijdig toedienen van CYP2B6-substraten (bv. bupropion, efavirenz, cyclofosfamide).
Digoxine: bij gelijktijdige toediening van Ranexa en digoxine werd een stijging van de digoxineconcentraties in plasma met gemiddeld een factor 1,5 gemeld.
Daarom moeten de digoxinewaarden na initiatie en beëindiging van behandeling met Ranexa worden bewaakt.
Simvastatine: het metabolisme en de klaring van simvastatine zijn in hoge mate afhankelijk van CYP3A4.
Twee maal daags 1000 mg Ranexa verhoogde de plasmaconcentraties van simvastatine lacton, simvastatinezuur en de HMG-CoA reductaseremmeractiviteit met een factor 1,4 tot 1,6.
Er is een theoretisch risico dat gelijktijdige behandeling met ranolazine en andere geneesmiddelen waarvan bekend is dat zij de QTc-interval verlengen, mogelijk een farmacodynamische interactie veroorzaakt en dat dit het mogelijke risico van ventriculaire aritmieën vergroot.
Voorbeelden van zulke geneesmiddelen zijn onder meer bepaalde antihistamines (bv. terfenadine, astemizol, mizolastine), bepaalde antiaritmiegeneesmiddelen (bv. kinidine, disopyramide, procaïnamide), erytromycine en tricyclische antidepressiva (bv. imipramine, doxepine, amitriptyline).
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn geen toereikende gegevens over het gebruik van ranolazine bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op zwangerschap en de ontwikkeling van het embryo/ de foetus (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Ranexa dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding: het is niet bekend of ranolazine wordt uitgescheiden in moedermelk.
De excretie van ranolazine in melk is niet in onderzoek bij dieren bestudeerd.
Ranexa mag niet worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Ranexa op de rijvaardigheid en op het vermogen om machines te bedienen.
Ranexa kan duizeligheid en wazig zien veroorzaken (zie rubriek 4.8), wat de rijvaardigheid en het vermogen om machines te bedienen kan beïnvloeden.
4.8 Bijwerkingen
Deze bijwerkingen
16 werden gemeld tijdens fase III van het klinisch ontwikkelingsprogramma, waarbij in totaal 1030 patiënten met chronische angina pectoris met Ranexa werden behandeld.
De bijwerkingen waarvan het ten minste mogelijk wordt geacht dat zij samenhangen met de behandeling worden hieronder vermeld, ingedeeld naar lichaamssysteem, orgaanklasse en absolute frequentie.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/ 100), zelden (≥ 1/ 10.000, < 1/ 1.000) of zeer zelden (< 1/ 10.000).
Voedings- en stofwisselingsstoornissen Soms: anorexia, verminderde eetlust, dehydratie.
Psychische stoornissen Soms: angst, slapeloosheid.
Zelden: desoriëntatie.
Zenuwstelselaandoeningen Vaak: duizeligheid, hoofdpijn.
Soms: lethargie, syncope, hypo-esthesie, slaperigheid, tremor, posturale duizeligheid.
Zelden: amnesie, verlaagd bewustzijnsniveau, bewustzijnsverlies, parosmie.
Oogaandoeningen Soms: wazig zien, visusstoornis.
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo, tinnitus.
Zelden: gehoorstoornis.
Bloedvataandoeningen Soms: opvliegers, hypotensie Zelden: perifere kou, orthostatische hypotensie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspneu, hoesten, epistaxis.
Zelden: opgezette keel.
Maagdarmstelselaandoeningen Vaak: constipatie, braken, misselijkheid.
Soms: buikpijn, droge mond, dyspepsie, winderigheid, maagklachten.
Zelden: pancreatitis, erosieve duodenitis, orale hypo-esthesie.
Huid- en onderhuidaandoeningen Soms: pruritus, hyperhydrose.
Zelden: allergische dermatitis, urticaria, angstzweet, huiduitslag.
Skeletspierstelsel- en bindweefselaandoeningen Soms: pijn in de extremiteiten, spierkrampen, gewrichtszwelling.
Nier- en urinewegaandoeningen Soms: dysurie, hematurie, chromaturie.
Voortplantingsstelsel- en borstaandoeningen Zelden: erectiele disfunctie.
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: asthenie.
Soms: vermoeidheid, perifeer oedeem.
17 Onderzoeken Soms: verhoogde creatininewaarde in bloed, verhoogde ureumwaarde in bloed, verlengde gecorrigeerde QT-interval, verhoogd aantal trombocyten of leukocyten, gewichtsverlies.
Zelden: verhoogde leverenzymwaarde.
Het bijwerkingenprofiel was over het algemeen gelijk aan dat van het MERLIN-TIMI 36-onderzoek.
Beoordelingen bij patiënten die mogelijk een verhoogd risico hebben van bijwerkingen wanneer zij worden behandeld met andere anti-angineuze geneesmiddelen, zoals patiënten met diabetes, klasse I en II hartfalen of een obstructieve aandoening van de luchtwegen, bevestigden dat deze aandoeningen niet in verband werden gebracht met klinisch relevante stijgingen in de incidentie van bijwerkingen.
Ouderen, nierfunctiestoornis en laag lichaamsgewicht: over het algemeen komen bijwerkingen vaker voor bij oudere patiënten en bij patiënten met een nierfunctiestoornis; de soorten bijwerkingen in deze subgroepen waren echter gelijk aan die in de algemene populatie werden waargenomen.
Van de vaakst gemelde bijwerkingen traden bij gebruik van Ranexa de volgende bijwerkingen bij oudere patiënten (≥ 75 jaar oud) nog vaker op dan bij jongere patiënten (< 75 jaar oud) (voor placebo gecorrigeerde frequenties): obstipatie (8% versus 5%), misselijkheid (6% versus 3%), hypotensie (5% versus 1%) en braken (4% versus 1%).
Bij patiënten met een lichte tot matige nierfunctiestoornis (creatinineklaring ≥ 30-80 ml/ min) in vergelijking met diegenen met een normale nierfunctie (creatinineklaring > 80 ml/ min), behoorden tot de meest gemelde bijwerkingen met de daarbij horende voor placebo gecorrigeerde frequenties: obstipatie (8% versus 4%), duizeligheid (7% versus 5%) en misselijkheid (4% versus 2%).
Over het algemeen was het soort en de frequentie van de bijwerkingen die werden gemeld bij patiënten met een laag lichaamsgewicht (≤ 60 kg) gelijk aan die van patiënten met een hoge lichaamsgewicht (> 60 kg); de voor placebo gecorrigeerde frequenties van de volgende vaak voorkomende bijwerkingen waren echter hoger bij patiënten met een lager lichaamsgewicht dan bij zwaardere patiënten: misselijkheid (14% versus 2%), braken (6% versus 1%) en hypotensie (4% versus 2%).
Laboratoriumbepalingen: bij gezonde proefpersonen en bij patiënten die met Ranexa werden behandeld zijn lichte, klinisch niet-significante, reversibele verhogingen van de serumcreatininewaarden waargenomen.
Er werd geen met deze bevindingen samenhangende renale toxiciteit waargenomen.
Een nierfunctieonderzoek bij gezonde vrijwilligers toonde een reductie in de creatinineklaring aan zonder verandering in de glomerulaire filtratiesnelheid die consistent is met de remming van de renale tubulaire secretie van creatinine.
4.9 Overdosering
In een oraal verdraagbaarheidsonderzoek met een hoge dosis nam bij anginapatiënten de incidentie van duizeligheid, misselijkheid en braken op een dosisafhankelijke manier toe.
In aanvulling op deze bijwerkingen werden in een onderzoek met intraveneuze overdosis bij gezonde vrijwilligers ook diplopie, lethargie en syncope waargenomen.
In geval van een overdosis moet de patiënt zorgvuldig worden bewaakt en moet de behandeling symptomatisch en ondersteunend zijn.
Ongeveer 62% van de ranolazine wordt aan plasma-eiwitten gebonden en daarom is volledige klaring via hemodialyse onwaarschijnlijk.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere cardiale preparaten, ATC-code:
C01EB18
Werkingsmechanisme: het werkingsmechanisme van ranolazine is grotendeels onbekend.
Ranolazine heeft mogelijk een lichte anti-angineuze werking door remming van de late natriumstroom in
Dit vermindert de intracellulaire natriumaccumulatie en verlaagt als gevolg daarvan de intracellulaire calciumoverbelasting.
Omdat ranolazine de late natriumstroom verlaagt, wordt aangenomen dat het deze intracellulaire ionische onbalans tijdens ischemie vermindert.
Deze daling van de cellulaire calciumoverbelasting verbetert naar verwachting de myocardiale relaxatie en verlaagt daardoor de linker ventriculaire diastolische stijfheid.
Het klinisch bewijs van remming van de late natriumstroom door ranolazine wordt geleverd door een significante verkorting van de QTc-interval en een verbetering in de diastolische relaxatie in een open-label-onderzoek met 5 patiënten met een lange- QT-syndroom (LQT3 met de SCN5A ∆ KPQ genmutatie).
Deze effecten zijn niet afhankelijk van verandering in hartslagfrequentie, bloeddruk of vasodilatatie.
Farmacodynamische effecten
Hemodynamische effecten: in gecontroleerd onderzoek werd een minimale afname van de gemiddelde hartfrequentie (< 2 slagen per minuut) en van de gemiddelde systolische bloeddruk (< 3 mmHg) waargenomen bij patiënten die alleen met ranolazine of met ranolazine in combinatie met andere anti- angineuze geneesmiddelen werden behandeld.
Elektrocardiografische effecten: bij patiënten die met Ranexa werden behandeld zijn dosis- en plasmaconcentratiegerelateerde stijgingen van de QTc-interval (ongeveer 6 msec bij tweemaal daags 1000 mg), daling van de T-golfamplitude en in sommige gevallen ingekeepte (notched) T-golven waargenomen.
Van deze effecten van ranolazine op het oppervlakte-elektrocardiogram wordt aangenomen dat zij het gevolg zijn van remming van de snelcorrigerende kaliumstroom, die het ventriculaire actiepotentiaal verlengt en van remming van de late natriumstroom, die het ventriculaire actiepotentiaal verkort.
Een populatie-analyse van gecombineerde gegevens van 1.308 patiënten en gezonde vrijwilligers vertoonde een gemiddelde stijging van de QTc vanaf de basislijn met 2,4 msec per 1.000 ng/ ml ranolazine-plasmaconcentratie.
Deze waarde is consistent met gegevens uit pivotaal klinisch onderzoek, waarbij na doses van tweemaal daags 500 en 750 mg de gemiddelde veranderingen in QTcF (correctieformule van Fridericia) vanaf de uitgangswaarde respectievelijk 1,9 en 4,9 msec waren.
De helling is groter bij patiënten met een klinisch significante leverfunctiestoornis.
In een groot uitkomstenonderzoek (MERLIN-TIMI 36) bij 6.560 patiënten met UA/ NSTEMI ACS werd geen verschil zien tussen Ranexa en placebo voor wat betreft het risico van overlijden door alle oorzaken (relatieve risico ranolazine: placebo 0,99), plotselinge hartdood (relatieve risico van ranolazine: placebo 0,87), of de frequentie van symptomatisch gedocumenteerde aritmieën (3,0% versus 3,1%).
Er werden geen proaritmische effecten waargenomen bij 3.162 patiënten die met Ranexa werden behandeld op basis van 7-dagen Holter-monitoring in het MERLIN-TIMI 36-onderzoek.
Er was een significant lagere incidentie van aritmieën bij patiënten die met Ranexa werden behandeld (74%) versus placebo (83%), inclusief ventriculaire tachycardie ≥ 8 slagen (5% versus 8%).
Klinische werkzaamheid: in klinisch onderzoek is de werkzaamheid en veiligheid van Ranexa aangetoond bij de behandeling van patiënten met chronische angina pectoris, zowel bij gebruik van uitsluitend Ranexa als wanneer het voordeel van behandeling met andere anti-angineuze middelen niet optimaal was.
In het pivotale onderzoek, CARISA, werd Ranexa toegevoegd aan de behandeling met eenmaal daags 50 mg atenolol, eenmaal daags 5 mg amlodipine of eenmaal daags 180 mg diltiazem.
Voor het ontvangen van 12 weken behandeling met twee maal daags Ranexa 750 mg of twee maal daags Ranexa 1.000 mg of een placebo werden 823 patiënten (23% vrouwen) willekeurig ingedeeld.
Ranexa vertoonde een grotere werkzaamheid dan een placebo door bij de dalconcentratie na 12 weken bij beide onderzochte doses de inspanningstijd te verlengen wanneer deze als extra behandeling werden gebruikt.
Tussen de verschillende doses werd echter geen verschil gezien in inspanningsduur (24 seconden in vergelijking met placebo; p ≤ 0,03).
19 In vergelijk met een placebo resulteerde gebruik van Ranexa in een significante daling van het aantal anginapectorisaanvallen per week en in de consumptie van kortwerkend nitroglycerine.
Tijdens de behandeling ontwikkelde zich geen tolerantie voor ranolazine en er werd na het abrupt staken van de behandeling als reactie daarop geen stijging in de anginapectorisaanvallen waargenomen.
De verbetering in de inspanningsduur was bij vrouwen ongeveer 33% van de verbetering bij mannen bij een dosisniveau van tweemaal daags 1000 mg.
Bij mannen en vrouwen trad echter een vergelijkbare daling in de frequentie van anginapectorisaanvallen en nitroglycerineconsumptie op.
Gezien de dosisafhankelijke bijwerkingen en een vergelijkbare werkzaamheid bij tweemaal daags 750 mg en 1000 mg wordt een maximale dosis van tweemaal daags 750 mg aanbevolen.
In een tweede onderzoek, ERICA, werd Ranexa toegevoegd aan de behandeling met eenmaal daags 10 mg amlodipine (de maximale dosis die op het etiket staat aangegeven).
Vijfhonderdvijfenzestig (565) patiënten werden gerandomiseerd aan het gedurende 1 week ontvangen van een startdosis van tweemaal daags Ranexa 500 mg of placebo, gevolgd door 6 weken behandeling met tweemaal daags 1000 mg Ranexa of placebo, in aanvulling op gelijktijdige behandeling met eenmaal daags 10 mg amlodipine.
Bovendien ontving 45% van de onderzoekspopulatie ook langwerkende nitraten.
Gebruik van Ranexa resulteerde in een significante daling van het aantal angina-pectoris-aanvallen per week (p = 0,028) en de consumptie van kortwerkend nitroglycerine (p = 0,014) in vergelijk met een placebo.
Zowel het gemiddelde aantal angina-pectoris-aanvallen als het gemiddelde aantal geconsumeerde nitroglycerinetabletten daalde met ongeveer één per week.
In het hoofdonderzoek, MARISA, dat als doel had het vaststellen van de juiste dosering, werd ranolazine als monotherapie gebruikt.
In een cross-over-onderzoek werden 191 patiënten, elk gedurende een week, willekeurig ingedeeld voor behandeling met tweemaal daags 500 mg, tweemaal daags 1.000 mg of tweemaal daags 1.500 mg Ranexa en een vergelijkbaar placebo.
Bij alle onderzochte doses was Ranexa significant beter dan een placebo bij het verlengen van de inspanningsduur, het tijdstip tot aan de anginapectorisaanval, en het tijdstip tot aan 1 mm ST- segmentdepressie, waarbij een duidelijke dosisresponsrelatie werd waargenomen.
Bij alle drie de doses ranolazine werd ten opzichte van placebo een statistisch significante verbetering van de inspanningsduur gezien, met 24 seconden bij tweemaal daags 500 mg tot aan 46 seconden bij tweemaal daags 1500 mg, wat een dosisgerelateerde respons laat zien.
In dit onderzoek was de inspanningsduur het langste bij de groep met 1500 mg; er was echter een disproportionele stijging van de bijwerkingen, en de dosis van 1500 mg werd niet verder onderzocht.
In een groot uitkomstenonderzoek (MERLIN-TIMI 36) bij 6560 patiënten met UA/ NSTEMI ACS werd geen verschil gezien tussen Ranexa en placebo wanneer dit werd toegevoegd aan een standaard medische behandeling (inclusief bètablokkers, calciumkanaalblokkers, nitraten, antitrombotica, lipideverlagende geneesmiddelen en ACE-remmers) voor wat betreft het risico van overlijden door alle oorzaken (relatieve risico ranolazine: placebo 0,99), plotselinge hartdood (relatieve risico van ranolazine: placebo 0,87), of de frequentie van symptomatisch gedocumenteerde aritmieën (3,0% versus 3,1%).
Ongeveer de helft van de patiënten in MERLIN-TIMI 36 had een voorgeschiedenis met angina pectoris.
Uit de resultaten blijkt dat de inspanningsduur bij ranolazinepatiënten 31 seconden langer was dan bij placebopatiënten (p = 0,002).
De Seattle Angina Questionnaire liet significante effecten zien op verscheidene dimensies, inclusief de anginafrequentie (p < 0,001), in vergelijking met placebo behandelde patiënten.
Bij de gecontroleerde klinische onderzoeken werd een klein deel niet-blanke patiënten ingeschreven; daarom kunnen geen conclusies worden getrokken met betrekking tot de werking en de veiligheid bij niet-blanke patiënten.
5.2 Farmacokinetische eigenschappen
Na orale toediening van Ranexa worden gewoonlijk tussen 2 en 6 uur later piekplasmaconcentraties (Cmax) waargenomen.
Over het algemeen wordt binnen 3 dagen na tweemaal daags toedienen een steady state bereikt.
20 Absorptie:
De gemiddelde absolute biologische beschikbaarheid van ranolazine na orale toediening van ranolazine-tabletten met onmiddellijke afgifte varieerde van 35 tot 50%, met grote interindividuele verschillen.
De blootstelling aan Ranexa nam méér toe dan in proportie tot de dosis.
Er was een toename met factor 2,5 tot 3 in de steady-state AUC wanneer de dosis werd verhoogd van tweemaal daags 500 mg tot tweemaal daags 1000 mg.
In een farmacokinetisch onderzoek bij gezonde vrijwilligers was de steady-state Cmax gemiddeld ongeveer 1770 (SD 1040) ng/ ml, en was de steady- state AUC0-12 gemiddeld 13.700 (SD 8290) ng x u/ ml, na een dose van tweemaal daags 500 mg.
Voedsel beïnvloedt de snelheid en de mate van absorptie van ranolazine niet.
Verdeling:
Ongeveer 62% van ranolazine wordt aan plasma-eiwitten gebonden, voornamelijk aan alfa 1-zuur-glycoproteïne en enigszins aan albumine.
Het gemiddelde steady-state-verdelingsvolume (Vss) is ongeveer 180 l.
Eliminatie: ranolazine wordt primair via de stofwisseling geëlimineerd.
Minder dan 5% van de dosis wordt ongewijzigd in de urine en feces uitgescheiden.
Na toediening van een enkele orale dosis van 500 mg [14C]-ranolazine bij gezonde proefpersonen werd 73% van de radioactiviteit in de urine teruggevonden en 25% in de feces.
De klaring van ranolazine is dosisafhankelijk, en neemt af naarmate de dosis hoger is.
De halfwaardetijd is na intraveneuze toediening ongeveer 2– 3 uur.
De terminale halfwaardetijd bij steady state na orale toediening van ranolazine is ongeveer 7 uur, als gevolg van de door de absorptiesnelheid beperkte eliminatie.
Biotransformatie: ranolazine wordt snel en uitgebreid gemetaboliseerd.
Bij gezonde jonge volwassenen is ranolazine verantwoordelijk voor ongeveer 13% van de radioactiviteit in plasma na een enkele orale dosis van 500 mg [14C]-ranolazine.
In humaan plasma (47 metabolieten), urine (> 100 metabolieten) en feces is een groot aantal metabolieten geïdentificeerd.
Veertien primaire routes zijn geïdentificeerd waarvan O -demethylatie en N-dealkylatie de belangrijkste zijn.
In-vitro-onderzoek met behulp van humane levermicrosomen wijst erop dat ranolazine primair wordt gemetaboliseerd door CYP3A4, maar ook door CYP2D6.
Bij tweemaal daags 500 mg is de AUC bij patiënten bij wie de CYP2D6-activiteit gebrekkig is (slechte metaboliseerders, SM) 62% hoger dan bij patiënten met CYP2D6 metaboliserende capaciteit (uitgebreide metaboliseerders, UM).
Het hiermee overeenkomende verschil bij de dosis met tweemaal daags 1.000 mg was 25%.
De invloed van verschillende factoren op de farmacokinetiek van ranolazine werd beoordeeld in een farmacokinetische evaluatie van de populatie bij 928 anginapectoris-patiënten en gezonde proefpersonen.
Effecten van gender: gender had geen klinisch relevant effect op de farmacokinetische parameters.
Oudere patiënten: alleen leeftijd had geen klinisch relevant effect op de farmacokinetische parameters.
Bij ouderen kan de blootstelling aan ranolazine echter groter zijn als gevolg van de leeftijdsgerelateerde daling van de nierfunctie.
Lichaamsgewicht: in vergelijking met proefpersonen die 70 kg wegen, werd de blootstelling berekend op ongeveer een factor 1,4 hoger bij proefpersonen die 40 kg wegen.
CHF: voor CHF NYHA klasse III en IV werd een factor 1,3 hogere plasmaconcentratie berekend.
Nierfunctiestoornis: in een onderzoek waarin de invloed van de nierfunctie op de farmacokinetiek van ranolazine werd beoordeeld, was de AUC van ranolazine gemiddeld een factor 1,7 tot 2 hoger bij proefpersonen met een lichte, matige of ernstige nierfunctiestoornis dan bij proefpersonen met een normale nierfunctie.
Er was een grote interindividuele variatie in de AUC bij proefpersonen met een nierfunctiestoornis.
De AUC van
21 een farmacologisch actieve metaboliet van ranolazine was vijfmaal hoger bij patiënten met een ernstige nierfunctiestoornis.
In de farmacokinetisch populatie-analyse werd bij proefpersonen met een matig-ernstige functiestoornis (creatinineklaring 40 ml/ min) een stijging van de blootstelling aan ranolazine berekend op een factor 1,2.
Bij proefpersonen met een ernstige nierfunctiestoornis (creatinineklaring 10– 30 ml/ min) werd een stijging van de blootstelling aan ranolazine met een factor 1,3 tot 1,8 berekend.
De invloed van dialyse op de farmacokinetiek van ranolazine is niet geëvalueerd.
Leverfunctiestoornis: de farmacokinetiek van ranolazine is geëvalueerd bij patiënten met een lichte of matig-ernstige leverfunctiestoornis.
Er zijn geen gegevens bekend over patiënten met een ernstige leverfunctiestoornis.
De AUC van ranolazine werd niet beïnvloedt bij patiënten met een lichte leverfunctiestoornis, maar nam met een factor 1,8 toe bij patiënten met een matig-ernstige leverfunctiestoornis.
De QT-prolongatie was bij deze patiënten duidelijker aanwezig.
Pediatrische patiënten: de farmacokinetische parameters van ranolazine zijn bij de kinderen in de populatie (< 18 jaar) niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het betreft de volgende bijwerkingen: ranolazine werd in verband gebracht met convulsies en een hogere mortaliteit bij ratten en honden bij plasmaconcentraties die ongeveer drie maal zo hoog waren als in de voorgestelde maximale klinische dosis.
Chronisch toxiciteitsonderzoek bij ratten wees erop dat de behandeling in verband werd gebracht met veranderingen in de bijnieren bij blootstellingsniveaus die slechts iets hoger waren dan bij klinische patiënten worden gezien.
Dit effect wordt in verband gebracht met hogere cholesterolconcentraties in plasma.
Bij de mens zijn geen vergelijkbare veranderingen geïdentificeerd.
Er werd bij mensen geen effect op de adrenocorticale as opgemerkt.
In carcinogeniciteitsonderzoek op de lange termijn bij doses ranolazine tot aan maximaal 50 mg/ kg/ dag (150 mg/ m2/ dag) bij muizen en 150 mg/ kg/ dag (900 mg/ m2/ dag) bij ratten werd geen relevante stijging van de incidentie van een tumortype gezien.
Deze doses zijn equivalent aan respectievelijk 0,1 en 0,8 maal de maximale aanbevolen humane dosis van 2 gram op basis van mg/ m2, en vertegenwoordigt de maximale verdraagbare doses bij deze diersoorten.
Tekenen van embryonale en maternale toxiciteit, maar niet van teratogeniciteit, werden bij ratten gezien bij doses ranolazine tot aan maximaal 400 mg/ kg/ dag (2400 mg/ m2/ dag) en werden bij konijnen gezien bij doses ranolazine tot aan maximaal 150 mg/ kg/ dag (1275 mg/ m2/ dag).
Deze doses vertegenwoordigen respectievelijk 2 en 1 maal de maximale aanbevolen humane dosis.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hulpstoffen voor alle ranolazine-tabletten met verlengde afgifte:
Carnaubawas Hypromellose Magnesiumstearaat Methacrylzuur-ethylacrylaat-copolymeer (1:1) Microkristallijne cellulose Natriumhydroxide Titaandioxide
22 Extra hulpstoffen voor de tablet van 500 mg:
Polyethyleenglycol Polysorbaat 80 Geel nr.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ PVDC/ aluminium blisterverpakkingen met 10 tabletten per blisterstrip.
Elke verpakking bevat 3, 6, of 10 blisterstrips (30, 60, of 100 tabletten) of een HDPE-fles met 60 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburg
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 tabletten in blisterverpakking 60 tabletten in fles 30 tabletten in blisterverpakking 100 tabletten in blisterverpakking
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
23 1.
NAAM VAN HET GENEESMIDDEL
Ranexa 750 mg, tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 750 mg ranolazine.
Hulpstoffen: elke tablet bevat 0,04 mg azo-kleurstof E102 en 12,0 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet met verlengde afgifte Lichtgroene ovaalvormig tablet met aan één kant de inscriptie CVT750.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ranexa is geïndiceerd als extra therapie voor de symptomatische behandeling van patiënten met stabiele angina pectoris die onvoldoende kunnen worden gereguleerd door eerstelijns anti-angineuze therapieën (zoals bètablokkers en/ of calciumantagonisten) of deze niet verdragen.
4.2 Dosering en wijze van toediening
Patiënten moeten de bijsluiter van Ranexa ontvangen, samen met de waarschuwingskaart voor patiënten en patiënten moeten de instructie krijgen dat zij de waarschuwingskaart voor patiënten en de lijst met geneesmiddelen bij elk bezoek aan een beroepsbeoefenaar in de gezondheidszorg laten zien.
Ranexa is verkrijgbaar als tabletten met verlengde afgifte van 375 mg, 500 mg en 750 mg.
Volwassenen: de aanbevolen startdosis Ranexa is tweemaal daags 375 mg.
Na 2– 4 weken moet de dosis worden getitreerd tot tweemaal daags 500 mg en, afhankelijk van de reactie van de patiënt, verder worden getitreerd tot aan een aanbevolen maximale dosis van tweemaal daags 750 mg (zie rubriek 5.1).
Als een patiënt behandelingsgerelateerde bijwerkingen ervaart (zoals duizeligheid, misselijkheid of braken), kan het omlaag titreren van Ranexa tot aan tweemaal daags 500 mg of 375 mg noodzakelijk zijn.
Als de symptomen na dosisreductie niet verdwijnen, moet de behandeling worden gestaakt.
Gelijktijdige behandeling met remmers van CYP3A4 en P-glycoproteïne (P-gp): bij patiënten die met matig sterke CYP3A4-remmers (bv. diltiazem, fluconazol, erytromycine) of P-gp-remmers (bv. verapamil, ciclosporine) worden behandeld wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4 en 4.5).
Gelijktijdige gebruik van krachtige CYP3A4-remmers is gecontra-indiceerd (zie rubrieken 4.3 en 4.5).
Nierfunctiestoornis: bij patiënten met een lichte tot matige nierfunctiestoornis (creatinineklaring 30– 80 ml/ min) wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4, 4.8 en 5.2).
Ranexa is gecontra-indiceerd bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/ min) (zie rubrieken 4.3 en 5.2).
Leverfunctiestoornis: bij patiënten met een lichte leverfunctiestoornis wordt een zorgvuldige dosistitratie aanbevolen (zie rubrieken 4.4 en 5.2).
Ranexa is gecontra-indiceerd bij patiënten met een matige of ernstige leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
24 Ouderen: bij oudere patiënten moet bij dosistitratie zorgvuldigheid worden betracht (zie rubriek 4.4).
Bij ouderen kan de blootstelling aan ranolazine groter zijn als gevolg van de leeftijdsgerelateerde daling van de nierfunctie (zie rubriek 5.2).
Bij ouderen was de incidentie van bijwerkingen hoger (zie rubriek 4.8).
Laag gewicht: bij patiënten met een laag gewicht (≤ 60 kg) was de incidentie van bijwerkingen hoger.
Bij patiënten met een laag gewicht moet bij dosistitratie zorgvuldigheid worden betracht (zie rubrieken 4.4, 4.8 en 5.2).
Hartfalen: bij patiënten met matig-ernstig tot ernstig hartfalen (NYHA-klasse III– IV) moet bij dosistitratie zorgvuldigheid worden betracht (zie rubrieken 4.4 en 5.2).
Pediatrische patiënten:
Ranexa wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ranexa-tabletten moeten in zijn geheel worden ingenomen en mogen niet worden fijngemaakt, gebroken of gekauwd.
Ze mogen met of zonder voedsel worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/ min) (zie rubrieken 4.2 en 5.2).
Matige of ernstige leverfunctiestoornis (zie rubrieken 4.2 en 5.2).
Gelijktijdige toediening van krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, HIV-proteaseremmers, claritromycine, telitromycine en nefazodon) (zie rubrieken 4.2 en 4.5).
Gelijktijdige toediening van antiaritmica klasse Ia (bv. kinidine) of klasse III (bv. dofetilide, sotalol) anders dan amiodaron.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voorzichtigheid is geboden bij het voorschrijven of omhoog titreren van ranolazine bij patiënten bij wie een verhoogde blootstelling wordt verwacht: • bij gelijktijdige gebruik van matig sterke CYP3A4-remmers (zie rubrieken 4.2 en 4.5) • bij gelijktijdige gebruik van P-gp-remmers (zie rubrieken 4.2 en 4.5) • bij patiënten met een lichte leverfunctiestoornis (zie rubrieken 4.2 en 5.2) • bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (creatinineklaring 30– 80 ml/ min) (zie rubrieken 4.2, 4.8 en 5.2) • bij ouderen (zie rubrieken 4.2, 4.8 en 5.2) • bij patiënten met een laag gewicht (≤ 60 kg) (zie rubrieken 4.2, 4.8 en 5.2) • bij patiënten met matig-ernstig tot ernstig hartfalen (NYHA-klasse III– IV) (zie rubrieken 4.2 en 5.2).
Bij patiënten met een combinatie van deze factoren wordt een extra verhoging van de blootstelling verwacht.
Waarschijnlijk treden er dosisafhankelijke bijwerkingen op.
Als Ranexa wordt gebruikt bij patiënten bij wie sprake is van een combinatie van verschillende van deze factoren, dan moeten deze patiënten frequent worden gecontroleerd op bijwerkingen, en als dit nodig blijkt te zijn moet de dosis worden verlaagd of de behandeling worden gestaakt.
Het risico dat een hogere blootstelling in deze verschillende subgroepen leidt tot bijwerkingen is hoger bij patiënten bij wie de CYP2D6-activiteit gebrekkig is (slechte metaboliseerders, SM) dan bij patiënten met CYP2D6-metaboliserende capaciteit (uitgebreide metaboliseerders, UM) (zie rubriek 5.2).
De voorzorgsmaatregelen hierboven zijn gebaseerd op het risico bij een CYP2D6-SM-patiënt, en zijn nodig wanneer de CYP2D6-status onbekend is.
De noodzaak voor voorzorgsmaatregelen is bij patiënten met een CYP2D6-UM-status lager.
25 door genotypering) of bij patiënten waarvan al bekend was dat de status UM is, kan Ranexa met voorzichtigheid worden gebruikt wanneer deze patiënten een combinatie van verschillende van de hierboven vermelde risicofactoren hebben.
QT-prolongatie: een op de populatie gebaseerde analyse van gecombineerde gegevens van patiënten en gezonde vrijwilligers toonde aan dat de helling van de relatie tussen plasmaconcentratie en QTc werd berekend op 2,4 msec per 1000 ng/ ml, wat ongeveer gelijk is aan een stijging van 2 tot 7 msec over het plasmaconcentratiebereik voor tweemaal daags ranolazine 500 tot 1000 mg.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met congenitaal lange-QT-syndroom in hun voorgeschiedenis of met lange-QT-syndroom in hun familiegeschiedenis, bij patiënten van wie bekend is dat ze een QT-intervalprolongatie hebben verworven en bij patiënten die worden behandeld met geneesmiddelen die de QTc-interval beïnvloeden (zie ook rubriek 4.5).
Interactie met andere geneesmiddelen: van gelijktijdige toediening met CYP3A4-inductoren wordt verwacht dat dit leidt tot een gebrekkige werkzaamheid.
Ranexa mag niet worden gebruikt bij patiënten die worden behandeld met CYP3A4-inductoren (bv. rifampicine, fenytoïne, fenobarbital, carbamazepine, St.
Janskruid) (zie rubriek 4.5).
Nierfunctiestoornis: de nierfunctie neemt met de leeftijd af en daarom is het tijdens behandeling met ranolazine belangrijk dat de nierfunctie regelmatig wordt gecontroleerd (zie rubrieken 4.2, 4.3, 4.8 en 5.2).
Lactose: dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet gebruiken.
Azo-kleurstof E102: dit geneesmiddel bevat de azo-kleurstof E102 die allergische reacties kan veroorzaken..
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De effecten van andere geneesmiddelen op ranolazine
CYP3A4- of P-gp-remmers: ranolazine is een substraat van cytochroom CYP3A4.
Remmers van CYP3A4 verhogen de plasmaconcentraties van ranolazine.
Het potentieel voor dosisgerelateerde bijwerkingen (bv. misselijkheid, duizeligheid) kan bij hogere plasmaconcentraties ook toenemen.
Door gelijktijdige behandeling met tweemaal daags ketoconazol 200 mg steeg de AUC van ranolazine met een factor 3 tot 3,9 tijdens behandeling met ranolazine.
Het combineren van ranolazine met krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, HIV-proteaseremmers, claritromycine, telitromycine en nefazodon) is gecontra-indiceerd (zie rubriek 4.3).
Grapefruitsap is ook een krachtige CYP3A4-remmer.
Diltiazem (180 tot 360 mg per dag), een matig sterke CYP3A4-remmer, veroorzaakt dosisafhankelijke stijgingen, met een factor 1,5 tot 2,4, van de gemiddelde steady-state-concentraties van ranolazine.
Bij patiënten die met diltiazem of andere matig sterke CYP3A4-remmers (bv. erytromycine, fluconazol) worden behandeld wordt een zorgvuldige dosistitratie van Ranexa aanbevolen.
Omlaag titreren van Ranexa kan noodzakelijk zijn (zie rubrieken 4.2 en 4.4).
Ranolazine is een substraat voor P-gp.
Remmers van P-gp (bv. ciclosporine, kinidine, verapamil) verhogen de plasmawaarden van ranolazine.
Verapamil (driemaal daags 120 mg) verhoogt de steady- state-concentraties van ranolazine met een factor 2,2.
Bij patiënten die met P-gp-remmers worden behandeld wordt een zorgvuldige dosistitratie van Ranexa aanbevolen.
Omlaag titreren van Ranexa kan noodzakelijk zijn (zie rubrieken 4.2 en 4.4).
CYP3A4-inductoren: rifampicine (eenmaal daags 600 mg) verlaagt de steady-state-concentraties van ranolazine met ongeveer 95%.
Er mag niet met de behandeling met Ranexa worden gestart tijdens
Janskruid) (zie rubriek 4.4).
CYP2D6-remmers: ranolazine wordt gedeeltelijk gemetaboliseerd door CYP2D6, daarom kunnen remmers van dit enzym de plasmaconcentraties van ranolazine doen stijgen.
De krachtige CYP2D6- remmer paroxetine verhoogde, bij een dosis van 20 mg per dag, de steady-state-plasmaconcentraties van twee maal daags 1000 mg ranolazine met gemiddeld een factor 1,2.
Er is geen aanpassing van de dosis noodzakelijk.
Bij het dosisniveau van tweemaal daags 500 mg kan gelijktijdige toediening van een krachtige remmer van CYP2D6 resulteren in een stijging van de AUC van ranolazine met ongeveer 62%.
De effecten van ranolazine op andere geneesmiddelen
Ranolazine is een matige tot krachtige remmer van P-gp en een lichte remmer van CYP3A4, en het is mogelijk dat het de plasmaconcentraties van P-gp- of CYP3A4-substraten verhoogd.
De distributie in weefsel van geneesmiddelen die door P-gp worden getransporteerd kan toenemen.
Uit de beschikbare gegevens blijkt dat ranolazine een lichte remmer van CYP2D6 is.
De blootstelling van CYP2D6-substraten (bv. tricyclische antidepressiva en antipsychotica) kan tijdens gelijktijdige toediening van Ranexa stijgen, en het kan dan ook nodig zijn om de doses van deze geneesmiddelen te verlagen.
Het potentieel voor remming van CYP2B6 is niet beoordeeld.
Voorzichtigheid is geboden bij het gelijktijdig toedienen van CYP2B6-substraten (bv. bupropion, efavirenz, cyclofosfamide).
Digoxine: bij gelijktijdige toediening van Ranexa en digoxine werd een stijging van de digoxineconcentraties in plasma met gemiddeld een factor 1,5 gemeld.
Daarom moeten de digoxinewaarden na initiatie en beëindiging van behandeling met Ranexa worden bewaakt.
Simvastatine: het metabolisme en de klaring van simvastatine zijn in hoge mate afhankelijk van CYP3A4.
Twee maal daags 1000 mg Ranexa verhoogde de plasmaconcentraties van simvastatine lacton, simvastatinezuur en de HMG-CoA reductaseremmeractiviteit met een factor 1,4 tot 1,6.
Er is een theoretisch risico dat gelijktijdige behandeling met ranolazine en andere geneesmiddelen waarvan bekend is dat zij de QTc-interval verlengen, mogelijk een farmacodynamische interactie veroorzaakt en dat dit het mogelijke risico van ventriculaire aritmieën vergroot.
Voorbeelden van zulke geneesmiddelen zijn onder meer bepaalde antihistamines (bv. terfenadine, astemizol, mizolastine), bepaalde antiaritmiegeneesmiddelen (bv. kinidine, disopyramide, procaïnamide), erytromycine en tricyclische antidepressiva (bv. imipramine, doxepine, amitriptyline).
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn geen toereikende gegevens over het gebruik van ranolazine bij zwangere vrouwen.
Er is onvoldoende experimenteel onderzoek bij dieren gedaan naar de effecten op zwangerschap en de ontwikkeling van het embryo/ de foetus (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Ranexa dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding: het is niet bekend of ranolazine wordt uitgescheiden in moedermelk.
De excretie van ranolazine in melk is niet in onderzoek bij dieren bestudeerd.
Ranexa mag niet worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Ranexa op de rijvaardigheid en op het vermogen om machines te bedienen.
Ranexa kan duizeligheid en wazig zien veroorzaken (zie rubriek 4.8), wat de rijvaardigheid en het vermogen om machines te bedienen kan beïnvloeden.
27 4.8 Bijwerkingen
De bijwerkingen bij patiënten die Ranexa ontvangen zijn gewoonlijk licht tot matig van aard en ontwikkelen zich vaak gedurende de eerste twee weken van de behandeling.
Deze bijwerkingen werden gemeld tijdens fase III van het klinisch ontwikkelingsprogramma, waarbij in totaal 1030 patiënten met chronische angina pectoris met Ranexa werden behandeld.
De bijwerkingen waarvan het ten minste mogelijk wordt geacht dat zij samenhangen met de behandeling worden hieronder vermeld, ingedeeld naar lichaamssysteem, orgaanklasse en absolute frequentie.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/ 100), zelden (≥ 1/ 10.000, < 1/ 1.000) of zeer zelden (< 1/ 10.000).
Voedings- en stofwisselingsstoornissen Soms: anorexia, verminderde eetlust, dehydratie.
Psychische stoornissen Soms: angst, slapeloosheid.
Zelden: desoriëntatie.
Zenuwstelselaandoeningen Vaak: duizeligheid, hoofdpijn.
Soms: lethargie, syncope, hypo-esthesie, slaperigheid, tremor, posturale duizeligheid.
Zelden: amnesie, verlaagd bewustzijnsniveau, bewustzijnsverlies, parosmie.
Oogaandoeningen Soms: wazig zien, visusstoornis.
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo, tinnitus.
Zelden: gehoorstoornis.
Bloedvataandoeningen Soms: opvliegers, hypotensie Zelden: perifere kou, orthostatische hypotensie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspneu, hoesten, epistaxis.
Zelden: opgezette keel.
Maagdarmstelselaandoeningen Vaak: constipatie, braken, misselijkheid.
Soms: buikpijn, droge mond, dyspepsie, winderigheid, maagklachten.
Zelden: pancreatitis, erosieve duodenitis, orale hypo-esthesie.
Huid- en onderhuidaandoeningen Soms: pruritus, hyperhydrose.
Zelden: allergische dermatitis, urticaria, angstzweet, huiduitslag.
Skeletspierstelsel- en bindweefselaandoeningen Soms: pijn in de extremiteiten, spierkrampen, gewrichtszwelling.
Nier- en urinewegaandoeningen Soms: dysurie, hematurie, chromaturie.
Voortplantingsstelsel- en borstaandoeningen Zelden: erectiele disfunctie.
28 Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: asthenie.
Soms: vermoeidheid, perifeer oedeem.
Onderzoeken Soms: verhoogde creatininewaarde in bloed, verhoogde ureumwaarde in bloed, verlengde gecorrigeerde QT-interval, verhoogd aantal trombocyten of leukocyten, gewichtsverlies.
Zelden: verhoogde leverenzymwaarde.
Het bijwerkingenprofiel was over het algemeen gelijk aan dat van het MERLIN-TIMI 36-onderzoek.
Beoordelingen bij patiënten die mogelijk een verhoogd risico hebben van bijwerkingen wanneer zij worden behandeld met andere anti-angineuze geneesmiddelen, zoals patiënten met diabetes, klasse I en II hartfalen of een obstructieve aandoening van de luchtwegen, bevestigden dat deze aandoeningen niet in verband werden gebracht met klinisch relevante stijgingen in de incidentie van bijwerkingen.
Ouderen, nierfunctiestoornis en laag lichaamsgewicht: over het algemeen komen bijwerkingen vaker voor bij oudere patiënten en bij patiënten met een nierfunctiestoornis; de soorten bijwerkingen in deze subgroepen waren echter gelijk aan die in de algemene populatie werden waargenomen.
Van de vaakst gemelde bijwerkingen traden bij gebruik van Ranexa de volgende bijwerkingen bij oudere patiënten (≥ 75 jaar oud) nog vaker op dan bij jongere patiënten (< 75 jaar oud) (voor placebo gecorrigeerde frequenties): obstipatie (8% versus 5%), misselijkheid (6% versus 3%), hypotensie (5% versus 1%) en braken (4% versus 1%).
Bij patiënten met een lichte tot matige nierfunctiestoornis (creatinineklaring ≥ 30-80 ml/ min) in vergelijking met diegenen met een normale nierfunctie (creatinineklaring > 80 ml/ min), behoorden tot de meest gemelde bijwerkingen met de daarbij horende voor placebo gecorrigeerde frequenties: obstipatie (8% versus 4%), duizeligheid (7% versus 5%) en misselijkheid (4% versus 2%).
Over het algemeen was het soort en de frequentie van de bijwerkingen die werden gemeld bij patiënten met een laag lichaamsgewicht (≤ 60 kg) gelijk aan die van patiënten met een hoge lichaamsgewicht (> 60 kg); de voor placebo gecorrigeerde frequenties van de volgende vaak voorkomende bijwerkingen waren echter hoger bij patiënten met een lager lichaamsgewicht dan bij zwaardere patiënten: misselijkheid (14% versus 2%), braken (6% versus 1%) en hypotensie (4% versus 2%).
Laboratoriumbepalingen: bij gezonde proefpersonen en bij patiënten die met Ranexa werden behandeld zijn lichte, klinisch niet-significante, reversibele verhogingen van de serumcreatininewaarden waargenomen.
Er werd geen met deze bevindingen samenhangende renale toxiciteit waargenomen.
Een nierfunctieonderzoek bij gezonde vrijwilligers toonde een reductie in de creatinineklaring aan zonder verandering in de glomerulaire filtratiesnelheid die consistent is met de remming van de renale tubulaire secretie van creatinine.
4.9 Overdosering
In een oraal verdraagbaarheidsonderzoek met een hoge dosis nam bij anginapatiënten de incidentie van duizeligheid, misselijkheid en braken op een dosisafhankelijke manier toe.
In aanvulling op deze bijwerkingen werden in een onderzoek met intraveneuze overdosis bij gezonde vrijwilligers ook diplopie, lethargie en syncope waargenomen.
In geval van een overdosis moet de patiënt zorgvuldig worden bewaakt en moet de behandeling symptomatisch en ondersteunend zijn.
Ongeveer 62% van de ranolazine wordt aan plasma-eiwitten gebonden en daarom is volledige klaring via hemodialyse onwaarschijnlijk.
29 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere cardiale preparaten, ATC-code:
C01EB18
Werkingsmechanisme: het werkingsmechanisme van ranolazine is grotendeels onbekend.
Ranolazine heeft mogelijk een lichte anti-angineuze werking door remming van de late natriumstroom in hartcellen.
Dit vermindert de intracellulaire natriumaccumulatie en verlaagt als gevolg daarvan de intracellulaire calciumoverbelasting.
Omdat ranolazine de late natriumstroom verlaagt, wordt aangenomen dat het deze intracellulaire ionische onbalans tijdens ischemie vermindert.
Deze daling van de cellulaire calciumoverbelasting verbetert naar verwachting de myocardiale relaxatie en verlaagt daardoor de linker ventriculaire diastolische stijfheid.
Het klinisch bewijs van remming van de late natriumstroom door ranolazine wordt geleverd door een significante verkorting van de QTc-interval en een verbetering in de diastolische relaxatie in een open-label-onderzoek met 5 patiënten met een lange- QT-syndroom (LQT3 met de SCN5A ∆ KPQ genmutatie).
Deze effecten zijn niet afhankelijk van verandering in hartslagfrequentie, bloeddruk of vasodilatatie.
Farmacodynamische effecten
Hemodynamische effecten: in gecontroleerd onderzoek werd een minimale afname van de gemiddelde hartfrequentie (< 2 slagen per minuut) en van de gemiddelde systolische bloeddruk (< 3 mmHg) waargenomen bij patiënten die alleen met ranolazine of met ranolazine in combinatie met andere anti- angineuze geneesmiddelen werden behandeld.
Elektrocardiografische effecten: bij patiënten die met Ranexa werden behandeld zijn dosis- en plasmaconcentratiegerelateerde stijgingen van de QTc-interval (ongeveer 6 msec bij tweemaal daags 1000 mg), daling van de T-golfamplitude en in sommige gevallen ingekeepte (notched) T-golven waargenomen.
Van deze effecten van ranolazine op het oppervlakte-elektrocardiogram wordt aangenomen dat zij het gevolg zijn van remming van de snelcorrigerende kaliumstroom, die het ventriculaire actiepotentiaal verlengt en van remming van de late natriumstroom, die het ventriculaire actiepotentiaal verkort.
Een populatie-analyse van gecombineerde gegevens van 1.308 patiënten en gezonde vrijwilligers vertoonde een gemiddelde stijging van de QTc vanaf de basislijn met 2,4 msec per 1.000 ng/ ml ranolazine-plasmaconcentratie.
Deze waarde is consistent met gegevens uit pivotaal klinisch onderzoek, waarbij na doses van tweemaal daags 500 en 750 mg de gemiddelde veranderingen in QTcF (correctieformule van Fridericia) vanaf de uitgangswaarde respectievelijk 1,9 en 4,9 msec waren.
De helling is groter bij patiënten met een klinisch significante leverfunctiestoornis.
In een groot uitkomstenonderzoek (MERLIN-TIMI 36) bij 6.560 patiënten met UA/ NSTEMI ACS werd geen verschil zien tussen Ranexa en placebo voor wat betreft het risico van overlijden door alle oorzaken (relatieve risico ranolazine: placebo 0,99), plotselinge hartdood (relatieve risico van ranolazine: placebo 0,87), of de frequentie van symptomatisch gedocumenteerde aritmieën (3,0% versus 3,1%).
Er werden geen proaritmische effecten waargenomen bij 3.162 patiënten die met Ranexa werden behandeld op basis van 7-dagen Holter-monitoring in het MERLIN-TIMI 36-onderzoek.
Er was een significant lagere incidentie van aritmieën bij patiënten die met Ranexa werden behandeld (74%) versus placebo (83%), inclusief ventriculaire tachycardie ≥ 8 slagen (5% versus 8%).
Klinische werkzaamheid: in klinisch onderzoek is de werkzaamheid en veiligheid van Ranexa aangetoond bij de behandeling van patiënten met chronische angina pectoris, zowel bij gebruik van uitsluitend Ranexa als wanneer het voordeel van behandeling met andere anti-angineuze middelen niet optimaal was.
Voor het
30 ontvangen van 12 weken behandeling met twee maal daags Ranexa 750 mg of twee maal daags Ranexa 1.000 mg of een placebo werden 823 patiënten (23% vrouwen) willekeurig ingedeeld.
Ranexa vertoonde een grotere werkzaamheid dan een placebo door bij de dalconcentratie na 12 weken bij beide onderzochte doses de inspanningstijd te verlengen wanneer deze als extra behandeling werden gebruikt.
Tussen de verschillende doses werd echter geen verschil gezien in inspanningsduur (24 seconden in vergelijking met placebo; p ≤ 0,03).
In vergelijk met een placebo resulteerde gebruik van Ranexa in een significante daling van het aantal anginapectorisaanvallen per week en in de consumptie van kortwerkend nitroglycerine.
Tijdens de behandeling ontwikkelde zich geen tolerantie voor ranolazine en er werd na het abrupt staken van de behandeling als reactie daarop geen stijging in de anginapectorisaanvallen waargenomen.
De verbetering in de inspanningsduur was bij vrouwen ongeveer 33% van de verbetering bij mannen bij een dosisniveau van tweemaal daags 1000 mg.
Bij mannen en vrouwen trad echter een vergelijkbare daling in de frequentie van anginapectorisaanvallen en nitroglycerineconsumptie op.
Gezien de dosisafhankelijke bijwerkingen en een vergelijkbare werkzaamheid bij tweemaal daags 750 mg en 1000 mg wordt een maximale dosis van tweemaal daags 750 mg aanbevolen.
In een tweede onderzoek, ERICA, werd Ranexa toegevoegd aan de behandeling met eenmaal daags 10 mg amlodipine (de maximale dosis die op het etiket staat aangegeven).
Vijfhonderdvijfenzestig (565) patiënten werden gerandomiseerd aan het gedurende 1 week ontvangen van een startdosis van tweemaal daags Ranexa 500 mg of placebo, gevolgd door 6 weken behandeling met tweemaal daags 1000 mg Ranexa of placebo, in aanvulling op gelijktijdige behandeling met eenmaal daags 10 mg amlodipine.
Bovendien ontving 45% van de onderzoekspopulatie ook langwerkende nitraten.
Gebruik van Ranexa resulteerde in een significante daling van het aantal angina-pectoris-aanvallen per week (p = 0,028) en de consumptie van kortwerkend nitroglycerine (p = 0,014) in vergelijk met een placebo.
Zowel het gemiddelde aantal angina-pectoris-aanvallen als het gemiddelde aantal geconsumeerde nitroglycerinetabletten daalde met ongeveer één per week.
In het hoofdonderzoek, MARISA, dat als doel had het vaststellen van de juiste dosering, werd ranolazine als monotherapie gebruikt.
In een cross-over-onderzoek werden 191 patiënten, elk gedurende een week, willekeurig ingedeeld voor behandeling met tweemaal daags 500 mg, tweemaal daags 1.000 mg of tweemaal daags 1.500 mg Ranexa en een vergelijkbaar placebo.
Bij alle onderzochte doses was Ranexa significant beter dan een placebo bij het verlengen van de inspanningsduur, het tijdstip tot aan de anginapectorisaanval, en het tijdstip tot aan 1 mm ST- segmentdepressie, waarbij een duidelijke dosisresponsrelatie werd waargenomen.
Bij alle drie de doses ranolazine werd ten opzichte van placebo een statistisch significante verbetering van de inspanningsduur gezien, met 24 seconden bij tweemaal daags 500 mg tot aan 46 seconden bij tweemaal daags 1500 mg, wat een dosisgerelateerde respons laat zien.
In dit onderzoek was de inspanningsduur het langste bij de groep met 1500 mg; er was echter een disproportionele stijging van de bijwerkingen, en de dosis van 1500 mg werd niet verder onderzocht.
In een groot uitkomstenonderzoek (MERLIN-TIMI 36) bij 6560 patiënten met UA/ NSTEMI ACS werd geen verschil gezien tussen Ranexa en placebo wanneer dit werd toegevoegd aan een standaard medische behandeling (inclusief bètablokkers, calciumkanaalblokkers, nitraten, antitrombotica, lipideverlagende geneesmiddelen en ACE-remmers) voor wat betreft het risico van overlijden door alle oorzaken (relatieve risico ranolazine: placebo 0,99), plotselinge hartdood (relatieve risico van ranolazine: placebo 0,87), of de frequentie van symptomatisch gedocumenteerde aritmieën (3,0% versus 3,1%).
Ongeveer de helft van de patiënten in MERLIN-TIMI 36 had een voorgeschiedenis met angina pectoris.
Uit de resultaten blijkt dat de inspanningsduur bij ranolazinepatiënten 31 seconden langer was dan bij placebopatiënten (p = 0,002).
De Seattle Angina Questionnaire liet significante effecten zien op verscheidene dimensies, inclusief de anginafrequentie (p < 0,001), in vergelijking met placebo behandelde patiënten.
Bij de gecontroleerde klinische onderzoeken werd een klein deel niet-blanke patiënten ingeschreven; daarom kunnen geen conclusies worden getrokken met betrekking tot de werking en de veiligheid bij niet-blanke patiënten.
31 5.2 Farmacokinetische eigenschappen
Na orale toediening van Ranexa worden gewoonlijk tussen 2 en 6 uur later piekplasmaconcentraties (Cmax) waargenomen.
Over het algemeen wordt binnen 3 dagen na tweemaal daags toedienen een steady state bereikt.
Absorptie:
De gemiddelde absolute biologische beschikbaarheid van ranolazine na orale toediening van ranolazine-tabletten met onmiddellijke afgifte varieerde van 35 tot 50%, met grote interindividuele verschillen.
De blootstelling aan Ranexa nam méér toe dan in proportie tot de dosis.
Er was een toename met factor 2,5 tot 3 in de steady-state AUC wanneer de dosis werd verhoogd van tweemaal daags 500 mg tot tweemaal daags 1000 mg.
In een farmacokinetisch onderzoek bij gezonde vrijwilligers was de steady-state Cmax gemiddeld ongeveer 1770 (SD 1040) ng/ ml, en was de steady- state AUC0-12 gemiddeld 13.700 (SD 8290) ng x u/ ml, na een dose van tweemaal daags 500 mg.
Voedsel beïnvloedt de snelheid en de mate van absorptie van ranolazine niet.
Verdeling:
Ongeveer 62% van ranolazine wordt aan plasma-eiwitten gebonden, voornamelijk aan alfa 1-zuur-glycoproteïne en enigszins aan albumine.
Het gemiddelde steady-state-verdelingsvolume (Vss) is ongeveer 180 l.
Eliminatie: ranolazine wordt primair via de stofwisseling geëlimineerd.
Minder dan 5% van de dosis wordt ongewijzigd in de urine en feces uitgescheiden.
Na toediening van een enkele orale dosis van 500 mg [14C]-ranolazine bij gezonde proefpersonen werd 73% van de radioactiviteit in de urine teruggevonden en 25% in de feces.
De klaring van ranolazine is dosisafhankelijk, en neemt af naarmate de dosis hoger is.
De halfwaardetijd is na intraveneuze toediening ongeveer 2– 3 uur.
De terminale halfwaardetijd bij steady state na orale toediening van ranolazine is ongeveer 7 uur, als gevolg van de door de absorptiesnelheid beperkte eliminatie.
Biotransformatie: ranolazine wordt snel en uitgebreid gemetaboliseerd.
Bij gezonde jonge volwassenen is ranolazine verantwoordelijk voor ongeveer 13% van de radioactiviteit in plasma na een enkele orale dosis van 500 mg [14C]-ranolazine.
In humaan plasma (47 metabolieten), urine (> 100 metabolieten) en feces is een groot aantal metabolieten geïdentificeerd.
Veertien primaire routes zijn geïdentificeerd waarvan O-demethylatie en N-dealkylatie de belangrijkste zijn.
In-vitro-onderzoek met behulp van humane levermicrosomen wijst erop dat ranolazine primair wordt gemetaboliseerd door CYP3A4, maar ook door CYP2D6.
Bij tweemaal daags 500 mg is de AUC bij patiënten bij wie de CYP2D6-activiteit gebrekkig is (slechte metaboliseerders, SM) 62% hoger dan bij patiënten met CYP2D6 metaboliserende capaciteit (uitgebreide metaboliseerders, UM).
Het hiermee overeenkomende verschil bij de dosis met tweemaal daags 1.000 mg was 25%.
De invloed van verschillende factoren op de farmacokinetiek van ranolazine werd beoordeeld in een farmacokinetische evaluatie van de populatie bij 928 anginapectoris-patiënten en gezonde proefpersonen.
Effecten van gender: gender had geen klinisch relevant effect op de farmacokinetische parameters.
Oudere patiënten: alleen leeftijd had geen klinisch relevant effect op de farmacokinetische parameters.
Bij ouderen kan de blootstelling aan ranolazine echter groter zijn als gevolg van de leeftijdsgerelateerde daling van de nierfunctie.
Lichaamsgewicht: in vergelijking met proefpersonen die 70 kg wegen, werd de blootstelling berekend op ongeveer een factor 1,4 hoger bij proefpersonen die 40 kg wegen.
CHF: voor CHF NYHA klasse III en IV werd een factor 1,3 hogere plasmaconcentratie berekend.
32 Nierfunctiestoornis: in een onderzoek waarin de invloed van de nierfunctie op de farmacokinetiek van ranolazine werd beoordeeld, was de AUC van ranolazine gemiddeld een factor 1,7 tot 2 hoger bij proefpersonen met een lichte, matige of ernstige nierfunctiestoornis dan bij proefpersonen met een normale nierfunctie.
Er was een grote interindividuele variatie in de AUC bij proefpersonen met een nierfunctiestoornis.
De AUC van metabolieten nam toe met een afgenomen nierfunctie.
De AUC van een farmacologisch actieve metaboliet van ranolazine was vijfmaal hoger bij patiënten met een ernstige nierfunctiestoornis.
In de farmacokinetisch populatie-analyse werd bij proefpersonen met een matig-ernstige functiestoornis (creatinineklaring 40 ml/ min) een stijging van de blootstelling aan ranolazine berekend op een factor 1,2.
Bij proefpersonen met een ernstige nierfunctiestoornis (creatinineklaring 10– 30 ml/ min) werd een stijging van de blootstelling aan ranolazine met een factor 1,3 tot 1,8 berekend.
De invloed van dialyse op de farmacokinetiek van ranolazine is niet geëvalueerd.
Leverfunctiestoornis: de farmacokinetiek van ranolazine is geëvalueerd bij patiënten met een lichte of matig-ernstige leverfunctiestoornis.
Er zijn geen gegevens bekend over patiënten met een ernstige leverfunctiestoornis.
De AUC van ranolazine werd niet beïnvloedt bij patiënten met een lichte leverfunctiestoornis, maar nam met een factor 1,8 toe bij patiënten met een matig-ernstige leverfunctiestoornis.
De QT-prolongatie was bij deze patiënten duidelijker aanwezig.
Pediatrische patiënten: de farmacokinetische parameters van ranolazine zijn bij de kinderen in de populatie (< 18 jaar) niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het betreft de volgende bijwerkingen: ranolazine werd in verband gebracht met convulsies en een hogere mortaliteit bij ratten en honden bij plasmaconcentraties die ongeveer drie maal zo hoog waren als in de voorgestelde maximale klinische dosis.
Chronisch toxiciteitsonderzoek bij ratten wees erop dat de behandeling in verband werd gebracht met veranderingen in de bijnieren bij blootstellingsniveaus die slechts iets hoger waren dan bij klinische patiënten worden gezien.
Dit effect wordt in verband gebracht met hogere cholesterolconcentraties in plasma.
Bij de mens zijn geen vergelijkbare veranderingen geïdentificeerd.
Er werd bij mensen geen effect op de adrenocorticale as opgemerkt.
In carcinogeniciteitsonderzoek op de lange termijn bij doses ranolazine tot aan maximaal 50 mg/ kg/ dag (150 mg/ m2/ dag) bij muizen en 150 mg/ kg/ dag (900 mg/ m2/ dag) bij ratten werd geen relevante stijging van de incidentie van een tumortype gezien.
Deze doses zijn equivalent aan respectievelijk 0,1 en 0,8 maal de maximale aanbevolen humane dosis van 2 gram op basis van mg/ m2, en vertegenwoordigt de maximale verdraagbare doses bij deze diersoorten.
Tekenen van embryonale en maternale toxiciteit, maar niet van teratogeniciteit, werden bij ratten gezien bij doses ranolazine tot aan maximaal 400 mg/ kg/ dag (2400 mg/ m2/ dag) en werden bij konijnen gezien bij doses ranolazine tot aan maximaal 150 mg/ kg/ dag (1275 mg/ m2/ dag).
Deze doses vertegenwoordigen respectievelijk 2 en 1 maal de maximale aanbevolen humane dosis.
33 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hulpstoffen voor alle ranolazine-tabletten met verlengde afgifte:
Carnaubawas Hypromellose Magnesiumstearaat Methacrylzuur-ethylacrylaat-copolymeer (1:1) Microkristallijne cellulose Natriumhydroxide Titaandioxide
Extra hulpstoffen voor de tablet van 750 mg:
1/ Briljantblauw FCF aluminiumpigment (E133) en Geel nr.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ PVDC/ aluminium blisterverpakkingen met 10 tabletten per blisterstrip.
Elke verpakking bevat 3, 6, of 10 blisterstrips (30, 60, of 100 tabletten) of een HDPE-fles met 60 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburg
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 tabletten in blisterverpakking 60 tabletten in fles 30 tabletten in blisterverpakking 100 tabletten in blisterverpakking
34 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
35 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Brecon Pharmaceuticals Ltd.
Pharos House Wye Valley Business Park Hay-on-Wye Hereford HR3 5PG Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen moet zorgen dat de details van de waarschuwingskaart voor patiënten overeenkomen met die van de nationaal bevoegde instanties en moet deze waarschuwingskaart bij elke zending Ranexa rechtstreeks aan de apotheker leveren.
Aan de apotheker moet worden verzocht om de waarschuwingskaart voor patiënten tegelijk met het uitgeven van Ranexa aan elke patiënt te leveren.
De waarschuwingskaart voor patiënten moet de volgende belangrijke informatie bevatten:
Informatie voor beroepsbeoefenaars in de gezondheidszorg De waarschuwingskaart voor patiënten moet de volgende informatie voor beroepsbeoefenaars in de gezondheidszorg met betrekking tot Ranexa bevatten: • Dat de samenvatting van de productkenmerken van Ranexa moet worden geraadpleegd voordat aan de patiënt een geneesmiddel wordt voorgeschreven, omdat er mogelijk interacties tussen geneesmiddelen kunnen plaatsvinden die in overweging moeten worden genomen. • Ranexa is gecontraïndiceerd bij patiënten die de volgende geneesmiddelen gebruiken: • krachtige CYP3A4-remmers (bv. itraconazol, ketoconazol, voriconazol, posaconazol, hiv- proteaseremmers, claritromycine, telitromycine en nefazodon) • antiaritmica klasse Ia (bv. kinidine) of klasse III (bv. dofetilide, sotalol) anders dan amiodaron
• Een dosisreductie van Ranexa kan noodzakelijk zijn in combinatie met: • Matige CYP3A4-remmers (bv. diltiazem, erytromycine, fluconazol) • P-gp-remmers (bv. ciclosporine, kinidine, verapamil)
• Voorzichtigheid is geboden bij voorschrijven van Ranexa aan patiënten: • die bepaalde andere geneesmiddelen gebruiken die in de productinformatie zijn vermeld • bij aanwezigheid van bepaalde andere risicofactoren die in de productinformatie zijn vermeld
37 • Informeer de patiënt over de mogelijkheid van een interactie met een ander voorgeschreven geneesmiddel en instrueer de patiënt om contact op te nemen met zijn/ haar arts in geval van duizeligheid, misselijkheid of braken.
Informatie voor patiënten De waarschuwingskaart voor patiënten moet de volgende belangrijke informatie voor de patiënt bevatten: • Dat de kaart aan elke arts die bij de behandeling van de patiënt betrokken is, moet worden getoond. • Dat de patiënt voorafgaand aan de behandeling met Ranexa aan zijn/ haar arts moet vertellen of een van de volgende punten op hem/ haar van toepassing is: • nierproblemen • leverproblemen • ooit een afwijkend elektrocardiogram (ECG) gehad • gebruik van geneesmiddelen voor de behandeling van epilepsie, een bacteriële of schimmelinfectie, hiv-infectie, depressie of hartritmestoornissen • gebruik van het kruidenmiddel Sint-Janskruid • gebruik van een anti-allergicum
• Dat de patiënt tijdens behandeling met Ranexa: • geen grapefruitsap mag drinken • de arts moet bellen als de patiënt zich duizelig of misselijk voelt, moet braken of onverwachte symptomen ervaart na starten met Ranexa.
• Dat voor aanvullende informatie moet worden verwezen naar de bijsluiter bij Ranexa. • Ervoor te zorgen dat de patiënt bij elk bezoek aan een beroepsbeoefenaar in de gezondheidszorg een lijst van al zijn/ haar andere geneesmiddelen bij zich heeft.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 2, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 0005 van het risicobeheersingsplan, gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend: • Wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico, • Binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • Op verzoek van de EMEA.
39 A.
ETIKETTERING
40 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Doos met blisterstrips of doos met HDPE-fles en etiket van de fles.
1.
NAAM VAN HET GENEESMIDDEL
Ranexa 375 mg, tabletten met verlengde afgifte Ranolazine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met verlengde afgifte bevat 375 mg ranolazine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 60 tabletten met verlengde afgifte 100 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tabletten in hun geheel doorslikken.
Niet op kauwen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
41 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburg
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 tabletten in blisterverpakking 60 tabletten in fles 30 tabletten in blisterverpakking 100 tabletten in blisterverpakking
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ranexa 375 mg
42 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PVC/ PVDC/ aluminium blisterverpakkingen
1.
NAAM VAN HET GENEESMIDDEL
Ranexa 375 mg, tabletten met verlengde afgifte Ranolazine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Menarini International O. L.
S. A.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
43 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Doos met blisterstrips of doos met HDPE-fles en etiket van de fles.
1.
NAAM VAN HET GENEESMIDDEL
Ranexa 500 mg, tabletten met verlengde afgifte Ranolazine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met verlengde afgifte bevat 500 mg ranolazine.
3.
LIJST VAN HULPSTOFFEN
Bevat kleurstof E110; zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 60 tabletten met verlengde afgifte 100 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tabletten in hun geheel doorslikken.
Niet op kauwen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
44 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 tabletten in blisterverpakking 60 tabletten in fles 30 tabletten in blisterverpakking 100 tabletten in blisterverpakking
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ranexa 500 mg
45 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PVC/ PVDC/ aluminium blisterverpakkingen
1.
NAAM VAN HET GENEESMIDDEL
Ranexa 500 mg, tabletten met verlengde afgifte Ranolazine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Menarini International O. L.
S. A.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
46 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Doos met blisterstrips of doos met HDPE-fles en etiket van de fles.
1.
NAAM VAN HET GENEESMIDDEL
Ranexa 750 mg, tabletten met verlengde afgifte Ranolazine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met verlengde afgifte bevat 750 mg ranolazine.
3.
LIJST VAN HULPSTOFFEN
Bevat kleurstof E102 en lactose; zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 60 tabletten met verlengde afgifte 100 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Tabletten in hun geheel doorslikken.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 tabletten in blisterverpakking 60 tabletten in fles 30 tabletten in blisterverpakking 100 tabletten in blisterverpakking
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ranexa 750 mg
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PVC/ PVDC/ aluminium blisterverpakkingen
1.
NAAM VAN HET GENEESMIDDEL
Ranexa 750 mg, tabletten met verlengde afgifte Ranolazine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Menarini International O. L.
S. A.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ranexa 375 mg, tabletten met verlengde afgifte Ranexa 500 mg, tabletten met verlengde afgifte Ranexa 750 mg, tabletten met verlengde afgifte Ranolazine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
Naast deze bijsluiter ontvangt u een waarschuwingskaart voor patiënten, die belangrijke veiligheidsinformatie bevat waarvan u op de hoogte moet zijn voordat aan u Ranexa wordt toegediend en tijdens uw behandeling met Ranexa.
- Bewaar deze bijsluiter en de waarschuwingskaart voor patiënten.
Het kan nodig zijn om deze nog
- Toon de waarschuwingskaart voor patiënten aan elke arts die bij uw behandeling betrokken is, ook
aan artsen die u behandelen voor andere aandoeningen dan angina pectoris.
- Let erop dat u bij elk bezoek aan een beroepsbeoefenaar in de gezondheidszorg een lijst van al uw
andere geneesmiddelen bij u hebt.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is Ranexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ranexa inneemt 3.
Hoe wordt Ranexa ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ranexa 6.
Aanvullende informatie
1.
WAT IS RANEXA EN WAARVOOR WORDT HET GEBRUIKT
Ranexa is een geneesmiddel dat in combinatie met andere geneesmiddelen wordt gebruikt voor de behandeling van angina pectoris; dat is pijn op de borst of een onaangenaam gevoel ergens in de bovenste helft van uw romp tussen uw nek en uw bovenbuik, dat vaak optreedt bij inspanning of door te veel activiteit.
2.
WAT U MOET WETEN VOORDAT U RANEXA INNEEMT
Neem Ranexa niet in
- als u allergisch (overgevoelig) bent voor ranolazine of voor één van de andere bestanddelen van
Ranexa die in rubriek 6 van deze bijsluiter worden genoemd.
- als u ernstige nierproblemen hebt.
- als u matige tot ernstige leverproblemen hebt.
- als u bepaalde geneesmiddelen gebruikt voor de behandeling van een bacteriële infectie
(claritromycine, telitromycine), schimmelinfectie (itraconazol, ketoconazol, voriconazol, posaconazol), hiv-infectie (proteaseremmers), depressie (nefazodon) of hartritmestoornissen (bv. kinidine, dofetilide of sotalol).
51 Wees extra voorzichtig met Ranexa Overleg eerst met uw arts voordat u Ranexa inneemt:
- als u lichte tot matig-ernstige nierproblemen hebt.
- als u lichte leverproblemen hebt.
- als u ooit een afwijkend elektrocardiogram (ECG) hebt gehad.
- als u bejaard bent.
- als u een laag gewicht hebt (60 kg of minder).
- als u lijdt aan hartfalen.
Uw arts kan beslissen om u een lagere dosis te geven of andere voorzorgsmaatregelen nemen als een van de bovenstaande punten op u van toepassing is.
Gebruik met andere geneesmiddelen Gebruik de volgende geneesmiddelen niet als u Ranexa gebruikt:
- bepaalde geneesmiddelen voor de behandeling van een bacteriële infectie (claritromycine,
telitromycine), schimmelinfectie (itraconazol, ketoconazol, voriconazol, posaconazol), hiv-infectie (proteaseremmers), depressie (nefazodon) of hartritme-aandoeningen (bv. kinidine, dofetilide of sotalol).
Vertel het voordat u Ranexa gaat gebruiken aan uw arts of apotheker:
- als u bepaalde geneesmiddelen gebruikt voor de behandeling van een bacteriële infectie of een
schimmelinfectie (fluconazol), een geneesmiddel dat wordt gebruikt om afstoting van een orgaan na transplantatie (ciclosporine) te voorkomen, of als u sommige geneesmiddelen voor uw hart inneemt, zoals diltiazem of verapamil.
Deze geneesmiddelen kunnen een stijging veroorzaken van het aantal bijwerkingen, zoals duizeligheid, misselijkheid of braken, wat mogelijke bijwerkingen zijn van Ranexa (zie rubriek 4).
Het kan zijn dat uw arts beslist om u een latere dosis te geven.
- als u geneesmiddelen gebruikt voor de behandeling van epilepsie of een andere neurologische
Janskruid inneemt, omdat deze geneesmiddelen er de oorzaak van kunnen zijn dat Ranexa minder effectief is.
- als u geneesmiddelen gebruikt die digoxine bevatten, omdat uw arts mogelijk uw dosis wil
aanpassen terwijl u Ranexa inneemt.
- als u bepaalde geneesmiddelen gebruikt voor de behandeling van allergieën (bv. terfenadine,
astemizol, mizolastine), hartritmestoornissen (bv. disopyramide, procaïnamide), en depressie (bv. imipramine, doxepine, amitriptyline), omdat deze geneesmiddelen uw ECG kunnen beïnvloeden.
- als u bepaalde geneesmiddelen gebruikt voor de behandeling van een depressie (bupropion),
psychose, hiv-infectie (efavirenz) of kanker (cyclofosfamide).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van Ranexa met voedsel en drank Ranexa kan met of zonder voedsel worden ingenomen.
Drink geen grapefruitsap terwijl u Ranexa gebruikt.
Zwangerschap U mag geen Ranexa gebruiken als u zwanger bent, tenzij uw arts u dit heeft geadviseerd.
Borstvoeding U mag geen Ranexa innemen wanneer u borstvoeding geeft.
Vraag uw arts om advies als u borstvoeding geeft.
Vraag uw arts om advies voordat u een geneesmiddel gebruikt.
52 Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten van Ranexa op de rijvaardigheid en op het vermogen om machines te bedienen.
Vraag uw arts om advies over het besturen van voertuigen en het bedienen van machines.
Ranexa kan bijwerkingen veroorzaken, zoals duizeligheid (vaak) en wazig zien (soms), wat de rijvaardigheid en het vermogen om machines te bedienen kan beïnvloeden.
Als u deze verschijnselen ervaart, dan mag u geen voertuig besturen of machines bedienen totdat deze bijwerkingen volledig zijn verdwenen.
Belangrijke informatie over enkele bestanddelen van Ranexa De tabletten met verlengde afgifte van 500 mg bevatten azo-kleurstof E110, en de tabletten met verlengde afgifte van 750 mg bevatten azo-kleurstof E102.
Deze kleurstoffen kunnen allergische reacties veroorzaken.
De tabletten met verlengde afgifte van 750 mg bevatten lactosemonohydraat.
Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers moet u voordat u dit geneesmiddel gebruikt contact opnemen met uw arts.
3.
HOE WORDT RANEXA INGENOMEN
Volg bij het innemen van Ranexa nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Slik de tabletten altijd in hun geheel met water in.
Zuig of kauw niet op de tabletten, verkruimel ze niet en breek ze niet doormidden, omdat dit de speciale afgifte-eigenschappen van de tabletten kan beïnvloeden.
De gebruikelijk startdosis voor volwassenen is twee maal daags een tablet van 375 mg.
Na 2– 4 weken kan uw arts de dosis verhogen om het juiste effect te bereiken.
De maximale dosis Ranexa is tweemaal daags 750 mg.
Het is belangrijk dat u het aan uw arts vertelt als u bijwerkingen ervaart zoals duizeligheid of u ziek of misselijk voelen.
Uw arts kan uw dosis verlagen of, als dit niet voldoende is, stoppen met de behandeling met Ranexa.
Kinderen en adolescenten jonger dan 18 jaar mogen geen Ranexa innemen.
Wat u moet doen als u meer van Ranexa heeft ingenomen dan u zou mogen Als u per ongeluk te veel Ranexa-tabletten hebt ingenomen of een hogere dosis hebt genomen dan door uw arts aan u is aanbevolen, dan is het belangrijk dat u dit onmiddellijk aan uw arts vertelt.
Als u uw arts niet kunt bereiken, ga dan naar de dichtstbijzijnde afdeling Spoedeisende Hulp.
Neem de tabletten die u nog over hebt mee, zowel de verpakking als het doosje, zodat het ziekenhuispersoneel makkelijk kan bepalen wat u hebt ingenomen.
Wat u moet doen wanneer u bent vergeten Ranexa in te nemen Als u bent vergeten om een dosis in te nemen, neem deze dan in zodra u zich dit herinnert tenzij het bijna tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ranexa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze zijn gewoonlijk licht tot matig van aard.
53 Stop met het innemen van Ranexa en bezoek onmiddellijk uw arts als u een van de hieronder vermelde verschijnselen van angio-oedeem ervaart; dit is een zeldzame aandoening, maar kan ernstig zijn: • zwelling in het gezicht, van de tong of in de keel • slikproblemen • galbulten of moeilijkheden met ademhalen.
Vertel het aan uw arts als u vaak voorkomende bijwerkingen ervaart zoals duizeligheid of misselijkheid of braken.
Uw arts kan uw dosis verlagen of stoppen met de behandeling met Ranexa.
Andere bijwerkingen die u zou kunnen krijgen, zijn onder meer:
Vaak voorkomende bijwerkingen (komen voor bij 1 tot 10 van de 100 gebruikers) zijn: obstipatie duizeligheid hoofdpijn zich misselijk voelen, braken zich zwak voelen
Soms voorkomende bijwerkingen (komen voor bij 1 tot 10 van de 1.000 gebruikers) zijn: angst, slaapproblemen wazig zien, visusstoornis veranderingen in de sensatie (tastzin of smaak), tremor, zich moe of futloos voelen, zich slaperig of doezelig voelen, zich zwak voelen of flauw vallen, duizeligheid tijdens staan donkere urine, bloed in de urine, problemen met plassen uitdroging ademhalingsproblemen, hoesten, neusbloeding overmatig zweten, jeuk zich opgezwollen of opgeblazen voelen opvliegers, lage bloeddruk een stijging van de creatininewaarde in het bloed of een stijging van de ureumwaarde in het bloed, een stijging van het aantal bloedplaatjes of witte bloedlichaampjes, veranderingen in de registratie van uw hartactiviteit op een ECG (hartfilmpje) zwelling van de gewrichten, pijn in de ledematen gebrek aan eetlust en/ of gewichtsverlies spierkrampen oorsuizen en/ of een draaierig gevoel buikpijn of buikklachten, spijsverteringsproblemen, droge mond of winderigheid
Zelden voorkomende bijwerkingen (komen voor bij 1 tot 10 van de 10.000 gebruikers) zijn: bij laboratoriumonderzoek afwijkende leverwaarden verandering in de reukzin, een doof gevoel van mond of lippen, gehoorstoornis angstzweet, huiduitslag een daling van de bloeddruk tijdens het staan een daling in of het verlies van bewustzijn Desoriëntatie koud gevoel in handen en benen galbulten, allergische huidreactie impotentie pancreas- of darmontsteking geheugenverlies Dichtgesnoerde keel
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
54 5.
HOE BEWAART U RANEXA
Buiten het bereik en zicht van kinderen houden.
Gebruik Ranexa niet meer na de vervaldatum die staat vermeld op elke blisterstrip met tabletten en op de buitenkant van de doos en de fles.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ranexa Het werkzame bestanddeel van Ranexa is ranolazine.
Elke tablet bevat 375 mg, 500 mg of 750 mg ranolazine.
De andere bestanddelen zijn: hypromellose, magnesiumstearaat, methacrylzuur-ethylacrylaat- copolymeer, microkristallijne cellulose, natriumhydroxide, titaniumdioxide en carnaubawas.
Afhankelijk van de tabletsterkte kan de omhulling van het tablet ook bevatten:
2/ Indigokarmijn aluminiumpigment (E132) Tablet van 500 mg: polyethyleenglycol, polysorbaat 80, Geel nr.
5/ Tartrazine aluminiumpigment (E102)
Hoe ziet Ranexa er uit en wat is de inhoud van de verpakking Ranexa-tabletten met verlengde afgifte zijn ovaalvormige tabletten.
De tabletten van 375 mg zijn lichtblauw met aan één kant de inscriptie CVT375.
De tabletten van 500 mg zijn lichtoranje met aan één kant de inscriptie CVT500.
De tabletten van 750 mg zijn lichtgroen met aan één kant de inscriptie CVT750.
Ranexa wordt geleverd in dozen met 30, 60, of 100 tabletten in blisterstrips of 60 tabletten en plastic flessen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg, Luxemburg
Fabrikant Brecon Pharmaceuticals Ltd Pharos House, Wye Valley Business Park Hay-on-Wye Hereford, HR3 5PG Verenigd Koninkrijk
Het kan voorkomen dat niet alle verpakkingsgroottes verkrijgbaar zijn in uw land.
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
Menarini Benelux NV/ SA
Menarini Benelux NV/ SA
Tél/ Tel: + 32 (0)2 721 4545
Tél/ Tel: + 32 (0)2 721 4545
България
Magyarország
ТП “Берлин-Хеми АГ” тел.: +359 2 96 00 860
Berlin-Chemie/A.
Menarini Kft.
Tel.: +36 23501301
Česká republika
Malta
Berlin-Chemie/A.Menarini Ceska republika s.r.o.
Tel: +420 272 937 381
Menarini International Operations Luxembourg S.A.
Tel: +352 264976
Danmark Berlin-Chemie/A.Menarini Danmark ApS Tlf: +4548 217 110
Nederland Menarini Benelux NV/SA Tel: +32 (0)2 721 4545
Deutschland
Norge
Berlin-Chemie AG
Menarini International Operations
Tel: +49 (0) 30 67070
Luxembourg S.A.
Tlf: +352 264976
Eesti
Österreich
OÜ Berlin-Chemie Menarini Eesti Tel: +372 667 5001
A.
Menarini Pharma GmbH.
Tel: +43 1 879 95 85-0
Ελλάδα
Polska
MENARINI HELLAS AE Τηλ: +30 210 8316111-13
Berlin-Chemie/Menarini Polska Sp. z o.o.
Tel.: +48 22 566 21 00
España Laboratorios Menarini S.A.
Tel: +34-93 462 88 00
Portugal A.
Menarini Portugal – Farmacêutica, S.A.
Tel: +351 210 935 500
France
România
MENARINI France
Berlin-Chemie Menarini Group
Tél: +33 (0)1 45 60 77 20
Tel: +40 211 232 34 32
Ireland
Slovenija
A.
Menarini Pharmaceuticals Ltd Tel: +353 1 284 6744
Berlin-Chemie AG, Podružnica Ljubljana Tel: +386 01 300 2160
Ísland
Slovenská republika
Menarini International Operations Luxembourg S.A.
Berlin-Chemie AG -
obchodné zastúpenie v SR
Sími: +35 2 264976
Tel: +421
2 544 30 730
Italia
Suomi/Finland
A.
Menarini Industrie Farmaceutiche Riunite s.r.l.
Tel: +39-055 56801
Berlin-Chemie/A.Menarini Suomi OY Puh/Tel: +358 403 000 760
Κύπρος MENARINI HELLAS AE Τηλ: +30 210 8316111-13
Sverige Menarini International Operations Luxembourg S.A.
Tel: +352 264976
Latvija
United Kingdom
SIA Berlin-Chemie/ Menarini Baltic Tel: +371 67103210
A.
Menarini Pharma U.K.
S.R.L.
Tel: +44 (0)1628 856400
Lietuva UAB “BERLIN-CHEMIE MENARINI BALTIC” Tel: +370 52 691 947
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
57
EU Nummer
Fantasienaam
Sterkte
Pharmaceutische vorm
Wijze van toediening
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/01/171/001
Rapamune
1 mg/ml
Drank
Oraal gebruik
fles (glas)
60 ml
1 fles + 30 doseerspuiten + 1 spuitadapter + 1 transportdoos
EU/1/01/171/007
Rapamune
1 mg
Omhulde tabletten
Oraal gebruik
strip (PVC/PE/Aclar/alu)
30 tabletten
EU/1/01/171/008
Rapamune
1 mg
Omhulde tabletten
Oraal gebruik
strip (PVC/PE/Aclar/alu)
100 tabletten
EU/1/01/171/009
Rapamune
2 mg
Omhulde tabletten
Oraal gebruik
strip (PVC/PE/Aclar/alu)
30 tabletten
EU/1/01/171/010
Rapamune
2 mg
Omhulde tabletten
Oraal gebruik
strip (PVC/PE/Aclar/alu)
100 tabletten
European Medicines Agency
EMEA/H/C/273
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RAPAMUNE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Rapamune?
Rapamune is een geneesmiddel dat de werkzame stof sirolimus bevat.
Het is verkrijgbaar in de vorm van een drank (1 mg/ml) en in de vorm van driehoekige tabletten (wit:
1 mg; geel:
2 mg).
Wanneer wordt Rapamune voorgeschreven?
Rapamune wordt toegepast om te voorkomen dat het lichaam een pas getransplanteerde nier afstoot.
Het middel wordt gebruikt bij volwassenen met een laag tot matig risico van afstoting.
Aanbevolen wordt Rapamune gedurende twee tot drie maanden te gebruiken in combinatie met ciclosporine en corticosteroïden (andere geneesmiddelen om orgaanafstoting te voorkomen).
Na deze periode kan Rapamune, samen met corticosteroïden, worden toegepast als onderhoudsbehandeling, maar alleen als de behandeling met ciclosporine kan worden stopgezet.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Rapamune gebruikt?
Een behandeling met Rapamune moet worden ingesteld door en onder toezicht blijven van een medisch specialist op het gebied van transplantaties.
Rapamune wordt zo spoedig mogelijk na de transplantatie toegediend in de vorm van een startdosis van 6 mg, gevolgd door 2 mg eenmaal daags gedurende twee tot drie maanden.
De spiegels van sirolimus in het bloed van de patiënt moeten worden gecontroleerd en zo nodig moet de dosis worden aangepast om de juiste spiegels te bereiken (4 tot 12 ng/ml).
Rapamune moet vier uur na elke dosis ciclosporine worden ingenomen.
De patiënten moeten de dosis altijd consequent innemen, met of zonder voedsel.
Na deze periode kan Rapamune als onderhoudsbehandeling worden toegepast bij patiënten die met ciclosporine kunnen stoppen.
In dat geval moet in een periode van vier tot acht weken de dosis ciclosporine geleidelijk tot nul worden afgebouwd en moet de dosis van Rapamune worden verhoogd om bloedspiegels van sirolimus van ongeveer 12 tot 20 ng/ml te bereiken.
Gemiddeld moet de dosis Rapamune viermaal worden verhoogd.
Er is onvoldoende informatie beschikbaar over de veiligheid en werkzaamheid van Rapamune bij patiënten jonger dan 18 jaar om het middel voor deze leeftijdsgroep te kunnen aanbevelen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Rapamune?
Sirolimus, de werkzame stof in Rapamune, is een immunosuppressieve stof (een stof die het afweersysteem onderdrukt).
De werking berust op blokkering van een eiwit dat mammalian target of rapamycine (mTOR) wordt genoemd.
In het lichaam bindt sirolimus zich aan een eiwit dat in cellen voorkomt en waarmee het dan een ‘ complex’ vormt.
Dit complex blokkeert vervolgens mTOR.
Doordat mTOR een rol speelt bij de vermeerdering van geactiveerde T-lymfocyten (witte bloedcellen die verantwoordelijk zijn voor het aanvallen van het getransplanteerde orgaan), vermindert Rapamune het aantal van deze cellen, waardoor het risico van orgaanafstoting afneemt.
Hoe is Rapamune onderzocht?
Rapamune is onderzocht in twee hoofdstudies waaraan in totaal 1 295 patiënten deelnamen die een niertransplantatie hadden ondergaan en bij wie een laag tot matig risico van afstoting bestond.
In de eerste studie (719 patiënten) werden twee doses Rapamune-drank vergeleken met azathioprine (een ander middel tegen afstoting) en in de tweede studie (576 patiënten) met placebo (een schijnbehandeling).
De geneesmiddelen werden gebruikt in combinatie met ciclosporine en corticosteroïden.
De werkzaamheid werd gemeten aan de hand van het aantal mislukte behandelingen (afstoting of verlies van de nieuwe nier, of overlijden) na zes maanden.
In twee studies werd de werkzaamheid van Rapamune beoordeeld als onderhoudsbehandeling tot maximaal vijf jaar bij in totaal 765 patiënten die reageerden op een eerste, twee tot drie maanden durende behandelperiode en die konden stoppen met hun dosis ciclosporine.
In een aanvullende studie werden de werkzaamheid van de drank en die van de tabletten met elkaar vergeleken.
Welke voordelen bleek Rapamune tijdens de studies te hebben?
In combinatie met ciclosporine en corticosteroïden was Rapamune werkzamer dan placebo en even werkzaam als azathioprine.
In de eerste studie bleek na zes maanden dat bij 19% van de patiënten (53 van de 284 personen) die de goedgekeurde dosis Rapamune toevoegden, de behandeling niet werkzaam was; in de groep met azathioprine gold dit voor 32% van de patiënten (52 van de 161 personen).
In de tweede studie faalde de behandeling minder vaak bij patiënten die Rapamune toevoegden (30% ofwel 68 van de 277 personen) dan bij degenen die placebo toevoegden (48% ofwel 62 van de 130 personen).
De studies met de onderhoudsdosis lieten zien dat langdurige behandeling met Rapamune bijdroeg aan de overleving van de nieuwe nier: het functioneren van de nieuwe nier en de bloeddruk verbeterden na stopzetting van de behandeling met ciclosporine.
Uit de aanvullende studie bleek dat de drank en de tabletten even werkzaam waren ten aanzien van het voorkómen van afstoting.
Welke risico’ s houdt het gebruik van Rapamune in?
De meest voorkomende bijwerkingen met Rapamune (waargenomen bij meer dan 1 op de 10 patiënten) zijn urineweginfectie, trombocytopenie (lage aantallen bloedplaatjes), anemie (lage aantallen rode bloedcellen), hypokaliëmie (lage kaliumspiegels in het bloed), hypofosfatemie (lage fosfaatspiegels in het bloed), hypercholesterolemie (hoge cholesterolspiegels in het bloed), hyperglykemie (hoge bloedsuikerspiegels), hypertriglyceridemie (hoge bloedspiegels van triglyceriden, een bepaald type vet), hoofdpijn, lymfokèle (vochtophoping rond de nier), hoge bloeddruk, buikpijn, diarree, verstopping, misselijkheid, acne (puistjes), artralgie (gewrichtspijn), perifeer oedeem (zwelling, doorgaans in de benen), koorts, pijn, verhoogde bloedspiegels van lactaatdehydrogenase (een merkstof voor weefselafbraak) en van creatinine (een merkstof voor nierproblemen).
Omdat Rapamune de werking van het afweersysteem vermindert, kan het ook het risico verhogen van het ontstaan van kanker, met name lymfoom en huidkanker.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Rapamune.
Rapamune mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sirolimus of voor enig ander bestanddeel van het middel.
Voorzichtigheid is ook geboden wanneer Rapamune tegelijk met andere geneesmiddelen wordt ingenomen.
Zie de bijsluiter voor nadere bijzonderheden.
2/3 Waarom is Rapamune goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Rapamune groter zijn dan de risico’ s ervan ter voorkoming van orgaanafstoting bij volwassen patiënten met een laag tot matig immunologisch risico na een niertransplantatie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Rapamune.
Overige informatie over Rapamune:
De Europese Commissie heeft op 14 maart 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Rapamune verleend aan Wyeth Europa Ltd.
Deze vergunning werd op 14 maart 2006 verlengd.
Klik hier voor het volledige EPAR voor Rapamune.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Rapamune 1 mg/ml drank.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 1 mg sirolimus.
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rapamune is geïndiceerd voor de profylaxe van orgaanafstoting bij volwassen patiënten met een laag tot matig immunologisch risico die een niertransplantatie hebben ondergaan.
Het wordt aanbevolen om Rapamune in eerste instantie te gebruiken in combinatie met ciclosporine micro-emulsie en corticosteroïden gedurende 2 tot 3 maanden.
Rapamune kan alleen worden voortgezet als onderhoudstherapie met corticosteroïden als de ciclosporine micro-emulsie progressief kan worden afgebouwd (zie rubrieken 4.2 en 5.1).
4.2 Dosering en wijze van toediening
Rapamune is alleen voor oraal gebruik.Behandeling dient gestart te worden door en onder supervisie te blijven van een voldoende gekwalificeerde specialist in transplantatie.
Gebruik bij volwassenen Initiële therapie (2 tot 3 maanden na de transplantatie):
Het normale dosisregime voor Rapamune is een orale oplaaddosis van 6 mg, toegediend zo snel mogelijk na de transplantatie, gevolgd door 2 mg, eenmaal daags.
Daarna dient de dosis Rapamune individueel te worden aangepast, indien nodig, om een volbloed dalconcentratie van 4 tot 12 ng/ml te bereiken (chromatografisch assay; zie Therapeutische controle van het geneesmiddel).
De Rapamune therapie dient geoptimaliseerd te worden door middel van een geleidelijk verminderend regime van steroïden en ciclosporine micro- emulsie.
De gesuggereerde ciclosporine dalconcentraties voor de eerste 2-3 maanden zijn 150- 400 ng/ml (monoklonaal assay of gelijkwaardige techniek).
Onderhoudstherapie:
Ciclosporine dient progressief te worden afgebouwd in 4 tot 8 weken en de dosis Rapamune dient te worden aangepast om volbloed dalspiegels tussen 12 en 20 ng/ml (chromatografisch assay; zie Therapeutische controle van het geneesmiddel) te bereiken.
Rapamune moet met corticosteroïden worden gegeven.
Bij patiënten voor wie het stoppen met ciclosporine niet succesvol is of niet geprobeerd kan worden, dient de combinatie van ciclosporine en Rapamune niet langer dan 3 maanden na de transplantatie gehandhaafd te worden.
Bij zulke patiënten, dient, wanneer klinisch verantwoord, Rapamune te worden beëindigd en een alternatieve immunosuppressieve therapie te worden ingesteld.
Gebruik bij negroïde patiënten:
Op dit moment zijn de
2 gegevens over effectiviteit en veiligheid te beperkt om specifieke aanbevelingen toe te staan voor het gebruik van sirolimus bij negroïde patiënten.
Gebruik bij kinderen en adolescenten (< 18 jaar):
Er zijn niet voldoende gegevens beschikbaar over de veiligheid en werkzaamheid om het gebruik van Rapamune bij kinderen en adolescenten jonger dan 18 jaar (zie rubrieken 4.8 en 5.1) aan te bevelen.
Beperkte farmacokinetische gegevens bij kinderen en adolescenten zijn beschikbaar (zie rubriek 5.2).
Gebruik bij oudere patiënten (> 65 jaar):
Klinische studies met Rapamune omvatten een onvoldoende aantal patiënten ouder dan 65 jaar om te kunnen bepalen of zij anders zullen reageren dan jongere patiënten.
Gegevens over de dalspiegel van sirolimus bij 35 niertransplantatiepatiënten ouder dan 65 jaar waren gelijkwaardig aan die in de volwassen populatie (n=822) in de leeftijd van 18 tot 65 jaar.
Gebruik bij patiënten met een nierfunctiestoornis:
Aanpassing van de dosering is niet nodig (zie rubriek 5.2).
Gebruik bij patiënten metleverinsufficiëntie: de klaring van sirolimus kan bij patiënten met leverinsufficiëntie verminderd zijn (zie rubriek 5.2).
Bij patiënten met ernstige leverinsufficiëntie wordt aangebevolen de Rapamune onderhoudsdosis met ongeveer de helft te verminderen.
Het wordt aanbevolen om de dalspiegel van sirolimus in volbloed nauwlettend te controleren bij patiënten met leverinsufficiëntie (zie Therapeutische controle van het geneesmiddel).
Het is niet nodig de Rapamune oplaaddosis aan te passen.
Therapeutische controle van het geneesmiddel:
De meeste patiënten die 4 uur na ciclosporine 2 mg Rapamune kregen toegediend, hadden volbloeddalconcentraties van sirolimus binnen het doelconcentratie bereik van 4 tot 12 ng/ml (uitgedrukt in chromatografische assaywaarden).
Voor optimale behandeling is controle van de concentratie van het geneesmiddel nodig in alle patiënten.
De spiegel van sirolimus in volbloed dient nauwlettend gecontroleerd te worden in de volgende populaties:
(1) bij patiënten met leverinsufficiëntie; (2) als inductors of remmers van CYP 3A4 gelijktijdig worden toegediend en na beëindiging van het gebruik hiervan (zie rubriek 4.5); en/of (3) indien de dosering van ciclosporine aanzienlijk is verlaagd of beëindigd, daar deze populaties waarschijnlijk speciale dosering nodig hebben.
Therapeutische controle van het geneesmiddel moet niet de enige basis te zijn voor aanpassing van de behandeling.
Er dient goed gelet te worden op klinische tekenen/symptomen, weefselbiopten en laboratoriumwaarden.
Om variabiliteit te minimaliseren, dient Rapamune steeds op dezelfde tijd met betrekking tot ciclosporine te worden ingenomen, 4 uur na de ciclosporine dosis, en consequent of met of zonder voedsel (zie rubriek 5.2).
Optimaal dienen aanpassingen in de dosering van Rapamune gebaseerd te zijn op meer dan 1 enkele dalconcentratie, meer dan 5 dagen na de vorige aanpassing in de dosering gemeten.
Na het beëindigen van behandeling met ciclosporine wordt een doeldalspiegel tussen 12 en 20 ng/ml (chromatografisch assay) aanbevolen.
Ciclosporine remt het metabolisme van sirolimus en daardoor zal de sirolimusspiegel dalen wanneer ciclosporine wordt beëindigd, tenzij de dosis sirolimus wordt verhoogd.
Gemiddeld zal de dosering sirolimus met een factor 4 verhoogd moeten worden om te compenseren voor zowel de afwezigheid van de farmacokinetische interactie (2-voudige verhoging) als voor de gestegen behoefte aan immunosuppressie in afwezigheid van ciclosporine (2-voudige verhoging).
De snelheid waarmee de dosis sirolimus wordt verhoogd, moet corresponderen met de snelheid waarmee ciclosporine wordt geëlimineerd.
Een loading-dosis dient overwogen te worden als toevoeging op een nieuwe
3 onderhoudstherapie als het noodzakelijk is om de sirolimusconcentraties aanzienlijk te verhogen:
Rapamune loading-dosis = 3 x (nieuwe onderhoudsdosis – huidige onderhoudsdosis).
De maximale Rapamunedosis die op een dag wordt toegediend mag niet groter zijn dan 40 mg.
Als een berekende dagelijkse dosis groter is dan 40 mg vanwege de toevoeging van een loading-dosis, dient de loading- dosis in twee dagen toegediend te worden.
Sirolimus dalconcentraties dienen minimaal drie tot vier dagen na de loading-dosis gecontroleerd te worden.
Patiënten met ernstige leverinsufficiëntie dienen, vanwege de vertraging in het bereiken van een stabiele toestand door de verlengde halfwaardetijd, na dosisaanpassing of na een oplaaddosis, elke 5 tot 7 dagen gecontroleerd te worden tot drie opeenvolgende dalspiegels stabiele Sirolimus- concentraties vertonen.
De aanbevolen 24-uur dalconcentratiewaarden voor sirolimus zijn gebaseerd op chromatografische methoden.
Verschillende assaymethodologieën zijn gebruikt om de volbloedconcentraties van sirolimus te meten.
Op dit moment worden in de klinische praktijk sirolimus volbloedconcentraties gemeten door zowel chromatografische als immuno-assay methodologieën.
De concentratiewaarden die met deze twee methodologieën verkregen worden zijn niet onderling uitwisselbaar.
Raadpleeg bij gebruik van een eigen immuno-assaysysteem altijd de informatie van de fabrikant om waarden aan te passen aan een referentie chromatografisch assay.
Alle sirolimusconcentraties die in deze Samenvatting van de Productkenmerken vermeld worden zijn gemeten door middel van chromatografische methoden of omgezet in equivalenten van chromatografische methoden.
Aanpassingen aan de target concentraties dienen gemaakt te worden aan de hand van de assay die gebruikt wordt om de dalconcentraties van sirolimus te bepalen.
Andere overwegingen voor gebruik:
Ciclosporine (micro-emulsie) en andere medische of niet- medische producten kunnen een interactie aangaan met sirolimus (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Rapamune is niet voldoende bestudeerd bij patiënten met een hoog immunologisch risico(zie rubriek 5.1).
Gelijktijdig gebruik met andere immunosuppressiva Sirolimus werd in klinische studies gelijktijdig toegediend met de volgende stoffen: ciclosporine, azathioprine, mofetilmycophenolaat, corticosteroïden en cytotoxische antilichamen.
Sirolimus in combinatie met andere immunosuppressiva is niet uitgebreid onderzocht.
Naar aanleiding van informatie uit de volgende klinische studies, wordt het gebruik van Rapamune, mofetilmycophenolaat en corticosteroïden in combinatie met IL-2 receptor antilichaam (IL2R Ab) inductie, niet aangeraden in de de novo niertransplantatiesetting (zie rubriek 5.1).
Immunosuppressiva kunnen de respons op vaccinatie beïnvloeden.
Vaccinatie kan minder effectief zijn tijdens behandeling met immunosuppressiva, waaronder Rapamune.
Het gebruik van levende vaccins dient vermeden te worden tijdens behandeling met Rapamune.
Bij patiënten met leverinsufficiëntie wordt aanbevolen om de dalspiegel van sirolimus regelmatig te bepalen.
Bij patiënten met ernstige leverinsufficiëntie wordt aanbevolen de onderhoudsdosis met de helft te verminderen, gebaseerd op verminderde klaring (zie rubrieken 4.2 en 5.2).
Aangezien de halfwaardetijd bij deze patiënten verlengd is, dient therapeutische controle van het geneesmiddel na een oplaaddosis of na een dosisaanpassing gedurende langere tijd uitgevoerd te worden tot stabiele concentraties bereikt worden (zie rubrieken 4.2 en 5.2).
4 Gelijktijdige toediening van sirolimus met sterke remmers van CYP3A4 (zoals ketoconazol, voriconazol, itraconazol, telithromycine of clarithromycine) of met inductors van CYP3A4 (zoals rifampicine of rifabutine) wordt niet aanbevolen (zie rubriek 4.5).
Door immunnosuppressie kan een verhoogde gevoeligheid voor infecties ontstaan en kan er een verhoogd risico zijn op het ontwikkelen van lymfoma’ s en andere maligniteiten, voornamelijk van de huid (zie rubriek 4.8).
Oversuppressie van het immuunsysteem kan ook de vatbaarheid voor infecties verhogen, inclusief opportunistische infecties, fatale infecties en sepsis.
Patiënten die worden behandeld met immunosuppressiva, waaronder Rapamune, hebben een verhoogd risico op opportunistische infecties (bacterieel, schimmel, viraal en protozoair).
Onder deze aandoeningen vallen nefropathie geassocieerd met het BK-virus en progressieve multifocale leuko- encefalopathie (PML) geassocieerd met het JC-virus.
Deze infecties zijn vaak gerelateerd aan een hoge totale immunosuppressieve belasting en kunnen leiden tot ernstige of fatale aandoeningen die artsen in overweging moeten nemen bij het stellen van de differentiaaldiagnose bij immuungecompromitteerde patiënten in geval van een achteruitgaande nierfunctie of bij neurologische symptomen.
De veiligheid en effectiviteit van Rapamune zijn niet vastgesteld voor lever- of longtransplantatie patiënten en daarom wordt gebruik hiervoor niet aanbevolen.
In twee klinische studies bij de novo levertransplantatiepatiënten was het gebruik van sirolimus plus ciclosporine of tacrolimus geassocieerd met een verhoging van hepatic artery trombosis, waarvan de meeste gevallen leidden tot verlies van het transplantaat of overlijden.
Er zijn meldingen van verslechterde of verminderde wondgenezing, inclusief lymfocele en het opengaan van de wond, bij patiënten die Rapamune ontvingen.
Op basis van gegevens uit de medische literatuur kunnen patiënten met een BMI groter dan 30 kg/m2 een groter risico hebben op abnormale wondgenezing.
Er zijn ook meldingen van vochtophoping, inclusief perifeer oedeem, lymfoedeem, pleura-effusie, en pericardeffusies (inclusief hemodynamisch significante effusies bij kinderen en volwassenen) bij patiënten die Rapamune kregen.
Er zijn gevallen van soms fatale dehiscentie van de bronchiale anastomose gemeld bij de novo longtransplantatiepatiënten wanneer Rapamune werd gebruikt als onderdeel van een immunosuppressieve therapie.
Overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties, angio-oedeem, exfoliatieve dermatitis en allergische vasculitis zijn in verband gebracht met de toediening van sirolimus (zie rubriek 4.8).
In zeldzame gevallen heeft gelijktijdige toediening van sirolimus en ACE remmers geresulteerd in angioneurotisch oedeem-achtige reacties.
Zoals gebruikelijk voor patiënten met een verhoogd risico op huidkanker, moet blootstelling aan zonlicht en UV vermeden worden door middel van het dragen van beschermende kleding en het gebruik van zonneproducten met een hoge beschermende factor.
Gevallen van Pneumocystis carinii-pneumonie zijn gerapporteerd bij patiënten die geen antimicrobiële profylaxe kregen.
Daarom zou antimicrobiële profylaxe voor Pneumocystis carinii pneumonie gedurende de eerste 12 maanden volgend op transplantatie moeten worden toegediend.
Cytomegalovirus (CMV) - profylaxe wordt aanbevolen gedurende 3 maanden na transplantatie, vooral voor patiënten met een verhoogd risico voor CMV-ziekte.
5 Het gebruik van Rapamune bij niertransplantatiepatiënten was geassocieerd met verhoogd serumcholesterol en -triglyceriden waarbij behandeling noodzakelijk kan zijn.
Patiënten die Rapamune krijgen toegediend, dienen gecontroleerd te worden op hyperlipidemie door laboratoriumtesten en als hyperlipidemie wordt gevonden, dienen daaropvolgende interventies te worden begonnen, zoals dieet, lichaamsbeweging en lipideverlagende middelen.
De voordelen van therapie dienen te worden afgewogen tegen de risico’ s bij patiënten met een vastgestelde hyperlipidemie voor het starten van een immunosuppressieve therapie met Rapamune.
De voordelen en risico’s dienen ook te worden heroverwogen bij bestaande therapie met Rapamune bij patiënten met ernstige onbehandelbare hyperlipidemie.
Tijdens klinische studies, leek de gelijktijdige toediening van Rapamune en HMG-CoA reductaseremmers en/of fibraten goed getolereerd te worden.
Tijdens Rapamune behandeling dienen patiënten die een HMG-CoA reductaseremmer en/of een fibraat krijgen toegediend gecontroleerd te worden op de mogelijke ontwikkeling van rhabdomyolyse en andere bijwerkingen zoals beschreven in de betreffende samenvattingen van de productkenmerken van deze middelen.
De nierfunctie dient te worden gecontroleerd gedurende de toediening van immunosuppressieve onderhoudstherapieën met Rapamune in combinatie met ciclosporine, en passende aanpassingen dienen te worden overwogen bij patiënten met verhoogde creatininespiegels in het serum.
Voorzichtigheid dient te worden betracht wanneer andere middelen waarvan bekend is dat ze een schadelijk effect hebben op de nierfunctie tegelijkertijd worden toegediend.
Patiënten die werden behandeld met ciclosporine en Rapamune gedurende meer dan 3 maanden hadden hogere creatininespiegels in het serum en lagere berekende glomerulaire filtratiesnelheden in vergelijking met patiënten die werden behandeld met ciclosporine en placebo of azathioprine controles.
Patiënten die met succes stopten met ciclosporine hadden lagere creatininespiegels in het serum en hogere berekende glomerulaire filtratiesnelheden evenals een lagere incidentie van kwaadaardige tumoren vergeleken met patiënten die ciclosporine bleven gebruiken.
De voortgezette gelijktijdige toediening van ciclosporine en Rapamune als onderhoudstherapie kan niet worden aanbevolen.
Bij patiënten met een vertraagde werking van het transplantaat kan sirolimus het herstel van de nierfunctie vertragen.
Periodieke kwantitatieve controle op eiwitexcretie via de urine is aanbevolen.
In een studie waarin de omzetting van calcineurineremmers naar Rapamune in de onderhoudsbehandeling niertransplantatiepatiënten geëvalueerd werd, is gewoonlijk een vergrootte eiwitexcretie via de urine geobserveerd in de 6 tot 24 maanden na de omzetting naar Rapamune (zie rubriek 5.1).
Nieuw geobserveerde nefrose (nefrotisch syndroom) werd ook gemeld in 2% van de patiënten in de studie (zie rubriek 4.8).
De veiligheid en werkzaamheid van de omzetting van calcineurineremmers naar Rapamune in onderhoudsbehandeling van niertransplantatiepatiënten is niet vastgesteld.
Het gelijktijdig gebruik van Rapamune met een calcineurineremmer kan het risico op een door een calcineurineremmer geïnduceerd hemolitisch-uremisch syndroom/trombotisch trombocytopenische purpura/trombotische micro-angiopathie (HUS/TTP/TMA) vergroten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Sirolimus wordt uitgebreid gemetaboliseerd door het CYP3A4 iso-enzym in de darmwand en de lever.
Sirolimus is ook een substraat voor de effluxpomp voor verscheidene geneesmiddelen, P- glycoproteïne (P-gp), gelokaliseerd in de dunne darm.
Daarom kunnen de absorptie en daaropvolgende eliminatie van sirolimus worden beïnvloed door stoffen die deze eiwitten beïnvloeden.
CYP3A4 remmers (zoals ketoconazol, voriconazol, itraconazol, telithromycine of clarithromycine) verlagen het metabolisme van sirolimus en verhogen de sirolimus niveaus.
CYP3A4 inductors (zoals rifampicine of rifabutine) verhogen het metabolisme van sirolimus en verlagen de sirolimus niveaus.
Gelijktijdige toediening van sirolimus met sterke CYP3A4 remmers of CYP3A4 inductors wordt niet aangeraden (zie rubriek 4.4).
6 Ciclosporine (CYP3A4 substraat):
De snelheid en mate van absorptie van sirolimus werd significant verhoogd door ciclosporine A (CsA).
Sirolimus (5 mg) dat gelijktijdig, en 2 uur (5 mg) en 4 uur (10 mg) na CsA (300 mg) werd toegediend resulteerde in een respectievelijk ongeveer 183%, 141% en 80% verhoogde sirolimus AUC.
Het effect van CsA werd ook gereflecteerd door een verhoging van Cmax en tmax.
Wanneer het 2 uur voor CsA toediening werd gegeven werden de sirolimus Cmax en AUC niet beïnvloed.
Een enkelvoudige dosis sirolimus beïnvloedde de farmacokinetiek van ciclosporine (micro-emulsie) bij gezonde vrijwilligers niet bij gelijktijdige toediening of met tussenpauzes van 4 uur.
Het wordt aanbevolen om Rapamune 4 uur na ciclosporine (micro-emulsie) toe te dienen.
Rifampicine (CYP3A4 inductor):
Toediening van meervoudige doses rifampicine verlaagde de concentratie sirolimus in volbloed na een enkelvoudige dosis van 10 mg Rapamune-drank.
Rifampicine verhoogde de klaring van sirolimus ongeveer 5,5-voudig en verlaagde de AUC en Cmax met respectievelijk ongeveer 82% en 71%.
Gelijktijdige toediening van sirolimus en rifampicine wordt niet aanbevolen (zie rubriek 4.4).
Ketoconazol (CYP3A4 remmer):
Toediening van meervoudige doses ketoconazol beïnvloedde de snelheid en mate van absorptie en blootstelling aan sirolimus, gereflecteerd in een verhoging van de Cmax, tmax en AUC van sirolimus respectievelijk 4,4-, 1,4- en 10,9-voudig.
Gelijktijdige toediening van sirolimus en ketoconazol wordt niet aanbevolen (zie rubriek 4.4).
Voriconazol (CYP3A4 remmer):
Voor gelijktijdige toediening van sirolimus (2 mg enkelvoudige dosis) met meervoudige doses orale voriconazol (400 mg elke 12 uur gedurende 1 dag, daarna 100 mg elke 12 uur gedurende 8 dagen) in gezonde personen is gemeld dat het de sirolimus Cmax en AUC gemiddeld respectievelijk 7- en 11-voudig verhoogt.
Gelijktijdige toediening van sirolimus en voriconazol wordt niet aanbevolen.
(zie rubriek 4.4.).
Diltiazem (CYP3A4 remmer):
De gelijktijdige orale toediening van 10 mg Rapamune drank en 120 mg diltiazem beïnvloedde de biologische beschikbaarheid van sirolimus significant.
De Cmax, tmax en AUC van sirolimus waren respectievelijk 1,4-maal, 1,3-maal, en 1,6-maal verhoogd.
Sirolimus beïnvloedde de farmacokinetiek noch van diltiazem noch van zijn metabolieten desacetyldiltiazem en desmethyldiltiazem.
Als diltiazem wordt toegediend, dient de sirolimus bloedspiegel gecontroleerd te worden en kan aanpassing van de dosis nodig zijn.
Verapamil (CYP3A4 remmer):
Toediening van meervoudige doses verapamil en sirolimus orale oplossing beïnvloedde de snelheid en mate van absorptie van beide geneesmiddelen significant.
Vol bloed sirolimus Cmax, tmax en AUC werden respectievelijk 2,3-, 1,1- en 2,2-voudig verhoogd.
Plasma S- (-) verapamil Cmax en AUC werden beide 1,5-voudig verhoogd, en tmax was met 24% afgenomen.
Sirolimus niveaus moeten gecontroleerd worden en de juiste dosisverlagingen van beide geneesmiddelen moeten overwogen worden.
Erythromycine (C YP3A4 remmer):
Toediening van meervoudige doses erythromycine en sirolimus orale oplossing beïnvloedde de snelheid en mate van absorptie van beide geneesmiddelen significant.
Vol bloed sirolimus Cmax, tmax en AUC werden respectievelijk 4,4-, 1,4- en 4,2-voudig verhoogd.
De Cmax, tmax en AUC van de basis plasma erythromycine werden respectievelijk 1,6-, 1,3- en 1,7-voudig verhoogd.
Sirolimus niveaus moeten gecontroleerd worden en de juiste dosisverlagingen van beide geneesmiddelen moeten overwogen worden.
Orale anticonceptiva:
Er is geen klinisch relevante interactie gezien tussen sirolimus en 0,3 mg norgestrel/0,03 mg ethinylestradiol.
Alhoewel de resultaten van een geneesmiddelinteractiestudie met een enkelvoudige dosis met een oraal anticonceptivum het ontbreken van een farmacokinetische interactie suggereert, kunnen de resultaten niet de mogelijkheid van veranderingen in de farmacokinetiek uitsluiten die de effectiviteit van het oraal anticonceptivum beïnvloeden gedurende langdurige behandeling met Rapamune.
7 Matige en zwakke remmers van CYP3A4 kunnen het metabolisme verlagen van sirolimus en de bloedspiegel van sirolimus verhogen (bijv. calciumkanaalblokkers: nicardipine, antischimmelmiddelen: clotrimazol, fluconazol; antibiotica: troleandomycine; andere stoffen: bromocriptine, cimetidine, danazol, proteaseremmers).
Janskruid (Hypericum perforatum), anticonvulsiva: carbamazepine, fenobarbital, fenytoïne).
Alhoewel sirolimus het humaan microsomaal leverenzym cytochroom P450, CYP2C9, CYP2C19, CYP2D6 en CYP3A4/5 in vitro remt, wordt niet verwacht dat het actieve bestanddeel de activiteit van deze iso-enzymen in vivo zal remmen, aangezien de concentraties van sirolimus die nodig zijn voor remming veel hoger zijn dan de concentraties die gezien worden bij patiënten die therapeutische doses Rapamune ontvangen.
Remmers van P-gp kunnen de efflux van sirolimus uit darmcellen verlagen en de spiegel van sirolimus verhogen.
Grapefruitsap beïnvloedt het door CYP3A4 tot stand gebrachte metabolisme en dient daarom te worden vermeden.
Farmacokinetische interacties met gastrointestinale prokinetische middelen zoals cisapride en metoclopramide kunnen worden waargenomen.
Geen klinisch significante farmacokinetische interactie werd geobserveerd tussen sirolimus en enig van de volgende stoffen: acyclovir, atorvastatine, digoxine, glibenclamide, methylprednisolon, nifedipine, prednisolon en trimethoprim/sulfametoxazol.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over gebruik van sirolimus bij zwangere vrouwen.
Studies bij dieren hebben reproductieve toxiciteit laten zien (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Rapamune dient niet te worden gebruikt tijdens de zwangerschap tenzij dat duidelijk noodzakelijk is.
Effectieve anticonceptie moet worden toegepast gedurende Rapamune-behandeling en gedurende 12 weken nadat deze is gestopt.
Na toediening van radioactief gemerkt sirolimus, wordt radioactiviteit uitgescheiden in de melk van lacterende ratten.
Het is niet bekend of sirolimus wordt uitgescheiden in humane melk.
Vanwege de mogelijkheid van bijwerkingen van sirolimus bij zuigelingen die borstvoeding krijgen, dient de borstvoeding gedurende de therapie te worden gestaakt.
Bij enkele met Rapamune behandelde patiënten zijn stoornissen van spermaparameters gemeld.
In de meeste gevallen zijn deze effecten reversibel geweest bij het staken van Rapamune (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen van het geneesmiddel (komen voor bij > 10% van de patiënten) zijn trombocytopenie, anemie, pyrexie, hypertensie, hypokaliëmie, hypofosfatemie, urineweginfectie, hypercholesterolemia, hyperglykemie, hypertriglyceridemie, buikpijn, lymfocele, perifeer oedeem, artralgie, acne, diarree, pijn, constipatie, misselijkheid, hoofdpijn, verhoogd creatinine in het bloed en verhoogd lactaatdehydrogenase (LDH).
De incidentie van elke bijwerking kan toenemen naarmate de dalspiegel van sirolimus hoger wordt.
8 Bijwerkingen gebaseerd op ervaringen van klinische studies en postmarketing ervaring zijn in de volgende tabel weergegeven gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Er staan alleen bijwerkingen op de lijst waarvoor er tenminste een redelijk vermoeden van een causaal verband met Rapamune-behandeling bestaat.
De meeste patiënten kregen immunosuppressieve middelen waaronder Rapamune in combinatie met andere immunosuppressieve geneesmiddelen.
Systeem/Orgaan- klasse
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10)
Soms (≥ 1/1000 tot < 1/100)
Zelden (≥ 1/10000 tot < 1/1000)
Infecties en parasitaire aandoeningen
Urineweginfectie
Sepsis Pneumonie Pyelonefritis Herpes simplex Fungale, virale en bacteriële infecties (zoals mycobacterium- infecties, inclusief tuberculose, Epstein- Barr virus, CMV en Herpes zoster)
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Huidkanker
Lymfoom/post- transplantatie lymfoproliferatieve aandoening
Bloed- en lymfestelselaan- doeningen
Trombocytopenie Anemie
Pancytopenie
Immuunsysteem- aandoeningen
Overgevoelig- heidsreacties waaronder anafylactische / anafylactoïde reacties, angio- oedeem, exfoliatieve dermatitis en allergische vasculitis (zie rubriek 4.4)
Voedings- en stofwisselings- stoornissen
Hypokaliëmie Hypofosfatemie Hypercholesterolemie Hyperglykemie Hypertriglyceridemie
Zenuwstelsel- aandoeningen
Hoofdpijn
9
Hartaandoeningen
Tachycardie
Pericardeffusie (inclusief hemodynamisch significante effusies bij kinderen en volwassenen)
Bloedvat- aandoeningen
Lymfocele Hypertensie
Diepe veneuze trombose
Longembolie
Lymfoedeem
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Pneumonitis Pleura-effusie Epistaxis
Longbloeding
Alveolaire proteïnose
Maagdarmstelsel- aandoeningen
Buikpijn Diarree Constipatie Misselijkheid
Stomatitis
Pancreatitis
Lever- en galaandoeningen
Abnormale leverfunctietesten
Huid- en onderhuid- aandoeningen
Acne
Uitslag
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie
Osteonecrose
Nier- en urineweg- aandoeningen
Proteïnurie
Nefrotisch syndroom (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaats- stoornissen
Perifeer oedeem Pyrexie Pijn
Abnormale wondheling Oedeem
Onderzoeken
Verhoogd lactaatdehydrogenase Verhoogd creatinine in het bloed
Verhoogde aspartaat aminotransferase Verhoogde alanine aminotransferase
Immunosuppressie verhoogt de gevoeligheid voor het ontwikkelen van lymfomen en andere maligniteiten, voornamelijk van de huid (zie rubriek 4.4).
Er zijn gevallen gemeld van zowel BK-virus geassocieerd met nefropathie, als van JC-virus geassocieerde progressieve multifocale leuko-encefalopathie (PML) bij patiënten die behandeld werden met immunosuppressiva, waaronder Rapamune.
Hepatotoxiciteit is gemeld, het risico kan verhoogd zijn naarmate de dalspiegels van sirolimus hoger zijn.
Er zijn zeldzame meldingen van fatale hepatische necrose gemeld met verhoogde dalspiegels van sirolimus.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder Rapamune, zijn gevallen voorgekomen van interstitiële longziekte (waaronder pneumonitis en zelden bronchiolitis obliterans
In sommige gevallen verdween de interstitiële longziekte na het stoppen met of een dosis verlaging van Rapamune.
Het risico kan verhoogd zijn met toenemende dalspiegels van sirolimus.
Verslechterde heling na transplantatie chirurgie is gemeld, waaronder dehiscentie van de fascia, hernia-incisie en disruptie van een anastomose (bijv. wond, vasculair, luchtweg, ureteraal, biliair).
Bij enkele met Rapamune behandelde patiënten zijn stoornissen van spermaparameters gemeld.
In de meeste gevallen zijn deze effecten reversibel geweest bij het staken van Rapamune (zie rubriek 5.3).
Bij patiënten met een vertraagde werking van het transplantaat kan sirolimus het herstel van de nierfunctie vertragen.
Het gelijktijdig gebruik van sirolimus met een calcineurine-remmer kan het risico op calcineurine- remmer geïnduceerde HUS/TTP/TMA vergroten.
Er is focale segmentale glomerulosclerose gemeld.
In een lopende studie, welke de veiligheid en effectiviteit van de omschakeling van calineurine remmers naar sirolimus (streefwaarden dalspiegel van 12 - 20 ng/ml) als onderhoudsbehandeling bij niertransplantatie patienten evalueert, is de inclusie van een subgroep patienten (n=90) met een uitgangswaarde van de glomerulaire filtratie snelheid van minder dan 40 ml/min stopgezet (zie rubriek 5.1).
Er was een groter aantal ernstige bijwerkingen waaronder pneumonieën, acute afstoting, verlies van het transplantaat en overlijden in deze behandelingsarm met sirolimus (n=60, mediane tijd na transplantatie 36 maanden).
Kinderen Gecontroleerde klinische studies met doseringen vergelijkbaar met de gebruikelijke indicatie voor het gebruik van Rapamune bij volwassenen -dat wil zeggen gebruik in combinatie met ciclosporine en corticosteroïden gedurende 2 tot 3 maanden post-transplantie, gevolgd door de afbouw van ciclosporine - zijn niet uitgevoerd met kinderen en adolescenten (< 18 jaar).
De veiligheid werd beoordeeld in een gecontroleerde klinische studie onder niertransplantatiepatiënten < 18 jaar oud met een verondersteld hoog immunologisch risico, gedefinieerd als een verleden met één of meer acute transplantaatafstotingen en/of de aanwezigheid van transplantaat-nefropathie in een nierbiopt (zie rubriek 5.1).
Het gebruik van Rapamune in combinatie met calcineurineremmers en corticosteroïden werd in verband gebracht met een verhoogd risico op achteruitgang van de nierfunctie, afwijkende lipidewaarden in het serum (inclusief, maar niet beperkt tot verhoogde serumtriglyceriden en cholesterol) en urineweginfecties.
Het bestudeerde behandelschema (continu gebruik van Rapamune in combinatie met calcineurineremmer) is niet geïndiceerd voor volwassenen of kinderen (zie rubriek 4.1).
In een andere studie met niertransplantatiepatiënten ≤ 20 jaar die was bedoeld om de veiligheid van progressieve afbouw van corticosteroïden (te beginnen zes maanden na transplantatie) uit een immunosuppressieve behandeling die bij de transplantatie werd geïnitieerd en bestond uit een volledige immunosuppressieve dosis met zowel Rapamune als een calcineurineremmer in combinatie met basiliximab-inductie te bepalen, werd bij 19 (6,9%) van de 274 geïncludeerde patiënten ontwikkeling van post-transplantatie lymfoproliferatie-aandoening (PTLD) gemeld.
Onder 89 patiënten waarvan bekend was dat ze EBV seronegatief waren voorafgaand aan de transplantatie, werd van 13 (15.6%) gemeld dat ze PTLD hadden ontwikkeld.
Alle patiënten die PTLD hadden ontwikkeld waren < 18 jaar.
Er is onvoldoende ervaring om het gebruik van Rapamune bij kinderen en adolescenten aan te bevelen (zie rubriek 4.2).
4.9 Overdosering 11 Tot op heden is er minimale ervaring met overdosering.
Eén patiënt kreeg een episode van atriumfibrilleren na inname van 150 mg Rapamune.
In het algemeen komen de bijwerkingen na een overdosis overeen met die genoemd in rubriek 4.8.
Algemeen ondersteunende maatregelen dienen te worden genomen in alle gevallen van overdosering.
Op basis van de slechte oplosbaarheid in water en de hoge mate van binding aan erytrocyten en plasma eiwit van Rapamune wordt aangenomen dat Rapamune niet in enige significante mate uit te dialyseren zal zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie; selectief immunosuppressieve stoffen.
ATC code:
L04A A10
Sirolimus remt T-cel-activatie die geïnduceerd wordt door de meeste stimuli door zowel calcium- afhankelijke als calciumonafhankelijke intracellulaire signaaltransductie te blokkeren.
Onderzoek toont aan dat deze effecten worden bewerkstelligd door een mechanisme dat verschilt van dat van ciclosporine, tacrolimus en andere immunosuppressieve stoffen.
Experimentele gegevens wijzen erop dat sirolimus zich bindt aan het specifiek cytosolisch proteïne FKPB-12 en dat het FKPB 12- sirolimuscomplex de activatie remt van het ‘ mammalian Target Of Rapamycin’ (mTOR), een essentieel kinase voor celcyclusprogressie.
De remming van mTOR resulteert in het blokkeren van verschillende specifieke signaaltransductieroutes.
Het nettoresultaat is de remming van lymfocytenactivatie, wat resulteert in immunosuppressie.
Bij dieren heeft sirolimus een direct effect op T- en B-celactivatie waardoor immuun-gemedieerde reacties zoals allograftafstoting worden onderdrukt.
Klinische studies Patiënten met laag tot matig immunologisch risico werden bestudeerd in de fase 3 ciclosporine eliminatie - Rapamune onderhoud trial met patiënten die een donornier ontvingen van een overleden of levende donor.
Daarnaast werden hertransplantatiepatiënten geïncludeerd wiens eerdere transplantaat tenminste 6 maanden na de transplantatie had overleefd.
Ciclosporine werd niet beëindigd bij patiënten die Banff graad 3 acute rejectie-episodes doormaakten, die afhankelijk waren van dialyse, die serumcreatinine > 400 µmol/l hadden of die onvoldoende nierfunctie hadden om ciclosporine beëindiging te verantwoorden.
Patiënten met hoog immunologisch risico om hun transplantaat te verliezen werden niet in voldoende mate bestudeerd in de ciclosporine eliminatie - Rapamune onderhoud trials en worden niet aanbevolen voor dit behandelingsregime.
Met 12, 24 en 36 maanden waren overleving van transplantaat en patiënt gelijk voor beide groepen.
Na 48 maanden was er een statistisch significant verschil in transplantaatoverleving ten gunste van de Rapamune volgend op ciclosporine eliminatie groep in vergelijking met de Rapamune met ciclosporine behandelingsgroep (inclusief en exclusief verlies aan opvolging).
Er was een significant hogere mate van door eerste biopsie bewezen afstoting in de ciclosporine eliminatie groep in vergelijking met de ciclosporine onderhoudsbehandeling groep in de periode van post-randomisatie tot 12 maanden (respectievelijk 9,8% vs.
4.2%).
Daarna was het verschil tussen de 2 groepen niet significant.
De gemiddelde, berekende glomerulusfiltratiesnelheid (GFR) was met 12, 24, 36, 48 en 60 maanden significant hoger voor patiënten die Rapamune volgend op ciclosporine eliminatie kregen dan voor degenen die in de Rapamune met ciclosporine therapie groep zaten.
Naar aanleiding van de analyse van de data van 36 maanden en langer, welke een groeiend verschil in transplantaatoverleving en nier functie laat zien, net zoals een significant lagere bloeddruk in de ciclosporine eliminatie groep, werd besloten om te stoppen met de personen van de Rapamune met ciclosporinegroep.
Met 60 maanden kwamen niet-huid maligniteiten significant vaker voor in het cohort dat doorging met ciclosporine in vergelijking met het cohort dat met ciclosporine gestopt was (respectievelijk 8,4% vs.
3,8%).
Voor huidcarcinomen was de gemiddelde tijd van verschijning significant vertraagd.
12 De veiligheid en werkzaamheid van de omzetting van calcineurineremmers naar Rapamune in de onderhoudsbehandeling van niertransplantatiepatiënten (6-120 maanden na transplantatie) werd beoordeeld in een gerandomiseerde, multicenter, gecontroleerde trial, gestratificeerd voor de berekende GFR als een uitgangswaarde (20-40 ml/min vs. > 40ml/min).
Concomitante immunosuppressieve stoffen waren onder meer mofetilmycophenolaat, azathioprine en corticosteroïden.
Inclusie van het patiëntenstratum met een berekende uitgangswaarde van GFR < 40 ml/min werd stopgezet vanwege een onevenwichtige verdeling in veiligheidsgebeurtenissen (zie rubriek 4.8).
In het patiëntenstratum met een berekende uitgangswaarde van GFR > 40 ml/min was de nierfunctie over het algemeen niet verbeterd.
De cijfers van acute afstoting, transplantaatverlies en sterfte waren vergelijkbaar op 1 en 2 jaar.
Door behandeling opgetreden bijwerkingen kwamen frequenter voor tijdens de eerste 6 maanden na Rapamune omzetting.
In het stratum met een berekende uitgangswaarde van GFR > 40 ml/min waren de gemiddelde proteïne naar creatinine ratio’ s significant hoger in de Rapamune omzettingsgroepen in vergelijking met de calcineurineremmers continueringsgroep met 24 maanden (zie rubriek 4.4).
Nieuw geobserveerde nefrose (nefrotisch syndroom) werd ook gemeld (zie rubriek 4.8).
Met 2 jaar was het aantal niet melanome huid maligniteiten significant lager in de Rapamune omzettingsgroep in vergelijking met de calcineurineremmers continueringsgroep (1,8% en 6,9%).
In een subgroep van de studiepatiënten met een uitgangswaarde GFR > 40 ml/min en normale eiwitexcretie via de urine, was de berekende GFR met 1 en 2 jaar hoger bij patiënten omgezet naar Rapamune dan bij de corresponderende subgroep van calcineurineremmers continuerende patiënten.
De aantallen van acute afstoting, transplantaatverlies en sterfte waren vergelijkbaar, maar eiwitexcretie via de urine was verhoogd in de Rapamune behandelingstak van deze subgroep.
In twee multicenter klinische studies hadden de de novo niertransplantatiepatiënten behandeld met Rapamune, mofetilmycophenolaat (MMF), corticosteroïden en een IL-2 receptor antagonist significant hogere acute afstotingscijfers en numeriek hogere sterftecijfers in vergelijking met patiënten behandeld met calcineurineremmers, MMF, corticosteroïden en een IL-2 receptor antagonist (zie rubriek 4.4).
Nierfunctie was niet beter in de behandelingstakken van de novo Rapamune zonder calcineurineremmers.
Een verkort doseringsschema voor daclizumab is in een van deze studies gebruik.
Rapamune werd onderzocht in een 36 maanden durende gecontroleerde klinische studie met niertransplantatiepatiënten < 18 jaar met een verondersteld hoog immunologisch risico, gedefinieerd als een geschiedenis van een of meer acute transplantaat-afstotingen en/of de aanwezigheid van chronische transplantaat-nefopathie in een nierbiopt.
De proefpersonen kregen Rapamune (sirolimus target-concentraties van 5 tot 15 ng/ml) in combinatie met een calcineurineremmer en corticosteroïden of op calcineurineremmers gebaseerde immunosuppressie zonder Rapamune.
De Rapamunegroep kon geen superioriteit aantonen ten opzichte van de controlegroep in termen van het eerste optreden van een door middel van biopt bevestigde acute afstoting, verlies van het transplantaat of overlijden.
In elke groep kwam één geval van overlijden voor.
Het gebruik van Rapamune in combinatie met calcinuerineremmers en corticosteroïden werd geassocieerd met een verhoogd risico op achteruitgang van de nierfunctie, abnormale lipidewaarden in het serum (inclusief maar niet beperkt tot verhoogde serumtriglyceriden en totaal cholesterol) en urineweginfecties (zie rubriek 4.8).
Een onacceptabel hoge frequentie van PTLD werd gezien in een pediatrische klinische transplantatiestudie wanneer een volledige dosis Rapamune werd toegediend aan kinderen en adolescenten als toevoeging op een volledige dosis calcineurineremmers met basiliximab en corticosteroïden (zie rubriek 4.8).
Na toediening van de drank wordt sirolimus snel geabsorbeerd, met een piekconcentratie na 1 uur bij gezonde individuen die een enkele dosis kregen en na 2 uur bij patiënten met stabiele
13 niertransplantaten die meervoudige doses kregen.
De systemische beschikbaarheid van sirolimus in combinatie met gelijktijdig toegediend ciclosporine (Sandimune) is ongeveer 14%.
Na herhaalde toediening stijgt de gemiddelde bloedconcentratie van sirolimus ongeveer 3-voudig.
De eliminatiehalfwaardetijd in stabiele niertransplantatiepatiënten na meerdere orale doses was 62±16 uur en de gemiddelde steady-state concentraties werden bereikt na 5 tot 7 dagen.
De bloed/plasmaverhouding (B/P) van 36 geeft aan dat sirolimus met name wordt opgeslagen in de gevormde bloedcellen.
Farmacokinetische parameters van sirolimus verkregen van 19 niertransplantatiepatiënten, die ciclosporine micro-emulsie (4 uur voor toediening van Rapamune) en corticosteroïden ontvingen in combinatie met dagelijkse doses van 2 mg Rapamune-oplossing, tijdens een fase III klinische studie waren:
Cmax, ss 12,2 ± 6,2 ng/ml, tmax, ss 3,01 ± 2,40 h, AUCτ, ss 158 ± 70 ng x h/ml, CL/F/W 182 ± 72 ml/h/kg (parameters berekend uit resultaten van LC-MS/MS-bepalingen).
Er was geen significant verschil tussen deze parameters gedurende de tijd tot 6 maanden na transplantatie.
Gemiddelde dalspiegels van sirolimus in volbloed in dezelfde fase III studie waren 7,2 ng/ml (4,0 tot 11 ng/ml, uitgedrukt in chromatografische assaywaarden; n=226) bij een dosis van 2 mg per dag en 14 ng/ml (8,0 tot 22 ng/ml, uitgedrukt in chromatografische assaywaarden; n=219) bij een dosis van 5 mg per dag (zie rubriek 4.2).
Sirolimus is een substraat voor zowel cytochroom P450 IIIA4 (CYP3A4) als P-glycoproteïne.
Sirolimus wordt op ruime schaal gemetaboliseerd door O-demethylering en/of hydroxylering.
Zeven belangrijke metabolieten, waaronder hydroxyl, demethyl en hydroxydemethyl zijn identificeerbaar in volbloed.
Sirolimus is de belangrijkste component in volbloed en draagt voor meer dan 90% bij in de immunosuppressieve activiteit.
Na een enkelvoudige dosis [14C] sirolimus bij gezonde vrijwilligers werd het grootste deel (91,1%) van de radioactiviteit teruggevonden in de feces en slechts een kleine hoeveelheid (2,2%) werd uitgescheiden in urine.
Klinische studies met Rapamune omvatten niet genoeg patiënten met een leeftijd > 65 jaar om vast te stellen of zij anders zullen reageren dan jongere patiënten.
Sirolimus-dalspiegels bij 35 renale transplantatiepatiënten > 65 jaar waren gelijkwaardig aan die van de volwassen populatie (n=822) in de leeftijd van 18 tot 65 jaar.
Bij gezonde vrijwilligers veranderde een maaltijd met hoog vetgehalte de biologische beschikbaarheidseigenschappen van orale vloeibare sirolimus.
De piekconcentratie van sirolimus in bloed (Cmax) was 34% verlaagd, de tijd tot de piekconcentratie (tmax) was 3,5-maal verlengd en de totale blootstelling (AUC) was 35% toegenomen.
Het wordt aanbevolen om Rapamune consistent of met of zonder voedsel in te nemen.
Gebruik van sinaasappelsap en water om Rapamune te verdunnen waren gelijkwaardig voor wat betreft Cmax, en AUC.
Grapefruitsap tast het CYP3A4 metabolisme aan en moet daarom worden vermeden.
Bij kinderen en adolescenten die werden gedialyseerd (30% tot 50% reductie in glomerulusfiltratiesnelheid) met een leeftijd variërend van 5 tot 11 jaar en 12 tot 18 jaar was het gemiddelde voor het gewicht genormaliseerde CL/F groter bij jongere kinderen (580 ml/h/kg) dan bij adolescenten (450 ml/h/kg) in vergelijking met volwassenen (287 ml/h/kg).
Er was een grote variatie voor individuen binnen de leeftijdsgroepen.
Sirolimusconcentraties zijn gemeten in concentratie-gecontroleerde studies met pediatrische niertransplantatiepatiënten die ook ciclosporine en corticosteroïden kregen.
De target-dalconcentratie was 10-20 ng/ml.
Bij een steady state, kregen 8 kinderen in de leeftijd van 6-11 jaar gemiddelde +/- SD doses van 1,75 ± 0,71 mg/dag (0,064 ± 0,018 mg/kg, 1,65 ± 0,43 mg/m2) terwijl 14 adolescenten in de leeftijd van 12-18 jaar gemiddelde ± SD doses kregen van 2,79 ± 1,25 mg/dag (0,053 ± 0,0150 mg/kg, 1,86 ± 0,61 mg/m2).
De jongere kinderen hadden een hoger gewicht-genormaliseerde Cl/F (214 ml/uur/kg) vergeleken met adolescenten (136 ml/uur/kg).
Deze gegevens wijzen erop dat kinderen hogere aan het lichaamsgewicht aangepaste doses nodig zouden kunnen hebben dan adolescenten en volwassenen om vergelijkbare target-concentraties te bereiken.
Echter, voor de ontwikkeling van zulke specifieke doseringsaanbevelingen voor kinderen zijn meer gegevens nodig om helemaal zeker te zijn.
14 Bij patiënten met lichte en matige leverinsufficiëntie (Child-Pugh classificatie A of B) waren de gemiddelde waarden voor de AUC en t½ van sirolimus met respectievelijk 61% en 43% verhoogd en was CL/F verlaagd met 33% vergeleken met normale gezonde individuen.
Bij patiënten met ernstige leverinsufficiëntie (Child – Pugh classificatie C) waren de gemiddelde waarden voor Sirolimus AUC en t½ met respectievelijk 210% en 170% verhoogd en was CL/F met 67% verlaagd vergeleken met normale gezonde proefpersonen.
De langere halfwaardetijden die bij patiënten met leverinsufficiëntie worden waargenomen, vertragen het bereiken van een stabiele toestand.
De farmacokinetiek van sirolimus is gelijk in verschillende populaties met een nierfunctie variërend van normaal tot afwezig (dialysepatiënten).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bijwerkingen die niet werden gezien tijdens de klinische studies, maar werden gezien bij dieren bij blootstellingsniveaus overeenkomend met klinische blootstellingniveaus en met mogelijke relevantie voor klinisch gebruik waren als volgt: vacuolisatie van eilandcellen in de pancreas, testiculaire tubulaire degeneratie, gastrointestinale ulceratie, botfracturen en callussen, hepatische hematopoiese en pulmonale fosfolipidosis.
Sirolimus was niet mutageen in de in vitro bacteriële reverse-mutatietest, de ovariumcelchromosomale aberratie-test bij Chinese hamsters, de lymfoomcel forward-mutatietest bij muizen of de in vivo micronucleus-test bij muizen.
Carcinogeniteitsstudies, bij muizen en ratten lieten een verhoging zien van lymfoom (mannetjes en vrouwtjes), hepatocellulair adenoom en -carcinoom (mannetjes) en granulocytaire leukemie (vrouwtjes.
Het is bekend dat maligniteiten (lymfomen) door chronisch gebruik van immunosuppressieve stoffen kunnen ontstaan en dat ze in zeldzame gevallen bij patiënten zijn gezien.
Bij de muis was het aantal chronische ulceratieve huidlaesies verhoogd.
De veranderingen kunnen gerelateerd zijn aan chronische immunosuppressie.
Testiculaire interstitiumcel adenoma’ s in een rattenstudie waren waarschijnlijk een aanwijzing voor een soortafhankelijke respons op de concentratie van luteïniserend hormoon en worden meestal als weinig klinisch relevant beschouwd.
In reproductiestudies werd een verlaagde vruchtbaarheid bij mannelijke ratten gezien.
Gedeeltelijk reversibele reducties in spermatellingen werden gerapporteerd in een 13 weken durende studie bij ratten.
Tubulaire atrofie en tubulaire reuzencellen) werden gezien bij ratten en in een studie bij apen.
Bij ratten veroorzaakte sirolimus embryo/foetale toxiciteit die zich manifesteerde als mortaliteit en verlaagd foetaal gewicht (met geassocieerde vertraging van ossificatie van het skelet).
(zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Polysorbaat 80, Phosal 50 PG (fosfatidylcholine, propyleenglycol, mono-, diglyceriden, ethanol (1,5% tot 2,5%), sojavetzuren en ascorbylpalmitaat).
6.2 Gevallen van onverenigbaarheid
Rapamune mag niet worden verdund in grapefruitsap of enige andere vloeistof dan water of sinaasappelsap(zie (zie rubriek 6.6).
Rapamune drank bevat polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2-ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) vergroot.
Het is belangrijk om de instructies om Rapamune drank direct toe te dienen op te volgen, indien een plastic flacon wordt gebruikt voor de verdunning en/of toediening (zie rubriek 6.6).
15 6.3 Houdbaarheid
2 jaar.
30 dagen voor geopende fles.
24 uur in doseerspuit (bij kamertemperatuur, maar niet boven 25 ° C).
Na verdunning, (zie rubriek 6.6) dient het preparaat onmiddellijk te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast bij 2°C - 8°C.Bewaren in de originele fles terterbescherming tegen licht.
Indien noodzakelijk, mag de patiënt de flessen bij kamertemperatuur tot 25 ° C bewaren gedurende een korte tijd (24 uur).
6.5 Aard en inhoud van de verpakking
60 ml type III amberglas flesjes met spuitverbindingsstuk en 30 amberplastic doseerspuiten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor gebruik en verwerking:
De doseerspuit dient te worden gebruikt om de voorgeschreven hoeveelheid Rapamune uit het flesje te halen.
Leeg de juiste hoeveelheid Rapamune uit het spuitje in alleen een glazen of plastic beker met ten minste 60 ml water of sinaasappelsap.
Gebruik geen andere vloeistoffen, inclusief grapefruitsap, voor verdunning.
Krachtig roeren en direct opdrinken.
Krachtig roeren en direct opdrinken.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/171/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 maart 2001 Datum van laatste hernieuwing:
15 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
16 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
17 1.
NAAM VAN HET GENEESMIDDEL
Rapamune 1 mg omhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere Rapamune tablet bevat 1 mg sirolimus.
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tablet
Wit gekleurde, driehoekvormige omhulde tablet met de aanduiding “ RAPAMUNE 1 mg” aan één kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rapamune is geïndiceerd voor de profylaxe van orgaanafstoting bij volwassen patiënten met een laag tot matig immunologisch risico die een niertransplantatie hebben ondergaan.
Het wordt aanbevolen om Rapamune in eerste instantie te gebruiken in combinatie met ciclosporine micro-emulsie en corticosteroïden gedurende 2 tot 3 maanden.
Rapamune kan alleen worden voortgezet als onderhoudstherapie met corticosteroïden als de ciclosporine micro-emulsie progressief kan worden afgebouwd (zie rubrieken 4.2 en 5.1).
Rapamune is alleen voor oraal gebruik.
Het wordt niet aanbevolen de tabletten fijn te malen, erop te kauwen of te delen, aangezien de biologische beschikbaarheid hierna niet is vastgesteld.
Behandeling dient gestart te worden door en onder supervisie te blijven van een voldoende gekwalificeerde specialist in transplantatie.
Gebruik bij volwassenen Initiële therapie (2 tot 3 maanden na de transplantatie):
Het normale dosisregime voor Rapamune is een orale oplaaddosis van 6 mg, toegediend zo snel mogelijk na de transplantatie, gevolgd door 2 mg, eenmaal daags.
Daarna dient de dosis Rapamune individueel te worden aangepast, indien nodig, om een volbloed dalconcentratie van 4 tot 12 ng/ml te bereiken (chromatografisch assay; zie Therapeutische controle van het geneesmiddel).
De Rapamune therapie dient geoptimaliseerd te worden door middel van een geleidelijk verminderend regime van steroïden en ciclosporine micro- emulsie.
De gesuggereerde ciclosporine dalconcentraties voor de eerste 2-3 maanden na transplantatie zijn 150-400 ng/ml (monoklonaal assay of gelijkwaardige techniek).
Onderhoudstherapie:
Ciclosporine dient progressief te worden afgebouwd in 4 tot 8 weken en de dosis Rapamune dient te worden aangepast om volbloed dalspiegels tussen 12 en 20 ng/ml (chromatografisch assay; zie Therapeutische controle van het geneesmiddel) te bereiken.
Rapamune moet met corticosteroïden worden gegeven.
Bij patiënten voor wie het stoppen met ciclosporine niet succesvol is of niet geprobeerd kan worden, dient de combinatie van ciclosporine en Rapamune niet
Bij deze patiënten, dient, wanneer klinisch verantwoord, Rapamune te worden beëindigd en een alternatieve immunosuppressieve therapie te worden ingesteld.
Gebruik bij negroïde patiënten:
Er is beperkte informatie waaruit blijkt dat negroïde donornier ontvangers (voornamelijk Afrikaans-Amerikaans) hogere doses en dalconcentraties sirolimus nodig hebben om een zelfde effect te bereiken als in niet-negroïde patiënten.
Op dit moment zijn de gegevens over effectiviteit en veiligheid te beperkt om specifieke aanbevelingen toe te staan voor het gebruik van sirolimus bij negroïde patiënten.
Gebruik bij kinderen en adolescenten (< 18 jaar):
Er zijn niet voldoende gegevens beschikbaar over de veiligheid en werkzaamheid om het gebruik van Rapamune bij kinderen en adolescenten jonger dan 18 jaar (zie rubrieken 4.8 en 5.1) aan te bevelen.
Beperkte farmacokinetische gegevens bij kinderen en adolescenten zijn beschikbaar (zie Farmacokinetische gegevens, rubriek 5.2).
Gebruik bij oudere patiënten (> 65 jaar):
Klinische studies met Rapamune drank omvatten een onvoldoende aantal patiënten ouder dan 65 jaar om te kunnen bepalen of zij anders zullen reageren dan jongere patiënten.
Gegevens over de dalspiegel van sirolimus bij 35 niertransplantatiepatiënten ouder dan 65 jaar waren gelijkwaardig aan die in de volwassen populatie (n=822) in de leeftijd van 18 tot 65 jaar.
Rapamune tabletten die werden toegediend aan 12 niertransplantatiepatiënten > 65 jaar gaven ook gelijkluidende resultaten ten opzichte van volwassen patiënten (n=167) tussen 18 en 65 jaar.
Gebruik bij patiënten met een nierfunctiestoornis:
Aanpassing van de dosering is niet nodig (zie rubriek 5.2).
Gebruik bij patiënten met leverinsufficiëntie:
De klaring van sirolimus kan bij patiënten met leverinsufficiëntie verminderd zijn (zie rubriek 5.2).
Bij patiënten met ernstige leverinsufficiëntie wordt aanbevolen de Rapamune onderhoudsdosis met ongeveer de helft te verminderen.
Het wordt aanbevolen om de dalspiegel van sirolimus in volbloed nauwlettend te controleren bij patiënten met leverinsufficiëntie (zie Therapeutische controle van het geneesmiddel).
Het is niet nodig de Rapamune oplaaddosis aan te passen.
Therapeutische controle van het geneesmiddel:
De meeste patiënten die 4 uur na ciclosporine 2 mg Rapamune kregen toegediend, hadden volbloeddalconcentraties van sirolimus binnen het doelconcentratie bereik van 4 tot 12 ng/ml (uitgedrukt in chromatografische assaywaarden).
Voor optimale behandeling is controle van de concentratie van het geneesmiddel nodig in alle patiënten.
De spiegel van sirolimus in volbloed dient nauwlettend gecontroleerd te worden in de volgende populaties:
(1) bij patiënten met leverinsufficiëntie; (2) als inductors of remmers van CYP 3A4 gelijktijdig worden toegediend en na beëindiging van het gebruik hiervan (zie rubriek 4.5); en/of (3) indien de dosering van ciclosporine aanzienlijk is verlaagd of beëindigd, daar deze populaties waarschijnlijk speciale dosering nodig hebben.
Therapeutische controle van het geneesmiddel moet niet de enige basis te zijn voor aanpassing van de behandeling.
Er dient goed gelet te worden op klinische tekenen/symptomen, weefselbiopten en laboratoriumwaarden.
Om variabiliteit te minimaliseren, dient Rapamune steeds op dezelfde tijd met betrekking tot ciclosporine te worden ingenomen, 4 uur na de ciclosporine dosis, en consequent of met of zonder voedsel (zie rubriek 5.2).
Optimaal dienen aanpassingen in de dosering van Rapamune gebaseerd te zijn op meer dan 1 enkele dalconcentratie, meer dan 5 dagen na de vorige aanpassing in de dosering gemeten.
Patiënten kunnen overgezet worden van de drank naar de tabletten op basis van mg per mg.
Het wordt aanbevolen dat 1 tot 2 weken na het overschakelen van formulering of tablet sterkte, een dalspiegel wordt bepaald om te bevestigen dat de dalspiegel binnen de aanbevolen doelconcentraties valt.
19 Na het beëindigen van behandeling met ciclosporine wordt een doeldalspiegel tussen 12 en 20 ng/ml (chromatografisch assay) aanbevolen.
Ciclosporine remt het metabolisme van sirolimus en daardoor zal de sirolimusspiegel dalen wanneer ciclosporine wordt beëindigd, tenzij de dosis sirolimus wordt verhoogd.
Gemiddeld zal de dosering sirolimus met een factor 4 verhoogd moeten worden om te compenseren voor zowel de afwezigheid van de farmacokinetische interactie (2-voudige verhoging) als voor de gestegen behoefte aan immunosuppressie in afwezigheid van ciclosporine (2-voudige verhoging).
De snelheid waarmee de dosis sirolimus wordt verhoogd, moet corresponderen met de snelheid waarmee ciclosporine wordt geëlimineerd.
Indien verdere dosisaanpassing(en) noodzakelijk zijn gedurende onderhoudstherapie (na het beëindigen van ciclosporine), kunnen deze aanpassingen bij de meeste patiënten gebaseerd worden op een eenvoudige verhouding: nieuwe Rapamunedosis = huidige dosis x (target-concentratie / huidige concentratie).
Een loading-dosis dient overwogen te worden als toevoeging op een nieuwe onderhoudstherapie als het noodzakelijk is om de sirolimusconcentraties aanzienlijk te verhogen:
Rapamune loading-dosis = 3 x (nieuwe onderhoudsdosis – huidige onderhoudsdosis).
De maximale Rapamunedosis die op een dag wordt toegediend mag niet groter zijn dan 40 mg.
Als een berekende dagelijkse dosis groter is dan 40 mg vanwege de toevoeging van een loading-dosis, dient de loading- dosis in twee dagen toegediend te worden.
Sirolimusconcentraties dienen minimaal drie tot vier dagen na de loading-dosis gecontroleerd te worden.
Patiënten met ernstige leverinsufficiëntie dienen, vanwege de vertraging in het bereiken van een stabiele toestand door de verlengde halfwaardetijd, na dosisaanpassing of na een oplaaddosis elke 5 tot 7 dagen gecontroleerd te worden tot drie opeenvolgende dalspiegels stabiele Sirolimus-concentraties vertonen.
De aanbevolen 24-uur dalconcentratiewaarden voor sirolimus zijn gebaseerd op chromatografische methoden.
Verschillende assaymethodologieën zijn gebruikt om de volbloedconcentraties van sirolimus te meten.
Op dit moment worden in de klinische praktijk sirolimus volbloedconcentraties gemeten door zowel chromatografische als immuno-assay methodologieën.
De concentratiewaarden die met deze twee methodologieën verkregen worden zijn niet onderling uitwisselbaar.
Raadpleeg bij gebruik van een eigen immuno-assaysysteem altijd de informatie van de fabrikant om waarden aan te passen aan een referentie chromatografisch assay.
Alle sirolimusconcentraties die in deze Samenvatting van de Productkenmerken vermeld worden zijn gemeten door middel van chromatografische methoden of omgezet in equivalenten van chromatografische methoden.
Aanpassingen aan de target concentraties dienen gemaakt te worden aan de hand van de assay die gebruikt wordt om de dalconcentraties van sirolimus te bepalen.
Andere overwegingen voor gebruik:
Ciclosporine (micro-emulsie) en andere medische of niet- medische producten kunnen een interactie aangaan met sirolimus (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Rapamune is niet voldoende bestudeerd bij patiënten met een hoog immunologisch risico (zie rubriek 5.1).
Gelijktijdig gebruik met andere immunosuppressiva Sirolimus werd in klinische studies gelijktijdig toegediend met de volgende stoffen: ciclosporine, azathioprine, mofetilmycophenolaat, corticosteroïden and cytotoxische antilichamen.
Sirolimus in combinatie met andere immunosuppressiva is niet uitgebreid onderzocht.
Naar aanleiding van informatie uit de volgende klinische studies, wordt het gebruik van Rapamune, mofetilmycophenolaat en corticosteroïden in combinatie met IL-2 receptor antilichaam (IL2R Ab) inductie, niet aangeraden in de de novo niertransplantatiesetting (zie rubriek 5.1).
20 Immunosuppressiva kunnen de respons op vaccinatie beïnvloeden.
Vaccinatie kan minder effectief zijn tijdens behandeling met immunosuppressiva, waaronder Rapamune.
Het gebruik van levende vaccins dient vermeden te worden tijdens behandeling met Rapamune.
Bij patiënten met ernstige leverinsufficiëntie wordt aanbevolen om de dalspiegel van sirolimus regelmatig te bepalen bij patiënten met leverinsufficiëntie.
Bij patiënten met ernstige leverinsufficiëntie wordt aanbevolen de onderhoudsdosis met de helft te verminderen, gebaseerd op verminderde klaring (zie rubrieken 4.2 en 5.2).
Aangezien de halfwaardetijd bij deze patiënten verlengd is, dient therapeutische controle van het geneesmiddel na een oplaaddosis of na een dosisaanpassing gedurende langere tijd uitgevoerd te worden tot stabiele concentraties bereikt worden (zie rubrieken 4.2 en 5.2).
Gelijktijdige toediening van sirolimus met sterke remmers van CYP3A4 (zoals ketoconazol, voriconazol, itraconazol, telithromycine of clarithromycine) of met inductors van CYP3A4 (zoals rifampicine of rifabutine) wordt niet aanbevolen (zie rubriek 4.5).
Door immunnosuppressie kan een verhoogde gevoeligheid voor infecties ontstaan en kan er een verhoogd risico zijn op het ontwikkelen van lymfoma’ s en andere maligniteiten, voornamelijk van de huid (zie Bijwerkingen, rubriek 4.8).
Oversuppressie van het immuunsysteem kan ook de vatbaarheid voor infecties verhogen, inclusief opportunistische infecties, fatale infecties en sepsis.
Patiënten die worden behandeld met immunosuppressiva, waaronder Rapamune, hebben een verhoogd risico op opportunistische infecties (bacterieel, schimmel, viraal en protozoair).
Onder deze aandoeningen vallen nefropathie geassocieerd met het BK-virus en progressieve multifocale leuko- encefalopathie (PML) geassocieerd met het JC-virus.
Deze infecties zijn vaak gerelateerd aan een hoge totale immunosuppressieve belasting en kunnen leiden tot ernstige of fatale aandoeningen die artsen in overweging moeten nemen bij het stellen van de differentiaaldiagnose bij immuungecompromitteerde patiënten in geval van een achteruitgaande nierfunctie of bij neurologische symptomen.
De veiligheid en effectiviteit van Rapamune zijn niet vastgesteld voor lever- of longtransplantatie patiënten en daarom wordt gebruik hiervoor niet aanbevolen.
In twee klinische studies bij de novo levertransplantatiepatiënten was het gebruik van sirolimus plus ciclosporine of tacrolimus geassocieerd met een verhoging van hepatic artery trombosis, waarvan de meeste gevallen leidden tot verlies van het transplantaat of overlijden.
Er zijn meldingen van verslechterde of verminderde wondgenezing, inclusief lymfocele en het opengaan van de wond, bij patiënten die Rapamune ontvingen.
Op basis van gegevens uit de medische literatuur kunnen patiënten met een BMI groter dan 30 kg/m2 een groter risico hebben op abnormale wondgenezing.
Er zijn ook meldingen van vochtophoping, inclusief perifeer oedeem, lymfoedeem, pleura-effusie en pericardeffusies (inclusief hemodynamisch significante effusies bij kinderen en volwassenen) bij patiënten die Rapamune kregen.
Er zijn gevallen van soms fatale dehiscentie van de bronchiale anastomose gemeld bij de novo longtransplantatiepatiënten wanneer Rapamune werd gebruikt als onderdeel van een immunosuppressieve therapie.
Overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties, angio-oedeem, exfoliatieve dermatitis en allergische vasculitis zijn in verband gebracht met de toediening van sirolimus (zie rubriek 4.8).
In zeldzame gevallen heeft gelijktijdige toediening van sirolimus en ACE remmers geresulteerd in angioneurotisch oedeem-achtige reacties.
21 Zoals gebruikelijk voor patiënten met een verhoogd risico op huidkanker, moet blootstelling aan zonlicht en UV vermeden worden door middel van het dragen van beschermende kleding en het gebruik van zonneproducten met een hoge beschermende factor.
Gevallen van Pneumocystis carinii-pneumonie zijn gerapporteerd bij patiënten die geen antimicrobiële profylaxe kregen.
Daarom zou antimicrobiële profylaxe voor Pneumocystis carinii pneumonie gedurende de eerste 12 maanden volgend op transplantatie moeten worden toegediend.
Cytomegalovirus (CMV) - profylaxe wordt aanbevolen gedurende 3 maanden na transplantatie, vooral voor patiënten met een verhoogd risico voor CMV-ziekte.
Het gebruik van Rapamune bij niertransplantatiepatiënten was geassocieerd met verhoogd serumcholesterol en -triglyceriden waarbij behandeling noodzakelijk kan zijn.
Patiënten die Rapamune krijgen toegediend, dienen gecontroleerd te worden op hyperlipidemie door laboratoriumtesten en als hyperlipidemie wordt gevonden, dienen daaropvolgende interventies te worden begonnen, zoals dieet, lichaamsbeweging en lipideverlagende middelen.
De voordelen van therapie dienen te worden afgewogen tegen de risico’ s bij patiënten met een vastgestelde hyperlipidemie voor het starten van een immunosuppressieve therapie met Rapamune.
De voordelen en risico’s dienen ook te worden heroverwogen bij bestaande therapie met Rapamune bij patiënten met ernstige onbehandelbare hyperlipidemie.
Tijdens klinische studies, leek de gelijktijdige toediening van Rapamune en HMG-CoA reductaseremmers en/of fibraten goed getolereerd te worden.
Tijdens Rapamune behandeling dienen patiënten die een HMG-CoA reductaseremmer en/of een fibraat krijgen toegediend, gecontroleerd te worden op de mogelijke ontwikkeling van rhabdomyolyse en andere bijwerkingen zoals beschreven in de betreffende samenvattingen van de productkenmerken van deze middelen.
De nierfunctie dient te worden gecontroleerd gedurende de toediening van immunosuppressieve onderhoudstherapieën met Rapamune in combinatie met ciclosporine, en passende aanpassingen dienen te worden overwogen bij patiënten met verhoogde creatininespiegels in het serum.
Voorzichtigheid dient te worden betracht wanneer andere middelen waarvan bekend is dat ze een schadelijk effect hebben op de nierfunctie tegelijkertijd worden toegediend.
Patiënten die werden behandeld met ciclosporine en Rapamune gedurende meer dan 3 maanden hadden hogere creatininespiegels in het serum en lagere berekende glomerulaire filtratiesnelheden in vergelijking met patiënten die werden behandeld met ciclosporine en placebo of azathioprine controles.
Patiënten die met succes stopten met ciclosporine hadden lagere creatininespiegels in het serum en hogere berekende glomerulaire filtratiesnelheden evenals een lagere incidentie van kwaadaardige tumoren vergeleken met patiënten die ciclosporine bleven gebruiken.
De voortgezette gelijktijdige toediening van ciclosporine en Rapamune als onderhoudstherapie kan niet worden aanbevolen.
Bij patiënten met een vertraagde werking van het transplantaat kan sirolimus het herstel van de nierfunctie vertragen.
Periodieke kwantitatieve controle op eiwitexcretie via de urine is aanbevolen.
In een studie waarin de omzetting van calcineurineremmers naar Rapamune in de onderhoudsbehandeling niertransplantatiepatiënten geëvalueerd werd, is gewoonlijk een vergrootte eiwitexcretie via de urine geobserveerd in de 6 tot 24 maanden na de omzetting naar Rapamune (zie rubriek 5.1).
Nieuw geobserveerde nefrose (nefrotisch syndroom) werd ook gemeld in 2% van de patiënten in de studie (zie rubriek 4.8).
De veiligheid en werkzaamheid van de omzetting van calcineurineremmers naar Rapamune in onderhoudsbehandeling van niertransplantatiepatiënten is niet vastgesteld.
Het gelijktijdig gebruik van Rapamune met een calcineurineremmer kan het risico op een calcineurineremmer geïnduceerd hemolitisch-uremisch syndroom/trombotisch trombocytopenische purpura / trombotische micro-angiopathie (HUS/TTP/TMA) vergroten.
22 Sirolimus tabletten bevatten sucrose en lactose.
Bij die patiënten die een voorgeschiedenis hebben van sucrase-insufficiëntie, isomaltase insufficiëntie, fructose intolerantie, glucose malabsorptie, galactose malabsorptie, galactose intolerantie (b.v. galactosemie) of Lapp lactase deficiëntie, dient een zorgvuldige risk/benefit analyse te worden uitgevoerd voordat sirolimus tabletten worden voorgeschreven.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Sirolimus wordt uitgebreid gemetaboliseerd door het CYP3A4 iso-enzym in de darmwand en de lever.
Sirolimus is ook een substraat voor de effluxpomp voor verscheidene geneesmiddelen, P- glycoproteïne (P-gp), gelokaliseerd in de dunne darm.
Daarom kunnen de absorptie en daaropvolgende eliminatie van sirolimus worden beïnvloed door stoffen die deze eiwitten beïnvloeden.
CYP3A4 remmers (zoals ketoconazol, voriconazol, itraconazol, telithromycine of clarithromycine) verlagen het metabolisme van sirolimus en verhogen de sirolimus niveaus.
CYP3A4 inductors (zoals rifampicine of rifabutine) verhogen het metabolisme van sirolimus en verlagen de sirolimus niveaus.
Gelijktijdige toediening van sirolimus met sterke CYP3A4 remmers of CYP3A4 inductors wordt niet aangeraden (zie rubriek 4.4).
Ciclosporine (CYP3A4 substraat):
De snelheid en mate van absorptie van sirolimus werd significant verhoogd door ciclosporine A (CsA).
Sirolimus (5 mg) dat gelijktijdig, en 2 uur (5 mg) en 4 uur (10 mg) na CsA (300 mg) werd toegediend resulteerde in een respectievelijk ongeveer 183%, 141% en 80% verhoogde sirolimus AUC.
Het effect van CsA werd ook gereflecteerd door een verhoging van Cmax en tmax.
Wanneer het 2 uur voor CsA toediening werd gegeven werden de sirolimus Cmax en AUC niet beïnvloed.
Een enkelvoudige dosis sirolimus beïnvloedde de farmacokinetiek van ciclosporine micro-emulsie bij gezonde vrijwilligers niet bij gelijktijdige toediening of met tussenpauzes van 4 uur.
Het wordt aanbevolen om Rapamune 4 uur na ciclosporine (micro-emulsie) toe te dienen.
Rifampicine (CYP3A4 inductor):
Toediening van meervoudige doses rifampicine verlaagde de concentratie sirolimus in volbloed na een enkelvoudige dosis van 10 mg Rapamune-drank.
Rifampicine verhoogde de klaring van sirolimus ongeveer 5,5-voudig en verlaagde de AUC en Cmax met respectievelijk ongeveer 82% en 71%.
Gelijktijdige toediening van sirolimus en rifampicine wordt niet aanbevolen (zie rubriek 4.4).
Ketoconazol (CYP3A4 remmer):
Toediening van meervoudige doses ketoconazol beïnvloedde de snelheid en mate van absorptie en blootstelling aan sirolimus uit Rapamune drank, gereflecteerd in een verhoging van de Cmax, tmax en AUC van sirolimus respectievelijk 4,4-, 1,4- en 10,9-voudig.
Gelijktijdige toediening van sirolimus en ketoconazol wordt niet aanbevolen (zie rubriek 4.4).
Voriconazol (CYP3A4 remmer):
Voor gelijktijdige toediening van sirolimus (2 mg enkelvoudige dosis) met meervoudige doses orale voriconazol (400 mg elke 12 uur gedurende 1 dag, daarna 100 mg elke 12 uur gedurende 8 dagen) in gezonde personen is gemeld dat het de sirolimus Cmax en AUC gemiddeld respectievelijk 7- en 11-voudig verhoogt.
Gelijktijdige toediening van sirolimus en voriconazol wordt niet aanbevolen.
(zie rubriek 4.4.).
Diltiazem (CYP3A4 remmer):
De gelijktijdige orale toediening van 10 mg Rapamune drank en 120 mg diltiazem beïnvloedde de biologische beschikbaarheid van sirolimus significant.
De Cmax, tmax en AUC van sirolimus waren respectievelijk 1,4-maal, 1,3-maal, en 1,6-maal verhoogd.
Sirolimus beïnvloedde de farmacokinetiek noch van diltiazem noch van zijn metabolieten desacetyldiltiazem en desmethyldiltiazem.
Als diltiazem wordt toegediend, dient de sirolimus bloedspiegel gecontroleerd te worden en kan aanpassing van de dosis nodig zijn.
Verapamil (CYP3A4 remmer):
Toediening van meervoudige doses verapamil en sirolimus orale oplossing beïnvloedde de snelheid en mate van absorptie van beide geneesmiddelen significant.
Vol bloed sirolimus Cmax, tmax en AUC werden respectievelijk 2,3-, 1,1- en 2,2-voudig verhoogd.
Plasma S- (-) verapamil Cmax en AUC werden beide 1,5-voudig verhoogd, en tmax was met 24% afgenomen.
23 Sirolimus niveaus moeten gecontroleerd worden en de juiste dosisverlagingen van beide geneesmiddelen moeten overwogen worden.
Erythromycine (C YP3A4 remmer):
Toediening van meervoudige doses erythromycine en sirolimus orale oplossing beïnvloedde de snelheid en mate van absorptie van beide geneesmiddelen significant.
Vol bloed sirolimus Cmax, tmax en AUC werden respectievelijk 4,4-, 1,4- en 4,2-voudig verhoogd.
De Cmax, tmax en AUC van de basis plasma erythromycine werden respectievelijk 1,6-, 1,3- en 1,7-voudig verhoogd.
Sirolimus niveaus moeten gecontroleerd worden en de juiste dosisverlagingen van beide geneesmiddelen moeten overwogen worden.
Orale anticonceptiva:
Er is geen klinisch relevante interactie gezien tussen Rapamune drank en 0,3 mg norgestrel/0,03 mg ethinylestradiol.
Alhoewel de resultaten van een geneesmiddelinteractiestudie met een enkelvoudige dosis met een oraal anticonceptivum het ontbreken van een farmacokinetische interactie suggereert, kunnen de resultaten niet de mogelijkheid van veranderingen in de farmacokinetiek uitsluiten die de effectiviteit van het oraal anticonceptivum beïnvloeden gedurende langdurige behandeling met Rapamune.
Matige en zwakke remmers van CYP3A4 kunnen het metabolisme verlagen van sirolimus en de bloedspiegel van sirolimus verhogen (bijv. calciumkanaalblokkers: nicardipine; antischimmelmiddelen: clotrimazol, fluconazol; antibiotica: troleandomycine; andere stoffen: bromocriptine, cimetidine, danazol, proteaseremmers).
Janskruid (Hypericum perforatum), anticonvulsiva: carbamazepine, fenobarbital, fenytoïne).
Alhoewel sirolimus het humaan microsomaal leverenzym cytochroom P450, CYP2C9, CYP2C19, CYP2D6 en CYP3A4/5 in vitro remt, wordt niet verwacht dat het actieve bestanddeel de activiteit van deze iso-enzymen in vivo zal remmen, aangezien de concentraties van sirolimus die nodig zijn voor remming veel hoger zijn dan de concentraties die gezien worden bij patiënten die therapeutische doses Rapamune ontvangen.
Remmers van P-gp kunnen de efflux van sirolimus uit darmcellen verlagen en de spiegel van sirolimus verhogen.
Grapefruitsap beïnvloedt het door CYP3A4 gemedieerde metabolisme en dient daarom te worden vermeden.
Farmacokinetische interacties met gastrointestinale prokinetische middelen zoals cisapride en metoclopramide kunnen worden waargenomen.
Geen klinisch significante farmacokinetische interactie werd geobserveerd tussen sirolimus en enige van de volgende stoffen: acyclovir, atorvastatine, digoxine, glibenclamide, methylprednisolon, nifedipine, prednisolon en trimethoprim/sulfametoxazol.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over gebruik van sirolimus bij zwangere vrouwen.
Studies bij dieren hebben reproductieve toxiciteit laten zien (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Rapamune dient niet te worden gebruikt tijdens de zwangerschap tenzij dat duidelijk noodzakelijk is.
Effectieve anticonceptie moet worden toegepast gedurende Rapamune-behandeling en gedurende 12 weken nadat deze is gestopt.
Na toediening van radioactief gemerkt sirolimus, wordt radioactiviteit uitgescheiden in de melk van lacterende ratten.
Het is niet bekend of sirolimus wordt uitgescheiden in humane melk.
Vanwege de mogelijkheid van bijwerkingen van sirolimus bij zuigelingen die borstvoeding krijgen, dient de borstvoeding gedurende de therapie te worden gestaakt.
24 Bij enkele met Rapamune behandelde patiënten zijn stoornissen van spermaparameters gemeld.
In de meeste gevallen zijn deze effecten reversibel geweest bij het staken van Rapamune (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen van het geneesmiddel (komen voor bij > 10% van de patiënten) zijn trombocytopenie, anemie, pyrexia, hypertensie, hypokaliëmie, hypofosfatemie, urineweginfectie, hypercholesterolemia, hyperglykemie, hypertriglyceridemie, buikpijn, lymfocele, perifeer oedeem, artralgie, acne, diarree, pijn, constipatie, misselijkheid, hoofdpijn, verhoogd creatinine in het bloed en verhoogd lactaatdehydrogenase (LDH).
De incidentie van elke bijwerking kan toenemen naarmate de dalspiegel van sirolimus hoger wordt.
Bijwerkingen gebaseerd op ervaringen van klinische studies en postmarketing ervaring zijn in de volgende tabel weergegeven gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Er staan alleen bijwerkingen op de lijst waarvoor er tenminste een redelijk vermoeden van een causaal verband met Rapamune-behandeling bestaat.
De meeste patiënten kregen immunosuppressieve middelen waaronder Rapamune in combinatie met andere immunosuppressieve geneesmiddelen.
Systeem/Orgaan- klasse
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10)
Soms (≥ 1/1000 tot < 1/100)
Zelden (≥ 1/10000 tot < 1/1000)
Infecties en parasitaire aandoeningen
Urineweginfectie
Sepsis Pneumonie Pyelonefritis Herpes simplex Fungale, virale en bacteriële infecties (zoals mycobacterium- infecties, inclusief tuberculose, Epstein- Barr virus, CMV en Herpes zoster)
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Huidkanker
Lymfoom/post- transplantatie lymfoproliferatieve aandoening
Bloed- en lymfestelsel- aandoeningen
Trombocytopenie Anemie
Trombotische trombocytopenische purpura/hemolytisch- uremisch syndroom Leukopenie Neutropenie
Pancytopenie
Immuunsysteem- aandoeningen
25
Overgevoelig- heidsreacties
waaronder anafylactische / anafylactoïde reacties, angio- oedeem, exfoliatieve dermatitis en allergische vasculitis (zie rubriek 4.4) Voedings- en stofwisselings- stoornissen
Hypokaliëmie Hypofosfatemie Hypercholesterolemie Hyperglykemie Hypertriglyceridemie
Zenuwstelsel- aandoeningen
Hoofdpijn
Hartaandoeningen
Tachycardie
Pericardeffusie (inclusief hemodynamisch significante effusies bij kinderen en volwassenen)
Bloedvat- aandoeningen
Lymfocele Hypertensie
Diepe veneuze trombose
Longembolie
Lymfoedeem
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Pneumonitis Pleura-effusie Epistaxis
Longbloeding
Maagdarmstelsel- aandoeningen
Buikpijn Diarree Constipatie Misselijkeheid
Stomatitis
Pancreatitis
Alveolaire proteïnodose
Lever- en galaandoeningen
Abnormale leverfunctie testen
Huid- en onderhuid- aandoeningen
Acne
Uitslag
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie
Nier- en urineweg- aandoeningen
Proteïnurie
Nefrotisch syndroom (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaats- stoornissen
Perifeer oedeem Pyrexie Pijn
Abnormale wondheling Oedeem
Onderzoeken
Verhoogd lactaatdehydrogenase Verhoogde creatinine
Verhoogde aspartaat aminotransferase Verhoogde alanine
aminotransferase
Immunosuppressie verhoogt de gevoeligheid voor het ontwikkelen van lymfomen en andere maligniteiten, voornamelijk van de huid (zie rubriek 4.4).
Er zijn gevallen gemeld van zowel BK-virus geassocieerd met nefropathie als van JC-virus geassocieerde progressieve multifocale leuko-encefalopathie (PML) bij patiënten die behandeld werden met immunosuppressiva, waaronder Rapamune.
Hepatotoxiciteit is gemeld, het risico kan verhoogd zijn naarmate de dalspiegels van sirolimus hoger zijn.
Er zijn zeldzame meldingen van fatale hepatische necrose gemeld met verhoogde dalspiegels van sirolimus.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder Rapamune, zijn gevallen voorgekomen van interstitiële longziekte (waaronder pneumonitis en zelden bronchiolitis obliterans organising pneumonia (BOOP) en pulmonale fibrosis), waarvan enkele fataal, zonder een geïdentificeerde infectieuze etiologie.
In sommige gevallen verdween de interstitiële longziekte na het stoppen met of een dosis verlaging van Rapamune.
Het risico kan verhoogd zijn met toenemende dalspiegels van sirolimus.
Verslechterde heling na transplantatie chirurgie is gemeld, waaronder dehiscentie van de fascia, hernia-incisieen disruptie van een anastomose (bijv. wond, vasculair, luchtweg, ureteraal, biliair).
Bij enkele met Rapamune behandelde patiënten zijn stoornissen van spermaparameters gemeld.
In de meeste gevallen zijn deze effecten reversibel geweest bij het staken van Rapamune (zie rubriek 5.3).
Bij patiënten met een vertraagde werking van het transplantaat kan sirolimus het herstel van de nierfunctie vertragen.
Het gelijktijdig gebruik van sirolimus met een calcineurineremmer kan het risico op calcineurineremmer geïnduceerde HUS/TTP/TMA vergroten.
Er is focale segmentale glomerulosclerose gemeld.
In een lopende studie, welke de veiligheid en effectiviteit van de omschakeling van calineurine remmers naar sirolimus (streefwaarden dalspiegel van 12 - 20 ng/ml) als onderhoudsbehandeling bij niertransplantatie patienten evalueert, is de inclusie van een subgroep patienten (n=90) met een uitgangswaarde van de glomerulaire filtratie snelheid van minder dan 40 ml/min stopgezet.
Er was een groter aantal ernstige bijwerkingen waaronder pneumonieën, acute afstoting, verlies van het transplantaat en overlijden in deze behandelingsarm met sirolimus (n=60, mediane tijd na transplantatie 36 maanden).
Kinderen Gecontroleerde klinische studies met doseringen vergelijkbaar met de gebruikelijke indicatie voor het gebruik van Rapamune bij volwassenen -dat wil zeggen gebruik in combinatie met ciclosporine en corticosteroïden gedurende 2 tot 3 maanden post-transplantie, gevolgd door de afbouw van ciclosporine - zijn niet uitgevoerd met kinderen en adolescenten (< 18 jaar).
De veiligheid werd beoordeeld in een gecontroleerde klinische studie onder niertransplantatiepatiënten < 18 jaar oud met een verondersteld hoog immunologisch risico, gedefinieerd als een verleden met één of meer acute transplantaatafstotingen en/of de aanwezigheid van transplantaat-nefropathie in een nierbiopt (zie rubriek 5.1).
Het gebruik van Rapamune in combinatie met calcineurineremmers en corticosteroïden werd in verband gebracht met een verhoogd risico op achteruitgang van de nierfunctie, afwijkende lipidewaarden in het serum (inclusief, maar niet beperkt tot verhoogde serumtriglyceriden en cholesterol) en urineweginfecties.
Het bestudeerde behandelschema (continu gebruik van Rapamune in combinatie met calcineurineremmer) is niet geïndiceerd voor volwassenen of kinderen (zie rubriek 4.1).
27 In een andere studie met niertransplantatiepatiënten ≤ 20 jaar die was bedoeld om de veiligheid van progressieve afbouw van corticosteroïden (te beginnen zes maanden na transplantatie) uit een immunosuppressieve behandeling die bij de transplantatie werd geïnitieerd en bestond uit een volledige immunosuppressieve dosis met zowel Rapamune als een calcineurineremmer in combinatie met basiliximab-inductie te bepalen, werd bij 19 (6,9%) van de 274 geïncludeerde patiënten ontwikkeling van post-transplantatie lymfoproliferatie-aandoening (PTLD) gemeld.
Onder 89 patiënten waarvan bekend was dat ze EBV seronegatief waren voorafgaand aan de transplantatie, werd van 13 (15.6%) gemeld dat ze PTLD hadden ontwikkeld.
Alle patiënten die PTLD hadden ontwikkeld waren < 18 jaar.
Er is onvoldoende ervaring om het gebruik van Rapamune bij kinderen en adolescenten aan te bevelen (zie rubriek 4.2).
4.9 Overdosering
Tot op heden is er minimale ervaring met overdosering.
Eén patiënt kreeg een episode van atriumfibrilleren na inname van 150 mg Rapamune.
In het algemeen komen de bijwerkingen na een overdosis overeen met die genoemd in rubriek 4.8.
Algemeen ondersteunende maatregelen dienen te worden genomen in alle gevallen van overdosering.
Op basis van de slechte oplosbaarheid in water en de hoge mate van binding aan erytrocyten en plasma eiwit van Rapamune wordt aangenomen dat Rapamune niet in enige significante mate uit te dialyseren zal zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie; selectief immunosuppressieve stoffen.
ATC code:
L04A A10
Sirolimus remt T-cel-activatie die geïnduceerd wordt door de meeste stimuli door zowel calciumafhankelijke als calciumonafhankelijke intracellulaire signaaltransductie te blokkeren.
Onderzoek toont aan dat deze effecten worden bewerkstelligd door een mechanisme dat verschilt van dat van ciclosporine, tacrolimus en andere immunosuppressieve stoffen.
Experimentele gegevens wijzen erop dat sirolimus zich bindt aan het specifiek cytosolisch proteïne FKPB-12 en dat het FKPB 12-sirolimuscomplex de activatie remt van het ‘ mammalian Target Of Rapamycin’ (mTOR), een essentieel kinase voor celcyclusprogressie.
De remming van mTOR resulteert in het blokkeren van verschillende specifieke signaaltransductieroutes.
Het nettoresultaat is de remming van lymfocytenactivatie, wat resulteert in immunosuppressie.
Bij dieren heeft sirolimus een direct effect op T- en B-celactivatie waardoor immuun-gemedieerde reacties zoals allograftafstoting worden onderdrukt.
Klinische studies Patiënten met laag tot matig immunologisch risico werden bestudeerd in de fase 3 ciclosporine eliminatie - Rapamune onderhoud trials met patiënten die een donornier ontvingen van een overleden of levende donor.
Daarnaast werden hertransplantatiepatiënten geïncludeerd wiens eerdere transplantaat tenminste 6 maanden na de transplantatie had overleefd.
Ciclosporine werd niet beëindigd bij patiënten die Banff graad 3 acute rejectie-episodes doormaakten, die afhankelijk waren van dialyse, die serum creatinine > 400 µmol/l hadden of die onvoldoende nierfunctie hadden om ciclosporine beëindiging te verantwoorden.
Patiënten met hoog immunologisch risico om hun transplantaat te verliezen werden niet in voldoende mate bestudeerd in de ciclosporine eliminatie - Rapamune onderhoud trials en worden niet aanbevolen voor dit behandelingsregime.
Met 12, 24 en 36 maanden waren overleving van transplantaat en patiënt gelijk voor beide groepen.
Na 48 maanden was er een statistisch significant verschil in transplantaatoverleving ten gunste van de
Er was een significant hogere mate van door eerste biopsie bewezen afstoting in de ciclosporine eliminatie groep in vergelijking met de ciclosporine onderhoudsbehandeling groep in de periode van post-randomisatie tot 12 maanden (respectievelijk 9,8% vs.
4.2%).
Daarna was het verschil tussen de 2 groepen niet significant.
De gemiddelde, berekende glomerulusfiltratiesnelheid (GFR) was met 12, 24, 36, 48 en 60 maanden significant hoger voor patiënten die Rapamune volgend op ciclosporine eliminatie kregen dan voor degenen die in de Rapamune met ciclosporine therapie groep zaten.
Naar aanleiding van de analyse van de data van 36 maanden en langer, welke een groeiend verschil in transplantaatoverleving en nier functie laat zien, net zoals een significant lagere bloeddruk in de ciclosporine eliminatie groep, werd besloten om te stoppen met de personen van de Rapamune met ciclosporinegroep.
Met 60 maanden kwamen niet-huid maligniteiten significant vaker voor in het cohort dat doorging met ciclosporine in vergelijking met het cohort dat met ciclosporine gestopt was (respectievelijk 8,4% vs.
3,8%).
Voor huidcarcinomen was de gemiddelde tijd van verschijning significant vertraagd.
De veiligheid en werkzaamheid van de omzetting van calcineurineremmers naar Rapamune in de onderhoudsbehandeling van niertransplantatiepatiënten (6-120 maanden na transplantatie) werd beoordeeld in een gerandomiseerde, multicenter, gecontroleerde trial, gestratificeerd voor de berekende GFR als een uitgangswaarde (20-40 ml/min vs. > 40ml/min).
Concomitante immunosuppressieve stoffen waren onder meer mofetilmycophenolaat, azathioprine en corticosteroïden.
Inclusie van het patiëntenstratum met een berekende uitgangswaarde van GFR < 40 ml/min werd stopgezet vanwege een onevenwichtige verdeling in veiligheidsgebeurtenissen (zie rubriek 4.8).
In het patiëntenstratum met een berekende uitgangswaarde van GFR > 40 ml/min was de nierfunctie over het algemeen niet verbeterd.
De cijfers van acute afstoting, transplantaatverlies en sterfte waren vergelijkbaar op 1 en 2 jaar.
Door behandeling opgetreden bijwerkingen kwamen frequenter voor tijdens de eerste 6 maanden na Rapamune omzetting.
In het stratum met een berekende uitgangswaarde van GFR > 40 ml/min waren de gemiddelde proteïne naar creatinine ratio’ s significant hoger in de Rapamune omzettingsgroepen in vergelijking met de calcineurineremmers continueringsgroep met 24 maanden (zie rubriek 4.4).
Nieuw geobserveerde nefrose (nefrotisch syndroom) werd ook gemeld (zie rubriek 4.8).
Met 2 jaar was het aantal niet melanome huid maligniteiten significant lager in de Rapamune omzettingsgroep in vergelijking met de calcineurineremmers continueringsgroep (1,8% en 6,9%).
In een subgroep van de studiepatiënten met een uitgangswaarde GFR > 40 ml/min en normale eiwitexcretie via de urine, was de berekende GFR met 1 en 2 jaar hoger bij patiënten omgezet naar Rapamune dan bij de corresponderende subgroep van calcineurineremmers continuerende patiënten.
De aantallen van acute afstoting, transplantaatverlies en sterfte waren vergelijkbaar, maar eiwitexcretie via de urine was verhoogd in de Rapamune behandelingstak van deze subgroep.
In twee multicenter klinische studies hadden de de novo niertransplantatiepatiënten behandeld met Rapamune, mofetilmycophenolaat (MMF), corticosteroïden en een IL-2 receptor antagonist significant hogere acute afstotingscijfers en numeriek hogere sterftecijfers in vergelijking met patiënten behandeld met calcineurineremmers, MMF, corticosteroïden en een IL-2 receptor antagonist (zie rubriek 4.4).
Nierfunctie was niet beter in de behandelingstakken van de novo Rapamune zonder calcineurineremmers.
Een verkort doseringsschema voor daclizumab is in een van deze studies gebruik.
Rapamune werd onderzocht in een 36 maanden durende gecontroleerde klinische studie met niertransplantatiepatiënten < 18 jaar met een verondersteld hoog immunologisch risico, gedefinieerd als een geschiedenis van een of meer acute transplantaat-afstotingen en/of de aanwezigheid van chronische transplantaat-nefopathie in een nierbiopt.
De Rapamunegroep kon
29 geen superioriteit aantonen ten opzichte van de controlegroep in termen van het eerste optreden van een door middel van een biopt bevestigde acute afstoting, verlies van het transplantaat of overlijden.
In elke groep kwam één geval van overlijden voor.
Het gebruik van Rapamune in combinatie met calcinuerineremmers en corticosteroïden werd geassocieerd met een verhoogd risico op achteruitgang van de nierfunctie, abnormale lipidewaarden in het serum (inclusief maar niet beperkt tot verhoogde serumtriglyceriden en totaal cholesterol) en urineweginfecties (zie rubriek 4.8).
Een onacceptabel hoge frequentie van PTLD werd gezien in een pediatrische klinische transplantatiestudie wanneer een volledige dosis Rapamune werd toegediend aan kinderen en adolescenten als toevoeging op een volledige dosis calcineurineremmers met basiliximab en corticosteroïden (zie rubriek 4.8).
Deze wordt eerst vermeld.
Informatie, direct gerelateerd aan de tabletformulering wordt specifiek vermeld in de rubriek tabletten.
Drank Na toediening van de drank wordt sirolimus snel geabsorbeerd, met een piekconcentratie na 1 uur bij gezonde individuen die een enkele dosis kregen en na 2 uur bij patiënten met stabiele niertransplantaten die meervoudige doses kregen.
De systemische beschikbaarheid van sirolimus in combinatie met gelijktijdig toegediend ciclosporine (Sandimune) is ongeveer 14%.
Na herhaalde toediening stijgt de gemiddelde bloedconcentratie van sirolimus ongeveer 3-voudig.
De eliminatiehalfwaardetijd in stabiele niertransplantatiepatiënten na meerdere orale doses was 62 ± 16 uur.
De effectieve halfwaardetijd was echter korter en de gemiddelde steady-state concentraties werden bereikt na 5 tot 7 dagen.
De bloed/plasmaverhouding (B/P) van 36 geeft aan dat sirolimus met name wordt opgeslagen in de gevormde bloedcellen.
Sirolimus is een substraat voor zowel cytochroom P450 IIIA4 (CYP3A4) als P-glycoproteïne.
Sirolimus wordt op ruime schaal gemetaboliseerd door O-demethylering en/of hydroxylering.
Zeven belangrijke metabolieten, waaronder hydroxyl, demethyl en hydroxydemethyl zijn identificeerbaar in volbloed.
Sirolimus is de belangrijkste component in volbloed en draagt voor meer dan 90% bij in de immunosuppressieve activiteit.
Na een enkelvoudige dosis [14C] sirolimus bij gezonde vrijwilligers werd het grootste deel (91,1%) van de radioactiviteit teruggevonden in de feces en slechts een kleine hoeveelheid (2,2%) werd uitgescheiden in urine.
Klinische studies met Rapamune omvatten niet genoeg patiënten met een leeftijd > 65 jaar om vast te stellen of zij anders zullen reageren dan jongere patiënten.
Sirolimus-dalspiegels bij 35 renale transplantatiepatiënten > 65 jaar waren gelijkwaardig aan die van de volwassen populatie (n=822) in de leeftijd van 18 tot 65 jaar.
Bij kinderen en adolescenten die werden gedialyseerd (30% tot 50% reductie in glomerulusfiltratiesnelheid) met een leeftijd variërend van 5 tot 11 jaar en 12 tot 18 jaar was het gemiddelde voor het gewicht genormaliseerde CL/F groter bij jongere kinderen (580 ml/h/kg) dan bij adolescenten (450 ml/h/kg) in vergelijking met volwassenen (287 ml/h/kg).
Er was een grote variatie tussen individuen binnen de leeftijdsgroepen.
Sirolimusconcentraties zijn gemeten in concentratie-gecontroleerde studies met pediatrische niertransplantatiepatiënten die ook ciclosporine en corticosteroïden kregen.
De target-dalconcentratie was 10-20 ng/ml.
Bij een steady state, kregen 8 kinderen in de leeftijd van 6-11 jaar gemiddelde +/- SD doses van 1,75 ± 0,71 mg/dag (0,064 ± 0,018 mg/kg, 1,65 ± 0,43 mg/m2) terwijl 14 adolescenten in de leeftijd van 12-18 jaar gemiddelde ± SD doses kregen van 2,79 ± 1,25 mg/dag (0,053 ± 0,0150 mg/kg, 1,86 ± 0,61 mg/m2).
De jongere kinderen hadden een hoger gewicht-genormaliseerde Cl/F (214 ml/uur/kg) vergeleken met adolescenten (136 ml/uur/kg).
Deze gegevens wijzen erop dat kinderen hogere aan het lichaamsgewicht aangepaste doses nodig zouden kunnen hebben dan 30 adolescenten en volwassenen om vergelijkbare target-concentraties te bereiken.
Echter, voor de ontwikkeling van zulke specifieke doseringsaanbevelingen voor kinderen zijn meer gegevens nodig om helemaal zeker te zijn.
Bij patiënten met lichte en matige leverinsufficiëntie (Child-Pugh classificatie A of B) waren de gemiddelde waarden voor de AUC en t½ van sirolimus met respectievelijk 61% en 43% verhoogd en was CL/F verlaagd met 33% vergeleken met normale gezonde individuen.
Bij patiënten met ernstige leverinsufficiëntie (Child – Pugh classificatie C) waren de gemiddelde waarden voor Sirolimus AUC en t½ met respectievelijk 210% en 170% verhoogd en was CL/F met 67% verlaagd vergeleken met normale gezonde proefpersonen.
De langere halfwaardetijden die bij patiënten met leverinsufficiëntie worden waargenomen, vertragen het bereiken van een stabiele toestand.
De farmacokinetiek van sirolimus is gelijk in verschillende populaties met een nierfunctie variërend van normaal tot afwezig (dialysepatiënten).
Tablet Bij gezonde vrijwilligers is de gemiddelde biologische beschikbaarheid van de tabletformulering na een enkelvoudige toediening ongeveer 27% hoger dan met de drank.
De gemiddelde Cmax was verlaagd met 35% en de gemiddelde tmax was verhoogd met 82%.
Het verschil in biologische beschikbaarheid was minder duidelijk bij steady-state toediening aan ontvangers van niertransplantaten en therapeutische gelijkwaardigheid is aangetoond in een gerandomiseerde studie met 477 patiënten.
Als patiënten worden overgeschakeld van de drank naar de tabletformulering, wordt aanbevolen om dezelfde dosering te geven en de sirolimus dalspiegel 1 tot 2 weken later te controleren om te verzekeren dat deze binnen de aanbevolen doelconcentraties blijft.
Ook wanneer er wordt overgeschakeld tussen verschillende tablet sterktes, is controle van dalconcentraties aanbevolen.
Bij 24 gezonde vrijwilligers die Rapamune kregen bij een vetrijke maaltijd, lieten de Cmax, tmax en AUC verhogingen zien van respectievelijk 65%, 32% en 23%.
Om variabiliteit te minimaliseren dienen Rapamune tabletten consequent met of zonder voedsel te worden ingenomen.
Grapefruitsap beïnvloedt CYP3A4 gemedieerd metabolisme en moet daarom worden vermeden.
Volgend op de toediening van Rapamune tabletten (5 mg) aan gezonde vrijwilligers als enkele dosis zijn de concentraties sirolimus dosisproportioneel tussen 5 en 40 mg.
Initiële therapie (2 tot 3 maanden post-transplantatie):
Bij de meeste patiënten die Rapamune tabletten ontvingen met een oplaaddosis van 6 mg gevolgd door een initiële onderhoudsdosis van 2 mg, bereikten de volbloedconcentraties sirolimus snel de steady-state concentraties binnen de aanbevolen doelconcentraties (4 tot 12 ng/ml, chromatografisch assay).
De farmacokinetische parameters van sirolimus die volgden uit dagelijkse doses van 2 mg Rapamune, toegediend in combinatie met ciclosporine micro-emulsie (4 uur vóór de Rapamune tabletten) en corticosteroïden bij 13 niertransplantatiepatiënten, gebaseerd op data verzameld 1 en 3 maanden na de transplantatie waren:
Cmin, ss, 7,39 ± 2,18 ng/ml; Cmax, ss, 15,0 ± 4,9 ng/ml; tmax, ss, 3,46 ± 2,40 h; AUCτ, ss, 230 ± 67 ng/h/ml; CL/F/WT, 139 ± 63 ml/h/kg (parameters berekend uit LC/MS/MS assay resultaten).
De bijbehorende resultaten voor de drank in hetzelfde klinische onderzoek waren Cmin, ss 5,40 ± 2,50 ng/ml, Cmax, ss 14,4 ± 5,3 ng/ml, tmax, ss 2,12 ± 0,84 h, AUCτ, ss 194 ± 78 ng• h/ml, CL/F/WT 173 ± 50 ml/h/kg.
Concentraties sirolimus in volbloed, zoals gemeten met LC/MS/MS waren significant gecorelleerd (r2 = 0,85) met AUCτ, ss.
Gebaseerd op monitoring bij alle patiënten gedurende de periode van gelijktijdige therapie met ciclosporine waren de gemiddelde (10de, 90ste percentiel) dalspiegels (uitgedrukt in chromatografische assaywaarden) en dagelijkse doseringen respectievelijk 8,6 ± 3,0 ng/ml (5,0 tot 13 ng/ml) en 2,1 ± 0,70 mg (1,5 tot 2,7 mg) (zie rubriek 4.2).
Onderhoudstherapie:
Van maand 3 tot maand 12, na de discontinuering van ciclosporine, waren de gemiddelde (10de, 90ste percentiel) dalspiegels (uitgedrukt in chromatografische assaywaarden) en dagelijkse doseringen respectievelijk 19 ± 4 ng/ml (14 tot 24 ng/ml) en 8,2 ± 4,2 mg (3,6 tot 13,6 mg) (zie rubriek 4.2).
Daarom was de dosering sirolimus ongeveer 4 keer zo hoog om te compenseren voor 31 zowel de afwezigheid van de farmacokinetische interactie met ciclosporine (2-voudige verhoging) en de verhoogde eisen aan immunosuppressie in afwezigheid van ciclosporine (2-voudige verhoging).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bijwerkingen die niet werden gezien tijdens de klinische studies, maar werden gezien bij dieren bij blootstellingsniveaus overeenkomend met klinische blootstellingniveaus en met mogelijke relevantie voor klinisch gebruik waren als volgt: vacuolisatie van eilandcellen in de pancreas, testiculaire tubulaire degeneratie, gastrointestinale ulceratie, botfracturen en callussen, hepatische hematopoiese en pulmonale fosfolipidosis.
Sirolimus was niet mutageen in de in vitro bacteriële reverse-mutatietest, de ovariumcelchromosomale aberratie-test bij Chinese hamsters, de lymfoomcel forward-mutatietest bij muizen of de in vivo micronucleus-test bij muizen.
Carcinogeniteitsstudies, bij muizen en ratten lieten een verhoging zien van lymfoom (mannetjes en vrouwtjes), hepatocellulair adenoom en -carcinoom (mannetjes) en granulocytaire leukemie (vrouwtjes.
Het is bekend dat maligniteiten (lymfomen) door chronisch gebruik van immunosuppressieve stoffen kunnen ontstaan en dat ze in zeldzame gevallen bij patiënten zijn gezien.
Bij de muis was het aantal chronische ulceratieve huidlaesies verhoogd.
De veranderingen kunnen gerelateerd zijn aan chronische immunosuppressie.
Testiculaire interstitiumcel adenoma’ s in een rattenstudie waren waarschijnlijk een aanwijzing voor een soortafhankelijke respons op de concentratie van luteïniserend hormoon en worden meestal als weinig klinisch relevant beschouwd.
In reproductiestudies werd een verlaagde vruchtbaarheid bij mannelijke ratten gezien.
Gedeeltelijk reversibele reducties in spermatellingen werden gerapporteerd in een 13 weken durende studie bij ratten.
Tubulaire atrofie en tubulaire reuzencellen) werden gezien bij ratten en in een studie bij apen.
Bij ratten veroorzaakte sirolimus embryo/foetale toxiciteit die zich manifesteerde als mortaliteit en verlaagd foetaal gewicht (met geassocieerde vertraging van ossificatie van het skelet).
(zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet kern:
Lactose monohydraat Macrogol Magnesiumstearaat Talk.
Tablet omhulling:
Macrogol Glyceryl-mono-oleaat Farmaceutische lak Calciumsulfaat anhydraat Microkristallijne cellulose Sucrose Titaniumdioxide Poloxameer 188 α -tocoferol Povidon Carnaubawas:
Red opacode S-1-15095 (shellac ~45% in ethanol, rood ijzeroxide (E172), isopropylalcohol, n- butylalcohol, propyleenglycol, ammoniumhydroxide, simethicon).
32 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar de strip in het kartonnen doosje om hem tegen licht te beschermen.
6.5 Aard en inhoud van de verpakking
Heldere polyvinylchloride (PVC) / polyethyleen (PE) / polychlorotrifluoroethyleen (Aclar) aluminium strips van 30 en 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 maart 2001 Datum van laatste hernieuwing:
15 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
33 1.
NAAM VAN HET GENEESMIDDEL
Rapamune 2 mg omhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere Rapamune tablet bevat 2 mg sirolimus.
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tablet
Geel tot beige gekleurde, driehoekvormige omhulde tablet met de aanduiding “ RAPAMUNE 2 mg” aan één kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rapamune is geïndiceerd voor de profylaxe van orgaanafstoting bij volwassen patiënten met een laag tot matig immunologisch risico die een niertransplantatie hebben ondergaan.
Het wordt aanbevolen om Rapamune in eerste instantie te gebruiken in combinatie met ciclosporine micro-emulsie en corticosteroïden gedurende 2 tot 3 maanden.
Rapamune kan alleen worden voortgezet als onderhoudstherapie met corticosteroïden als de ciclosporine micro-emulsie progressief kan worden afgebouwd (zie rubrieken 4.2 en 5.1).
Rapamune is alleen voor oraal gebruik.
Het wordt niet aanbevolen de tabletten fijn te malen, erop te kauwen of te delen, aangezien de biologische beschikbaarheid hierna niet is vastgesteld.
Behandeling dient gestart te worden door en onder supervisie te blijven van een voldoende gekwalificeerde specialist in transplantatie.
Gebruik bij volwassenen Initiële therapie (2 tot 3 maanden na de transplantatie):
Het normale dosisregime voor Rapamune is een orale oplaaddosis van 6 mg, toegediend zo snel mogelijk na de transplantatie, gevolgd door 2 mg, eenmaal daags.
Daarna dient de dosis Rapamune individueel te worden aangepast, indien nodig, om een volbloed dalconcentratie van 4 tot 12 ng/ml te bereiken (chromatografisch assay; zie Therapeutische controle van het geneesmiddel).
De Rapamune therapie dient geoptimaliseerd te worden door middel van een geleidelijk verminderend regime van steroïden en ciclosporine micro- emulsie.
De gesuggereerde ciclosporine dalconcentraties voor de eerste 2-3 maanden na transplantatie zijn 150-400 ng/ml (monoklonaal assay of gelijkwaardige techniek).
Onderhoudstherapie:
Ciclosporine dient progressief te worden afgebouwd in 4 tot 8 weken en de dosis Rapamune dient te worden aangepast om volbloed dalspiegels tussen 12 en 20 ng/ml (chromatografisch assay; zie Therapeutische controle van het geneesmiddel) te bereiken.
Rapamune moet met corticosteroïden worden gegeven.
Bij patiënten voor wie het stoppen met ciclosporine niet succesvol is of niet geprobeerd kan worden, dient de combinatie van ciclosporine en Rapamune niet
Bij deze patiënten, dient, wanneer klinisch verantwoord, Rapamune te worden beëindigd en een alternatieve immunosuppressieve therapie te worden ingesteld.
Gebruik bij negroïde patiënten:
Er is beperkte informatie waaruit blijkt dat negroïde donornier ontvangers (voornamelijk Afrikaans-Amerikaans) hogere doses en dalconcentraties sirolimus nodig hebben om een zelfde effect te bereiken als in niet-negroïde patiënten.
Op dit moment zijn de gegevens over effectiviteit en veiligheid te beperkt om specifieke aanbevelingen toe te staan voor het gebruik van sirolimus bij negroïde patiënten.
Gebruik bij kinderen en adolescenten (18 jaar):
Er zijn niet voldoende gegevens beschikbaar over de veiligheid en werkzaamheid om het gebruik van Rapamune bij kinderen en adolescenten jonger dan 18 jaar (zie rubrieken 4.8 en 5.1) aan te bevelen.
Beperkte farmacokinetische gegevens bij kinderen en adolescenten zijn beschikbaar (zie Farmacokinetische gegevens, rubriek 5.2).
Gebruik bij oudere patiënten (> 65 jaar):
Klinische studies met Rapamune drank omvatten een onvoldoende aantal patiënten ouder dan 65 jaar om te kunnen bepalen of zij anders zullen reageren dan jongere patiënten.
Gegevens over de dalspiegel van sirolimus bij 35 niertransplantatiepatiënten ouder dan 65 jaar waren gelijkwaardig aan die in de volwassen populatie (n=822) in de leeftijd van 18 tot 65 jaar.
Rapamune tabletten die werden toegediend aan 12 niertransplantatiepatiënten > 65 jaar gaven ook gelijkluidende resultaten ten opzichte van volwassen patiënten (n=167) tussen 18 en 65 jaar.
Gebruik bij patiënten met een nierfunctiestoornis:
Aanpassing van de dosering is niet nodig (zie rubriek 5.2).
Gebruik bij patiënten met leverinsufficiëntie:
De klaring van sirolimus kan bij patiënten met leverinsufficiëntie verminderd zijn (zie rubriek 5.2).
Bij patiënten met ernstige leverinsufficiëntie wordt aanbevolen de Rapamune onderhoudsdosis met ongeveer de helft te verminderen.
Het wordt aanbevolen om de dalspiegel van sirolimus in volbloed nauwlettend te controleren bij patiënten met leverinsufficiëntie (zie Therapeutische controle van het geneesmiddel).
Het is niet nodig de Rapamune oplaaddosis aan te passen.
Therapeutische controle van het geneesmiddel:
De meeste patiënten die 4 uur na ciclosporine 2 mg Rapamune kregen toegediend, hadden volbloeddalconcentraties van sirolimus binnen het doelconcentratie bereik van 4 tot 12 ng/ml (uitgedrukt in chromatografische assaywaarden).
Voor optimale behandeling is controle van de concentratie van het geneesmiddel nodig in alle patiënten.
De spiegel van sirolimus in volbloed dient nauwlettend gecontroleerd te worden in de volgende populaties:
(1) bij patiënten met leverinsufficiëntie; (2) als inductors of remmers van CYP 3A4 gelijktijdig worden toegediend en na beëindiging van het gebruik hiervan (zie rubriek 4.5); en/of (3) indien de dosering van ciclosporine aanzienlijk is verlaagd of beëindigd, daar deze populaties waarschijnlijk speciale dosering nodig hebben.
Therapeutische controle van het geneesmiddel moet niet de enige basis te zijn voor aanpassing van de behandeling.
Er dient goed gelet te worden op klinische tekenen/symptomen, weefselbiopten en laboratoriumwaarden.
Om variabiliteit te minimaliseren, dient Rapamune steeds op dezelfde tijd met betrekking tot ciclosporine te worden ingenomen, 4 uur na de ciclosporine dosis, en consequent of met of zonder voedsel (zie rubriek 5.2).
Optimaal dienen aanpassingen in de dosering van Rapamune gebaseerd te zijn op meer dan 1 enkele dalconcentratie, meer dan 5 dagen na de vorige aanpassing in de dosering gemeten.
Patiënten kunnen overgezet worden van de drank naar de tabletten op basis van mg per mg.
Het wordt aanbevolen dat 1 tot 2 weken na het overschakelen van formulering of tablet sterkte, een dalspiegel wordt bepaald om te bevestigen dat de dalspiegel binnen de aanbevolen doelconcentraties valt.
35 Na het beëindigen van behandeling met ciclosporine wordt een doeldalspiegel tussen 12 en 20 ng/ml (chromatografisch assay) aanbevolen.
Ciclosporine remt het metabolisme van sirolimus en daardoor zal de sirolimusspiegel dalen wanneer ciclosporine wordt beëindigd, tenzij de dosis sirolimus wordt verhoogd.
Gemiddeld zal de dosering sirolimus met een factor 4 verhoogd moeten worden om te compenseren voor zowel de afwezigheid van de farmacokinetische interactie (2-voudige verhoging) als voor de gestegen behoefte aan immunosuppressie in afwezigheid van ciclosporine (2-voudige verhoging).
De snelheid waarmee de dosis sirolimus wordt verhoogd, moet corresponderen met de snelheid waarmee ciclosporine wordt geëlimineerd.
Indien verdere dosisaanpassing(en) noodzakelijk zijn gedurende onderhoudstherapie (na het beëindigen van ciclosporine), kunnen deze aanpassingen bij de meeste patiënten gebaseerd worden op een eenvoudige verhouding: nieuwe Rapamunedosis = huidige dosis x (target-concentratie / huidige concentratie).
Een loading-dosis dient overwogen te worden als toevoeging op een nieuwe onderhoudstherapie als het noodzakelijk is om de sirolimusconcentraties aanzienlijk te verhogen:
Rapamune loading-dosis = 3 x (nieuwe onderhoudsdosis – huidige onderhoudsdosis).
De maximale Rapamunedosis die op een dag wordt toegediend mag niet groter zijn dan 40 mg.
Als een berekende dagelijkse dosis groter is dan 40 mg vanwege de toevoeging van een loading-dosis, dient de loading- dosis in twee dagen toegediend te worden.
Sirolimusconcentraties dienen minimaal drie tot vier dagen na de loading-dosis gecontroleerd te worden.
Patiënten met ernstige leverinsufficiëntie dienen, vanwege de vertraging in het bereiken van een stabiele toestand door de verlengde halfwaardetijd, na dosisaanpassing of na een oplaaddosis elke 5 tot 7 dagen gecontroleerd te worden tot drie opeenvolgende dalspiegels stabiele Sirolimus-concentraties vertonen.
De aanbevolen 24-uur dalconcentratiewaarden voor sirolimus zijn gebaseerd op chromatografische methoden.
Verschillende assaymethodologieën zijn gebruikt om de volbloedconcentraties van sirolimus te meten.
Op dit moment worden in de klinische praktijk sirolimus volbloedconcentraties gemeten door zowel chromatografische als immuno-assay methodologieën.
De concentratiewaarden die met deze twee methodologieën verkregen worden zijn niet onderling uitwisselbaar.
Raadpleeg bij gebruik van een eigen immuno-assaysysteem altijd de informatie van de fabrikant om waarden aan te passen aan een referentie chromatografisch assay.
Alle sirolimusconcentraties die in deze Samenvatting van de Productkenmerken vermeld worden zijn gemeten door middel van chromatografische methoden of omgezet in equivalenten van chromatografische methoden.
Aanpassingen aan de target concentraties dienen gemaakt te worden aan de hand van de assay die gebruikt wordt om de dalconcentraties van sirolimus te bepalen.
Andere overwegingen voor gebruik:
Ciclosporine (micro-emulsie) en andere medische of niet- medische producten kunnen een interactie aangaan met sirolimus (zie rubriek 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Rapamune is niet voldoende bestudeerd bij patiënten met een hoog immunologisch risico (zie rubriek 5.1).
Gelijktijdig gebruik met andere immunosuppressiva Sirolimus werd in klinische studies gelijktijdig toegediend met de volgende stoffen: ciclosporine, azathioprine, mofetilmycophenolaat, corticosteroïden and cytotoxische antilichamen.
Sirolimus in combinatie met andere immunosuppressiva is niet uitgebreid onderzocht.
Naar aanleiding van informatie uit de volgende klinische studies, wordt het gebruik van Rapamune, mofetilmycophenolaat en corticosteroïden in combinatie met IL-2 receptor antilichaam (IL2R Ab) inductie, niet aangeraden in de de novo niertransplantatiesetting (zie rubriek 5.1).
36 Immunosuppressiva kunnen de respons op vaccinatie beïnvloeden.
Vaccinatie kan minder effectief zijn tijdens behandeling met immunosuppressiva, waaronder Rapamune.
Het gebruik van levende vaccins dient vermeden te worden tijdens behandeling met Rapamune.
Bij patiënten met leverinsufficiëntie wordt aanbevolen om de dalspiegel van sirolimus regelmatig te bepalen.
Bij patiënten met ernstige leverinsufficiëntie wordt aanbevolen de onderhoudsdosis met de helft te verminderen, gebaseerd op verminderde klaring (zie rubrieken 4.2 en 5.2).
Aangezien de halfwaardetijd bij deze patiënten verlengd is, dient therapeutische controle van het geneesmiddel na een oplaaddosis of na een dosisaanpassing gedurende langere tijd uitgevoerd te worden tot stabiele concentraties bereikt worden (zie rubrieken 4.2 en 5.2).
Gelijktijdige toediening van sirolimus met sterke remmers van CYP3A4 (zoals ketoconazol, voriconazol, itraconazol, telithromycine of clarithromycine) of met inductors van CYP3A4 (zoals rifampicine of rifabutine) wordt niet aanbevolen (zie rubriek 4.5).
Door immunnosuppressie kan een verhoogde gevoeligheid voor infecties ontstaan en kan er een verhoogd risico zijn op het ontwikkelen van lymfoma’ s en andere maligniteiten, voornamelijk van de huid (zie rubriek 4.8).
Oversuppressie van het immuunsysteem kan ook de vatbaarheid voor infecties verhogen, inclusief opportunistische infecties, fatale infecties en sepsis.
Patiënten die worden behandeld met immunosuppressiva, waaronder Rapamune, hebben een verhoogd risico op opportunistische infecties (bacterieel, schimmel, viraal en protozoair).
Onder deze aandoeningen vallen nefropathie geassocieerd met het BK-virus en progressieve multifocale leuko- encefalopathie (PML) geassocieerd met het JC-virus.
Deze infecties zijn vaak gerelateerd aan een hoge totale immunosuppressieve belasting en kunnen leiden tot ernstige of fatale aandoeningen die artsen in overweging moeten nemen bij het stellen van de differentiaaldiagnose bij immuungecompromitteerde patiënten in geval van een achteruitgaande nierfunctie of bij neurologische symptomen.
De veiligheid en effectiviteit van Rapamune zijn niet vastgesteld voor lever- of longtransplantatie patiënten en daarom wordt gebruik hiervoor niet aanbevolen.
In twee klinische studies bij de novo levertransplantatiepatiënten was het gebruik van sirolimus plus ciclosporine of tacrolimus geassocieerd met een verhoging van hepatic artery trombosis, waarvan de meeste gevallen leidden tot verlies van het transplantaat of overlijden.
Er zijn meldingen van verslechterde of verminderde wondgenezing, inclusief lymfocele en het opengaan van de wond, bij patiënten die Rapamune ontvingen.
Op basis van gegevens uit de medische literatuur kunnen patiënten met een BMI groter dan 30 kg/m2 een groter risico hebben op abnormale wondgenezing.
Er zijn ook meldingen van vochtophoping, inclusief perifeer oedeem, lymfoedeem, pleura-effusie en pericardeffusies (inclusief hemodynamisch significante effusies bij kinderen en volwassenen) bij patiënten die Rapamune kregen.
Er zijn gevallen van soms fatale dehiscentie van de bronchiale anastomose gemeld bij de novo longtransplantatiepatiënten wanneer Rapamune werd gebruikt als onderdeel van een immunosuppressieve therapie.
Overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties, angio-oedeem, exfoliatieve dermatitis en allergische vasculitis zijn in verband gebracht met de toediening van sirolimus (zie rubriek 4.8).
In zeldzame gevallen heeft gelijktijdige toediening van sirolimus en ACE remmers geresulteerd in angioneurotisch oedeem-achtige reacties.
37 Zoals gebruikelijk voor patiënten met een verhoogd risico op huidkanker, moet blootstelling aan zonlicht en UV vermeden worden door middel van het dragen van beschermende kleding en het gebruik van zonneproducten met een hoge beschermende factor.
Gevallen van Pneumocystis carinii-pneumonie zijn gerapporteerd bij patiënten die geen antimicrobiële profylaxe kregen.
Daarom zou antimicrobiële profylaxe voor Pneumocystis carinii pneumonie gedurende de eerste 12 maanden volgend op transplantatie moeten worden toegediend.
Cytomegalovirus (CMV) - profylaxe wordt aanbevolen gedurende 3 maanden na transplantatie, vooral voor patiënten met een verhoogd risico voor CMV-ziekte.
Het gebruik van Rapamune bij niertransplantatiepatiënten was geassocieerd met verhoogd serumcholesterol en -triglyceriden waarbij behandeling noodzakelijk kan zijn.
Patiënten die Rapamune krijgen toegediend, dienen gecontroleerd te worden op hyperlipidemie door laboratoriumtesten en als hyperlipidemie wordt gevonden, dienen daaropvolgende interventies te worden begonnen, zoals dieet, lichaamsbeweging en lipideverlagende middelen.
De voordelen van therapie dienen te worden afgewogen tegen de risico’ s bij patiënten met een vastgestelde hyperlipidemie voor het starten van een immunosuppressieve therapie met Rapamune.
De voordelen en risico’s dienen ook te worden heroverwogen bij bestaande therapie met Rapamune bij patiënten met ernstige onbehandelbare hyperlipidemie.
Tijdens klinische studies, leek de gelijktijdige toediening van Rapamune en HMG-CoA reductaseremmers en/of fibraten goed getolereerd te worden.
Tijdens Rapamune behandeling dienen patiënten die een HMG-CoA reductaseremmer en/of een fibraat krijgen toegediend gecontroleerd te worden op de mogelijke ontwikkeling van rhabdomyolyse en andere bijwerkingen zoals beschreven in de betreffende samenvattingen van de productkenmerken van deze middelen.
De nierfunctie dient te worden gecontroleerd gedurende de toediening van immunosuppressieve onderhoudstherapieën met Rapamune in combinatie met ciclosporine, en passende aanpassingen dienen te worden overwogen bij patiënten met verhoogde creatininespiegels in het serum.
Voorzichtigheid dient te worden betracht wanneer andere middelen waarvan bekend is dat ze een schadelijk effect hebben op de nierfunctie tegelijkertijd worden toegediend.
Patiënten die werden behandeld met ciclosporine en Rapamune gedurende meer dan 3 maanden hadden hogere creatininespiegels in het serum en lagere berekende glomerulaire filtratiesnelheden in vergelijking met patiënten die werden behandeld met ciclosporine en placebo of azathioprine controles.
Patiënten die met succes stopten met ciclosporine hadden lagere creatininespiegels in het serum en hogere berekende glomerulaire filtratiesnelheden evenals een lagere incidentie van kwaadaardige tumoren vergeleken met patiënten die ciclosporine bleven gebruiken.
De voortgezette gelijktijdige toediening van ciclosporine en Rapamune als onderhoudstherapie kan niet worden aanbevolen.
Bij patiënten met een vertraagde werking van het transplantaat kan sirolimus het herstel van de nierfunctie vertragen.
Periodieke kwantitatieve controle op eiwitexcretie via de urine is aanbevolen.
In een studie waarin de omzetting van calcineurineremmers naar Rapamune in de onderhoudsbehandeling niertransplantatiepatiënten geëvalueerd werd, is gewoonlijk een vergrootte eiwitexcretie via de urine geobserveerd in de 6 tot 24 maanden na de omzetting naar Rapamune (zie rubriek 5.1).
Nieuw geobserveerde nefrose (nefrotisch syndroom) werd ook gemeld in 2% van de patiënten in de studie (zie rubriek 4.8).
De veiligheid en werkzaamheid van de omzetting van calcineurineremmers naar Rapamune in onderhoudsbehandeling van niertransplantatiepatiënten is niet vastgesteld.
Het gelijktijdig gebruik van Rapamune met een calcineurineremmer kan het risico op een calcineurineremmer geïnduceerd hemolitisch-uremisch syndroom/trombotisch trombocytopenische purpura / trombotische micro-angiopathie (HUS/TTP/TMA) vergroten.
38 Sirolimus tabletten bevatten sucrose en lactose.
Bij die patiënten die een voorgeschiedenis hebben van sucrase-insufficiëntie, isomaltase insufficiëntie, fructose intolerantie, glucose malabsorptie, galactose malabsorptie, galactose intolerantie (b.v. galactosemie) of Lapp lactase deficiëntie, dient een zorgvuldige risk/benefit analyse te worden uitgevoerd voordat sirolimus tabletten worden voorgeschreven.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Sirolimus wordt uitgebreid gemetaboliseerd door het CYP3A4 iso-enzym in de darmwand en de lever.
Sirolimus is ook een substraat voor de effluxpomp voor verscheidene geneesmiddelen, P- glycoproteïne (P-gp), gelokaliseerd in de dunne darm.
Daarom kunnen de absorptie en daaropvolgende eliminatie van sirolimus worden beïnvloed door stoffen die deze eiwitten beïnvloeden.
CYP3A4 remmers (zoals ketoconazol, voriconazol, itraconazol, telithromycine of clarithromycine) verlagen het metabolisme van sirolimus en verhogen de sirolimus niveaus.
CYP3A4 inductors (zoals rifampicine of rifabutine) verhogen het metabolisme van sirolimus en verlagen de sirolimus niveaus.
Gelijktijdige toediening van sirolimus met sterke CYP3A4 remmers of CYP3A4 inductors wordt niet aangeraden (zie rubriek 4.4).
Ciclosporine (CYP3A4 substraat):
De snelheid en mate van absorptie van sirolimus werd significant verhoogd door ciclosporine A (CsA).
Sirolimus (5 mg) dat gelijktijdig, en 2 uur (5 mg) en 4 uur (10 mg) na CsA (300 mg) werd toegediend resulteerde in een respectievelijk ongeveer 183%, 141% en 80% verhoogde sirolimus AUC.
Het effect van CsA werd ook gereflecteerd door een verhoging van Cmax en tmax.
Wanneer het 2 uur voor CsA toediening werd gegeven werden de sirolimus Cmax en AUC niet beïnvloed.
Een enkelvoudige dosis Rapamune beïnvloedde de farmacokinetiek van ciclosporine micro-emulsie bij gezonde vrijwilligers niet bij gelijktijdige toediening of met tussenpauzes van 4 uur.
Het wordt aanbevolen om Rapamune 4 uur na ciclosporine (micro-emulsie) toe te dienen.
Rifampicine (CYP3A4 inductor):
Toediening van meervoudige doses rifampicine verlaagde de concentratie sirolimus in volbloed na een enkelvoudige dosis van 10 mg Rapamune-drank.
Rifampicine verhoogde de klaring van sirolimus ongeveer 5,5-voudig en verlaagde de AUC en Cmax met respectievelijk ongeveer 82% en 71%.
Gelijktijdige toediening van sirolimus en rifampicine wordt niet aanbevolen (zie rubriek 4.4).
Ketoconazol (CYP3A4 remmer):
Toediening van meervoudige doses ketoconazol beïnvloedde de snelheid en mate van absorptie en blootstelling aan sirolimus uit Rapamune drank, gereflecteerd in een verhoging van de Cmax, tmax en AUC van sirolimus respectievelijk 4,4-, 1,4-en 10,9-voudig.
Gelijktijdige toediening van sirolimus en ketoconazol wordt niet aanbevolen (Rubriek 4.4).
Voriconazol (CYP3A4 remmer):
Voor gelijktijdige toediening van sirolimus (2 mg enkelvoudige dosis) met meervoudige doses orale voriconazol (400 mg elke 12 uur gedurende 1 dag, daarna 100 mg elke 12 uur gedurende 8 dagen) in gezonde personen is gemeld dat het de sirolimus Cmax en AUC gemiddeld respectievelijk 7- en 11-voudig verhoogt.
Gelijktijdige toediening van sirolimus en voriconazol wordt niet aanbevolen.
(zie rubriek 4.4.).
Diltiazem (CYP3A4 remmer):
De gelijktijdige orale toediening van 10 mg Rapamune drank en 120 mg diltiazem beïnvloedde de biologische beschikbaarheid van sirolimus significant.
De Cmax, tmax en AUC van sirolimus waren respectievelijk 1,4-maal, 1,3-maal, en 1,6-maal verhoogd.
Sirolimus beïnvloedde de farmacokinetiek noch van diltiazem noch van zijn metabolieten desacetyldiltiazem en desmethyldiltiazem.
Als diltiazem wordt toegediend, dient de sirolimus bloedspiegel gecontroleerd te worden en kan aanpassing van de dosis nodig zijn.
Verapamil (CYP3A4 remmer):
Toediening van meervoudige doses verapamil en sirolimus orale oplossing beïnvloedde de snelheid en mate van absorptie van beide geneesmiddelen significant.
Vol bloed sirolimus Cmax, tmax en AUC werden respectievelijk 2,3-, 1,1- en 2,2-voudig verhoogd.
Plasma S- (-) verapamil Cmax en AUC werden beide 1,5-voudig verhoogd, en tmax was met 24% afgenomen.
Sirolimus niveaus moeten gecontroleerd worden en de juiste dosisverlagingen van beide geneesmiddelen moeten overwogen worden.
39 Erythromycine (C YP3A4 remmer):
Toediening van meervoudige doses erythromycine en sirolimus orale oplossing beïnvloedde de snelheid en mate van absorptie van beide geneesmiddelen significant.
Vol bloed sirolimus Cmax, tmax en AUC werden respectievelijk 4,4-, 1,4- en 4,2-voudig verhoogd.
De Cmax, tmax en AUC van de basis plasma erythromycine werden respectievelijk 1,6-, 1,3- en 1,7-voudig verhoogd.
Sirolimus niveaus moeten gecontroleerd worden en de juiste dosisverlagingen van beide geneesmiddelen moeten overwogen worden.
Orale anticonceptiva:
Er is geen klinisch relevante interactie gezien tussen Rapamune drank en 0,3 mg norgestrel/0,03 mg ethinylestradiol.
Alhoewel de resultaten van een geneesmiddelinteractiestudie met een enkelvoudige dosis met een oraal anticonceptivum het ontbreken van een farmacokinetische interactie suggereert, kunnen de resultaten niet de mogelijkheid van veranderingen in de farmacokinetiek uitsluiten die de effectiviteit van het oraal anticonceptivum beïnvloeden gedurende langdurige behandeling met Rapamune.
Matige en zwakke remmers van CYP3A4 kunnen het metabolisme verlagen van sirolimus en de bloedspiegel van sirolimus verhogen (bijv. calciumkanaalblokkers: nicardipine; antischimmelmiddelen: clotrimazol, fluconazol; antibiotica: troleandomycine; andere stoffen: bromocriptine, cimetidine, danazol, proteaseremmers).
Janskruid (Hypericum perforatum), anticonvulsiva: carbamazepine, fenobarbital, fenytoïne).
Alhoewel sirolimus het humaan microsomaal leverenzym cytochroom P450, CYP2C9, CYP2C19, CYP2D6 en CYP3A4/5 in vitro remt, wordt niet verwacht dat het actieve bestanddeel de activiteit van deze iso-enzymen in vivo zal remmen, aangezien de concentraties van sirolimus die nodig zijn voor remming veel hoger zijn dan de concentraties die gezien worden bij patiënten die therapeutische doses Rapamune ontvangen.
Remmers van P-gp kunnen de efflux van sirolimus uit darmcellen verlagen en de spiegel van sirolimus verhogen.
Grapefruitsap beïnvloedt het door CYP3A4 gemedieerde metabolisme en dient daarom te worden vermeden.
Farmacokinetische interacties met gastrointestinale prokinetische middelen zoals cisapride en metoclopramide kunnen worden waargenomen.
Geen klinisch significante farmacokinetische interactie werd geobserveerd tussen sirolimus en enige van de volgende stoffen: acyclovir, atorvastatine, digoxine, glibenclamide, methylprednisolon, nifedipine, prednisolon en trimethoprim/sulfametoxazol.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over gebruik van sirolimus bij zwangere vrouwen.
Studies bij dieren hebben reproductieve toxiciteit laten zien (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Rapamune dient niet te worden gebruikt tijdens de zwangerschap tenzij dat duidelijk noodzakelijk is.
Effectieve anticonceptie moet worden toegepast gedurende Rapamune-behandeling en gedurende 12 weken nadat deze is gestopt.
Na toediening van radioactief gemerkt sirolimus, wordt radioactiviteit uitgescheiden in de melk van lacterende ratten.
Het is niet bekend of sirolimus wordt uitgescheiden in humane melk.
Vanwege de mogelijkheid van bijwerkingen van sirolimus bij zuigelingen die borstvoeding krijgen, dient de borstvoeding gedurende de therapie te worden gestaakt.
Bij enkele met Rapamune behandelde patiënten zijn stoornissen van spermaparameters gemeld.
In de meeste gevallen zijn deze effecten reversibel geweest bij het staken van Rapamune (zie rubriek 5.3).
40 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen van het geneesmiddel (komen voor bij > 10% van de patiënten) zijn trombocytopenie, anemie, pyrexie, hypertensie, hypokaliëmie, hypofosfatemie, urineweginfectie, hypercholesterolemia, hyperglykemie, hypertriglyceridemie, buikpijn, lymfocele, perifeer oedeem, artralgie, acne, diarree, pijn, constipatie, misselijkheid, hoofdpijn, verhoogd creatinine in het bloed en verhoogd lactaatdehydrogenase (LDH).
De incidentie van elke bijwerking kan toenemen naarmate de dalspiegel van sirolimus hoger wordt.
Bijwerkingen gebaseerd op ervaringen van klinische studies en postmarketing ervaring zijn in de volgende tabel weergegeven gerangschikt naar systeem/orgaanklasse en frequentie van voorkomen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Er staan alleen bijwerkingen op de lijst waarvoor er tenminste een redelijk vermoeden van een causaal verband met Rapamune-behandeling bestaat.
De meeste patiënten kregen immunosuppressieve middelen waaronder Rapamune in combinatie met andere immunosuppressieve geneesmiddelen.
Systeem/Orgaan- klasse
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10)
Soms (≥ 1/1000 tot < 1/100)
Zelden (≥ 1/10000 tot < 1/1000)
Infecties en parasitaire aandoeningen
Urineweginfectie
Sepsis Pneumonie Pyelonefritis Herpes simplex Fungale, virale en bacteriële infecties (zoals mycobacterium- infecties, inclusief tuberculose, Epstein- Barr virus, CMV en Herpes zoster)
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Huidkanker
Lymfoom/post- transplantatie lymfoproliferatieve aandoening
Bloed- en lymfestelselaan- doeningen
Trombocytopenie Anemie
Trombotische trombocytopenische purpura/hemolytisch- uremisch syndroom Leukopenie Neutropenie
Pancytopenie
Immuunsysteem- aandoeningen
41
Overgevoelig- heidsreacties waaronder anafylactische / anafylactoïde reacties, angio- oedeem, exfoliatieve dermatitis en allergische vasculitis (zie rubriek 4.4)
Voedings- en stofwisselings- stoornissen
Hypokaliëmie Hypofosfatemie Hypercholesterolemie Hyperglykemie Hypertriglyceridemie
Zenuwstelsel- aandoeningen
Hoofdpijn
Hartaandoeningen
Tachycardie
Pericardeffusie (inclusief hemodynamisch significante effusies bij kinderen en volwassenen)
Bloedvat- aandoeningen
Lymfocele Hypertensie
Diepe veneuze trombose
Longembolie
Lymfoedeem
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Pneumonitis Pleura-effusie Epistaxis
Longbloeding
Alveolaire proteïnose
Maagdarmstelsel- aandoeningen
Buikpijn Diarree Constipatie Misselijkheid
Stomatitis
Pancreatitis
Lever- en galaandoeningen
Abnormale leverfunctietesten
Huid- en onderhuid- aandoeningen
Acne
Uitslag
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie
Osteonecrose
Nier- en urineweg- aandoeningen
Proteïnurie
Nefrotisch syndroom (zie rubriek 4.4)
Algemene aandoeningen en toedieningsplaats- stoornissen
Perifeer oedeem Pyrexie Pijn
Abnormale wondheling Oedeem
Onderzoeken
Verhoogd lactaatdehydrogenase Verhoogd creatinine in het bloed
Verhoogde aspartaat aminotransferase Verhoogde alanine aminotransferase
Immunosuppressie verhoogt de gevoeligheid voor het ontwikkelen van lymfomen en andere
42 maligniteiten, voornamelijk van de huid (zie rubriek 4.4).
Er zijn gevallen gemeld van zowel BK-virus geassocieerd met nefropathie als van JC-virus geassocieerde progressieve multifocale leuko-encefalopathie (PML) bij patiënten die behandeld werden met immunosuppressiva, waaronder Rapamune.
Hepatotoxiciteit is gemeld, het risico kan verhoogd zijn naarmate de dalspiegels van sirolimus hoger zijn.
Er zijn zeldzame meldingen van fatale hepatische necrose gemeld met verhoogde dalspiegels van sirolimus.
Bij patiënten die behandeld worden met immunosuppressiva, waaronder Rapamune, zijn gevallen voorgekomen van interstitiële longziekte (waaronder pneumonitis en zelden bronchiolitis obliterans organising pneumonia (BOOP) en pulmonale fibrosis), waarvan enkele fataal, zonder een geïdentificeerde infectieuze etiologie.
In sommige gevallen verdween de interstitiële longziekte na het stoppen met of een dosis verlaging van Rapamune.
Het risico kan verhoogd zijn met toenemende dalspiegels van sirolimus.
Bij enkele met Rapamune behandelde patiënten zijn stoornissen van spermaparameters gemeld.
In de meeste gevallen zijn deze effecten reversibel geweest bij het staken van Rapamune (zie rubriek 5.3).
Bij patiënten met een vertraagde werking van het transplantaat kan sirolimus het herstel van de nierfunctie vertragen.
Het gelijktijdig gebruik van sirolimus met een calcineurineremmer kan het risico op calcineurineremmer geïnduceerde HUS/TTP/TMA vergroten.
Er is focale segmentale glomerulosclerose gemeld.
In een lopende studie, welke de veiligheid en effectiviteit van de omschakeling van calineurine remmers naar sirolimus (streefwaarden dalspiegel van 12 - 20 ng/ml) als onderhoudsbehandeling bij niertransplantatie patienten evalueert, is de inclusie van een subgroep patienten (n=90) met een uitgangswaarde van de glomerulaire filtratie snelheid van minder dan 40 ml/min stopgezet.
Er was een groter aantal ernstige bijwerkingen waaronder pneumonieën, acute afstoting, verlies van het transplantaat en overlijden in deze behandelingsarm met sirolimus (n=60, mediane tijd na transplantatie 36 maanden).
Kinderen Gecontroleerde klinische studies met doseringen vergelijkbaar met de gebruikelijke indicatie voor het gebruik van Rapamune bij volwassenen -dat wil zeggen gebruik in combinatie met ciclosporine en corticosteroïden gedurende 2 tot 3 maanden post-transplantie, gevolgd door de afbouw van ciclosporine - zijn niet uitgevoerd met kinderen en adolescenten (< 18 jaar).
De veiligheid werd beoordeeld in een gecontroleerde klinische studie onder niertransplantatiepatiënten < 18 jaar oud met een verondersteld hoog immunologisch risico, gedefinieerd als een verleden met één of meer acute transplantaatafstotingen en/of de aanwezigheid van transplantaat-nefropathie in een nierbiopt (zie rubriek 5.1).
Het gebruik van Rapamune in combinatie met calcineurineremmers en corticosteroïden werd in verband gebracht met een verhoogd risico op achteruitgang van de nierfunctie, afwijkende lipidewaarden in het serum (inclusief, maar niet beperkt tot verhoogde serumtriglyceriden en cholesterol) en urineweginfecties.
Het bestudeerde behandelschema (continu gebruik van Rapamune in combinatie met calcineurineremmer) is niet geïndiceerd voor volwassenen of kinderen (zie rubriek 4.1).
In een andere studie met niertransplantatiepatiënten ≤ 20 jaar die was bedoeld om de veiligheid van progressieve afbouw van corticosteroïden (te beginnen zes maanden na transplantatie) uit een immunosuppressieve behandeling die bij de transplantatie werd geïnitieerd en bestond uit een volledige immunosuppressieve dosis met zowel Rapamune als een calcineurineremmer in combinatie
Onder 89 patiënten waarvan bekend was dat ze EBV seronegatief waren voorafgaand aan de transplantatie, werd van 13 (15.6%) gemeld dat ze PTLD hadden ontwikkeld.
Alle patiënten die PTLD hadden ontwikkeld waren < 18 jaar.
Er is onvoldoende ervaring om het gebruik van Rapamune bij kinderen en adolescenten aan te bevelen (zie rubriek 4.2).
4.9 Overdosering
Tot op heden is er minimale ervaring met overdosering.
Eén patiënt kreeg een episode van atriumfibrilleren na inname van 150 mg Rapamune.
In het algemeen komen de bijwerkingen na een overdosis overeen met die genoemd in rubriek 4.8.
Algemeen ondersteunende maatregelen dienen te worden genomen in alle gevallen van overdosering.
Op basis van de slechte oplosbaarheid in water en de hoge mate van binding aan erytrocyten en plasma eiwit van Rapamune wordt aangenomen dat Rapamune niet in enige significante mate uit te dialyseren zal zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie; selectief immunosuppressieve stoffen.
ATC code:
L04A A10
Sirolimus remt T-cel-activatie die geïnduceerd wordt door de meeste stimuli door zowel calciumafhankelijke als calciumonafhankelijke intracellulaire signaaltransductie te blokkeren.
Onderzoek toont aan dat deze effecten worden bewerkstelligd door een mechanisme dat verschilt van dat van ciclosporine, tacrolimus en andere immunosuppressieve stoffen.
Experimentele gegevens wijzen erop dat sirolimus zich bindt aan het specifiek cytosolisch proteïne FKPB-12 en dat het FKPB 12-sirolimuscomplex de activatie remt van het ‘ mammalian Target Of Rapamycin’ (mTOR), een essentieel kinase voor celcyclusprogressie.
De remming van mTOR resulteert in het blokkeren van verschillende specifieke signaaltransductieroutes.
Het nettoresultaat is de remming van lymfocytenactivatie, wat resulteert in immunosuppressie.
Bij dieren heeft sirolimus een direct effect op T- en B-celactivatie waardoor immuun-gemedieerde reacties zoals allograftafstoting worden onderdrukt.
Klinische studies Patiënten met laag tot matig immunologisch risico werden bestudeerd in de fase 3 ciclosporine eliminatie - Rapamune onderhoud trials met patiënten die een donornier ontvingen van een overleden of levende donor.
Daarnaast werden hertransplantatiepatiënten geïncludeerd wiens eerdere transplantaat tenminste 6 maanden na de transplantatie had overleefd.
Ciclosporine werd niet beëindigd bij patiënten die Banff graad 3 acute rejectie-episodes doormaakten, die afhankelijk waren van dialyse, die serum creatinine > 400 µmol/l hadden of die onvoldoende nierfunctie hadden om ciclosporine beëindiging te verantwoorden.
Patiënten met hoog immunologisch risico om hun transplantaat te verliezen werden niet in voldoende mate bestudeerd in de ciclosporine eliminatie - Rapamune onderhoud trials en worden niet aanbevolen voor dit behandelingsregime.
Met 12, 24 en 36 maanden waren overleving van transplantaat en patiënt gelijk voor beide groepen.
Na 48 maanden was er een statistisch significant verschil in transplantaatoverleving ten gunste van de Rapamune volgend op ciclosporine eliminatie groep in vergelijking met de Rapamune met ciclosporine behandelingsgroep (inclusief en exclusief verlies aan opvolging).
Er was een significant hogere mate van door eerste biopsie bewezen afstoting in de ciclosporine eliminatie groep in vergelijking met de ciclosporine onderhoudsbehandeling groep in de periode van post-randomisatie tot
44 12 maanden (respectievelijk 9,8% vs.
Daarna was het verschil tussen de 2 groepen niet significant.
De gemiddelde, berekende glomerulusfiltratiesnelheid (GFR) was met 12, 24, 36, 48 en 60 maanden significant hoger voor patiënten die Rapamune volgend op ciclosporine eliminatie kregen dan voor degenen die in de Rapamune met ciclosporine therapie groep zaten.
Naar aanleiding van de analyse van de data van 36 maanden en langer, welke een groeiend verschil in transplantaatoverleving en nier functie laat zien, net zoals een significant lagere bloeddruk in de ciclosporine eliminatie groep, werd besloten om te stoppen met de personen van de Rapamune met ciclosporinegroep.
Met 60 maanden kwamen niet-huid maligniteiten significant vaker voor in het cohort dat doorging met ciclosporine in vergelijking met het cohort dat met ciclosporine gestopt was (respectievelijk 8,4% vs.
3,8%).
Voor huidcarcinomen was de gemiddelde tijd van verschijning significant vertraagd.
De veiligheid en werkzaamheid van de omzetting van calcineurineremmers naar Rapamune in de onderhoudsbehandeling van niertransplantatiepatiënten (6-120 maanden na transplantatie) werd beoordeeld in een gerandomiseerde, multicenter, gecontroleerde trial, gestratificeerd voor de berekende GFR als een uitgangswaarde (20-40 ml/min vs. > 40ml/min).
Concomitante immunosuppressieve stoffen waren onder meer mofetilmycophenolaat, azathioprine en corticosteroïden.
Inclusie van het patiëntenstratum met een berekende uitgangswaarde van GFR < 40 ml/min werd stopgezet vanwege een onevenwichtige verdeling in veiligheidsgebeurtenissen (zie rubriek 4.8).
In het patiëntenstratum met een berekende uitgangswaarde van GFR > 40 ml/min was de nierfunctie over het algemeen niet verbeterd.
De cijfers van acute afstoting, transplantaatverlies en sterfte waren vergelijkbaar op 1 en 2 jaar.
Door behandeling opgetreden bijwerkingen kwamen frequenter voor tijdens de eerste 6 maanden na Rapamune omzetting.
In het stratum met een berekende uitgangswaarde van GFR > 40 ml/min waren de gemiddelde proteïne naar creatinine ratio’ s significant hoger in de Rapamune omzettingsgroepen in vergelijking met de calcineurineremmers continueringsgroep met 24 maanden (zie rubriek 4.4).
Nieuw geobserveerde nefrose (nefrotisch syndroom) werd ook gemeld (zie rubriek 4.8).
Met 2 jaar was het aantal niet melanome huid maligniteiten significant lager in de Rapamune omzettingsgroep in vergelijking met de calcineurineremmers continueringsgroep (1,8% en 6,9%).
In een subgroep van de studiepatiënten met een uitgangswaarde GFR > 40 ml/min en normale eiwitexcretie via de urine, was de berekende GFR met 1 en 2 jaar hoger bij patiënten omgezet naar Rapamune dan bij de corresponderende subgroep van calcineurineremmers continuerende patiënten.
De aantallen van acute afstoting, transplantaatverlies en sterfte waren vergelijkbaar, maar eiwitexcretie via de urine was verhoogd in de Rapamune behandelingstak van deze subgroep.
In twee multicenter klinische studies hadden de de novo niertransplantatiepatiënten behandeld met Rapamune, mofetilmycophenolaat (MMF), corticosteroïden en een IL-2 receptor antagonist significant hogere acute afstotingscijfers en numeriek hogere sterftecijfers in vergelijking met patiënten behandeld met calcineurineremmers, MMF, corticosteroïden en een IL-2 receptor antagonist (zie rubriek 4.4).
Nierfunctie was niet beter in de behandelingstakken van de novo Rapamune zonder calcineurineremmers.
Een verkort doseringsschema voor daclizumab is in een van deze studies gebruik.
Rapamune werd onderzocht in een 36 maanden durende gecontroleerde klinische studie met niertransplantatiepatiënten < 18 jaar met een verondersteld hoog immunologisch risico, gedefinieerd als een geschiedenis van een of meer acute transplantaat-afstotingen en/of de aanwezigheid van chronische transplantaat-nefopathie in een nierbiopt.
De proefpersonen kregen Rapamune (sirolimus target-concentraties van 5 tot 15 ng/ml) in combinatie met een calcineurineremmer en corticosteroïden of op calcineurineremmers gebaseerde immunosuppressie zonder Rapamune.
De Rapamunegroep kon geen superioriteit aantonen ten opzichte van de controlegroep in termen van het eerste optreden van een door middel van een biopt bevestigde acute afstoting, verlies van het transplantaat of overlijden.
In elke groep kwam één geval van overlijden voor.
Het gebruik van Rapamune in combinatie met calcinuerineremmers en corticosteroïden werd geassocieerd met een verhoogd risico op achteruitgang
45 van de nierfunctie, abnormale lipidewaarden in het serum (inclusief maar niet beperkt tot verhoogde serumtriglyceriden en totaal cholesterol) en urineweginfecties (zie rubriek 4.8).
Een onacceptabel hoge frequentie van PTLD werd gezien in een pediatrische klinische transplantatiestudie wanneer een volledige dosis Rapamune werd toegediend aan kinderen en adolescenten als toevoeging op een volledige dosis calcineurineremmers met basiliximab en corticosteroïden (zie rubriek 4.8).
Deze wordt eerst vermeld.
Informatie, direct gerelateerd aan de tabletformulering wordt specifiek vermeld in de rubriek tabletten.
Drank Na toediening van de drank wordt sirolimus snel geabsorbeerd, met een piekconcentratie na 1 uur bij gezonde individuen die een enkele dosis kregen en na 2 uur bij patiënten met stabiele niertransplantaten die meervoudige doses kregen.
De systemische beschikbaarheid van sirolimus in combinatie met gelijktijdig toegediend ciclosporine (Sandimune) is ongeveer 14%.
Na herhaalde toediening stijgt de gemiddelde bloedconcentratie van sirolimus ongeveer 3-voudig.
De eliminatiehalfwaardetijd in stabiele niertransplantatiepatiënten na meerdere orale doses was 62 ± 16 uur.
De effectieve halfwaardetijd was echter korter en de gemiddelde steady-state concentraties werden bereikt na 5 tot 7 dagen.
De bloed/plasmaverhouding (B/P) van 36 geeft aan dat sirolimus met name wordt opgeslagen in de gevormde bloedcellen.
Sirolimus is een substraat voor zowel cytochroom P450 IIIA4 (CYP3A4) als P-glycoproteïne.
Sirolimus wordt op ruime schaal gemetaboliseerd door O-demethylering en/of hydroxylering.
Zeven belangrijke metabolieten, waaronder hydroxyl, demethyl en hydroxydemethyl zijn identificeerbaar in volbloed.
Sirolimus is de belangrijkste component in volbloed en draagt voor meer dan 90% bij in de immunosuppressieve activiteit.
Na een enkelvoudige dosis [14C] sirolimus bij gezonde vrijwilligers werd het grootste deel (91,1%) van de radioactiviteit teruggevonden in de feces en slechts een kleine hoeveelheid (2,2%) werd uitgescheiden in urine.
Klinische studies met Rapamune omvatten niet genoeg patiënten met een leeftijd > 65 jaar om vast te stellen of zij anders zullen reageren dan jongere patiënten.
Sirolimus-dalspiegels bij 35 renale transplantatiepatiënten > 65 jaar waren gelijkwaardig aan die van de volwassen populatie (n=822) in de leeftijd van 18 tot 65 jaar.
Bij kinderen en adolescenten die werden gedialyseerd (30% tot 50% reductie in glomerulusfiltratiesnelheid) met een leeftijd variërend van 5 tot 11 jaar en 12 tot 18 jaar was het gemiddelde voor het gewicht genormaliseerde CL/F groter bij jongere kinderen (580 ml/h/kg) dan bij adolescenten (450 ml/h/kg) in vergelijking met volwassenen (287 ml/h/kg).
Er was een grote variatie tussen individuen binnen de leeftijdsgroepen.
Sirolimusconcentraties zijn gemeten in concentratie-gecontroleerde studies met pediatrische niertransplantatiepatiënten die ook ciclosporine en corticosteroïden kregen.
De target-dalconcentratie was 10-20 ng/ml.
Bij een steady state, kregen 8 kinderen in de leeftijd van 6-11 jaar gemiddelde +/- SD doses van 1,75 ± 0,71 mg/dag (0,064 ± 0,018 mg/kg, 1,65 ± 0,43 mg/m2) terwijl 14 adolescenten in de leeftijd van 12-18 jaar gemiddelde ± SD doses kregen van 2,79 ± 1,25 mg/dag (0,053 ± 0,0150 mg/kg, 1,86 ± 0,61 mg/m2).
De jongere kinderen hadden een hoger gewicht-genormaliseerde Cl/F (214 ml/uur/kg) vergeleken met adolescenten (136 ml/uur/kg).
Deze gegevens wijzen erop dat kinderen hogere aan het lichaamsgewicht aangepaste doses nodig zouden kunnen hebben dan adolescenten en volwassenen om vergelijkbare target-concentraties te bereiken.
Echter, voor de ontwikkeling van zulke specifieke doseringsaanbevelingen voor kinderen zijn meer gegevens nodig om absoluut zeker te zijn.
46 Bij patiënten met lichte en matige leverinsufficiëntie (Child-Pugh classificatie A of B) waren de gemiddelde waarden voor de AUC en t½ van sirolimus met respectievelijk 61% en 43% verhoogd en was CL/F verlaagd met 33% vergeleken met normale gezonde individuen.
Bij patiënten met ernstige leverinsufficiëntie (Child – Pugh classificatie C) waren de gemiddelde waarden voor Sirolimus AUC en t½ met respectievelijk 210% en 170% verhoogd en was CL/F met 67% verlaagd vergeleken met normale gezonde proefpersonen.
De langere halfwaardetijden die bij patiënten met leverinsufficiëntie worden waargenomen, vertragen het bereiken van een stabiele toestand.
De farmacokinetiek van sirolimus is gelijk in verschillende populaties met een nierfunctie variërend van normaal tot afwezig (dialysepatiënten).
Tablet Bij gezonde vrijwilligers is de gemiddelde biologische beschikbaarheid van de tabletformulering na een enkelvoudige toediening ongeveer 27% hoger dan met de drank.
De gemiddelde Cmax was verlaagd met 35% en de gemiddelde tmax was verhoogd met 82%.
Het verschil in biologische beschikbaarheid was minder duidelijk bij steady-state toediening aan ontvangers van niertransplantaten en therapeutische gelijkwaardigheid is aangetoond in een gerandomiseerde studie met 477 patiënten.
Als patiënten worden overgeschakeld van de drank naar de tabletformulering, wordt aanbevolen om dezelfde dosering te geven en de sirolimus dalspiegel 1 tot 2 weken later te controleren om te verzekeren dat deze binnen de aanbevolen doelconcentraties blijft.
Ook wanneer er wordt overgeschakeld tussen verschillende tablet sterktes, is controle van dalconcentraties aanbevolen.
Bij 24 gezonde vrijwilligers die Rapamune kregen bij een vetrijke maaltijd, lieten de Cmax, tmax en AUC verhogingen zien van respectievelijk 65%, 32% en 23%.
Om variabiliteit te minimaliseren dienen Rapamune tabletten consequent met of zonder voedsel te worden ingenomen.
Grapefruitsap beïnvloedt CYP3A4 gemedieerd metabolisme en moet daarom worden vermeden.
Volgend op de toediening van Rapamune tabletten (5 mg) aan gezonde vrijwilligers als enkele dosis zijn de concentraties sirolimus dosisproportioneel tussen 5 en 40 mg.
Initiële therapie (2 tot 3 maanden post-transplantatie):
Bij de meeste patiënten die Rapamune tabletten ontvingen met een oplaaddosis van 6 mg gevolgd door een initiële onderhoudsdosis van 2 mg, bereikten de volbloedconcentraties sirolimus snel de steadystate concentraties binnen de aanbevolen doelconcentraties (4 tot 12 ng/ml, chromatografisch assay).
De farmacokinetische parameters van sirolimus die volgden uit dagelijkse doses van 2 mg Rapamune, toegediend in combinatie met ciclosporine micro-emulsie (4 uur vóór de Rapamune tabletten) en corticosteroïden bij 13 niertransplantatiepatiënten, gebaseerd op data verzameld 1 en 3 maanden na de transplantatie waren:
Cmin, ss, 7,39 ± 2,18 ng/ml; Cmax, ss, 15,0 ± 4,9 ng/ml; tmax, ss, 3,46 ± 2,40 h; AUCτ, ss, 230 ± 67 ng/h/ml; CL/F/WT, 139 ± 63 ml/h/kg (parameters berekend uit LC/MS/MS assay resultaten).
De bijbehorende resultaten voor de drank in hetzelfde klinische onderzoek waren Cmin, ss 5, 40 ± 2,50 ng/ml, Cmax, ss 14,4 ± 5,3 ng/ml, tmax, ss 2,12 ± 0,84 h, AUCτ, ss 194 ± 78 ng• h/ml, CL/F/WT 173 ± 50 ml/h/kg.
Concentraties sirolimus in volbloed, zoals gemeten met LC/MS/MS waren significant gecorelleerd (r2 = 0,85) met AUCτ, ss.
Gebaseerd op monitoring bij alle patiënten gedurende de periode van gelijktijdige therapie met ciclosporine waren de gemiddelde (10de, 90ste percentiel) dalspiegels (uitgedrukt in chromatografische assaywaarden) en dagelijkse doseringen respectievelijk 8,6 ± 3,0 ng/ml (5,0 tot 13 ng/ml) en 2,1 ± 0,70 mg (1,5 tot 2,7 mg) (zie rubriek 4.2).
Onderhoudstherapie:
Van maand 3 tot maand 12, na de discontinuering van ciclosporine, waren de gemiddelde (10de, 90ste percentiel) dalspiegels (uitgedrukt in chromatografische assaywaarden) en dagelijkse doseringen respectievelijk 19 ± 4,1 ng/ml (14 tot 24 ng/ml) en 8,2 ± 4,2 mg (3,6 tot 13,6 mg) (zie rubriek 4.2).
Daarom was de dosering sirolimus ongeveer 4 keer zo hoog om te compenseren voor zowel de afwezigheid van de farmacokinetische interactie met ciclosporine (2- voudige verhoging) en de verhoogde eisen aan immunosuppressie in afwezigheid van ciclosporine (2- voudige verhoging).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek 47 Bijwerkingen die niet werden gezien tijdens de klinische studies, maar werden gezien bij dieren bij blootstellingsniveaus overeenkomend met klinische blootstellingniveaus en met mogelijke relevantie voor klinisch gebruik waren als volgt: vacuolisatie van eilandcellen in de pancreas, testiculaire tubulaire degeneratie, gastrointestinale ulceratie, botfracturen en callussen, hepatische hematopoiese en pulmonale fosfolipidosis.
Sirolimus was niet mutageen in de in vitro bacteriële reverse-mutatietest, de ovariumcelchromosomale aberratie-test bij Chinese hamsters, de lymfoomcel forward-mutatietest bij muizen of de in vivo micronucleus-test bij muizen.
Carcinogeniteitsstudies, bij muizen en ratten lieten een verhoging zien van lymfoom (mannetjes en vrouwtjes), hepatocellulair adenoom en -carcinoom (mannetjes) en granulocytaire leukemie (vrouwtjes.
Het is bekend dat maligniteiten (lymfomen) door chronisch gebruik van immunosuppressieve stoffen kunnen ontstaan en dat ze in zeldzame gevallen bij patiënten zijn gezien.
Bij de muis was het aantal chronische ulceratieve huidlaesies verhoogd.
De veranderingen kunnen gerelateerd zijn aan chronische immunosuppressie.
Testiculaire interstitiumcel adenoma’ s in een rattenstudie waren waarschijnlijk een aanwijzing voor een soortafhankelijke respons op de concentratie van luteïniserend hormoon en worden meestal als weinig klinisch relevant beschouwd.
In reproductiestudies werd een verlaagde vruchtbaarheid bij mannelijke ratten gezien.
Gedeeltelijk reversibele reducties in spermatellingen werden gerapporteerd in een 13 weken durende studie bij ratten.
Tubulaire atrofie en tubulaire reuzencellen) werden gezien bij ratten en in een studie bij apen.
Bij ratten veroorzaakte sirolimus embryo/foetale toxiciteit die zich manifesteerde als mortaliteit en verlaagd foetaal gewicht (met geassocieerde vertraging van ossificatie van het skelet).
(zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet kern:
Lactose monohydraat Macrogol Magnesiumstearaat Talk.
Tablet omhulling:
Red opacode S-1-15095 (shellac ~45% in ethanol, rood ijzeroxide (E172), isopropylalcohol, n- butylalcohol, propyleenglycol, ammoniumhydroxide, simethicon.
6.2 Gevallen van onverenigbaarheid
48 Niet van toepassing.
6.3 Houdbaarheid
23 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar de strip in het kartonnen doosje om hem tegen licht te beschermen.
Niet bewaren boven 25 ° C.
6.5 Aard en inhoud van de verpakking
Heldere polyvinylchloride (PVC) / polyethyleen (PE) / polychlorotrifluoroethyleen (Aclar) aluminium strips van 30 en 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/01/171/009-10
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 maart 2001 Datum van eerste hernieuwing:
15 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
49 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Wyeth Medica Ireland Little Connell Newbridge, Co.
Kildare Ierland
Of
Wyeth Pharmaceuticals New Lane, Havant, Hampshire, P09 2NG Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR:
De houder van de vergunning voor het in de handel brengen zal jaarlijkse PSUR’ s blijven indienen.
51 BIJLAGE III
ETIKETTERING EN BIJSLUITER
52 A.
ETIKETTERING
TEKST VOOR 60 ml BUITENVERPAKKING (MET SPUITEN/FLES IN DOOS)
1.
NAAM VAN HET GENEESMIDDEL
Rapamune 1 mg/ml drank Sirolimus
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml Rapamune bevat 1 mg sirolimus.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: ethanol (1,5% tot 2,5%), propyleenglycol, sojavetzuren.
4.
FARMACEUTISCHE VORM EN INHOUD
60 ml drank 30 doseerspuiten 1 spuitverbindingsstuk 1 transportdoos
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING Bewaren in de koelkast.
Bewaren in de oorspronkelijke fles ter bescherming tegen licht.
De fles met Rapamune kan uit de doos worden verwijderd en direct in de koelkast worden geplaatst.
Gebruik binnen 30 dagen na opening van de fles.
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/171/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Rapamune 1 mg / ml
55 GEGEVENS DIE OP DE BUITENVERPAKKINGEN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST VOOR PRIMAIRE VERPAKKING RAPAMUNE; FLES 60 ml
1.
NAAM VAN HET GENEESMIDDEL
Rapamune 1 mg/ml drank Sirolimus
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml Rapamune bevat 1 mg sirolimus.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: ethanol (1,5% tot 2,5%), propyleenglycol, sojavetzuren.
4.
FARMACEUTISCHE VORM EN INHOUD
60 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke fles ter bescherming tegen licht.
Gebruik binnen 30 dagen na opening van de fles.
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/171/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
57 GEGEVENS DIE OP DE BUITENVERPAKKINGEN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST VOOR RAPAMUNE FIX-A-FORM FLESETIKET; FLES 60 ml
1.
NAAM VAN HET GENEESMIDDEL
Rapamune 1 mg/ml drank Sirolimus
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml Rapamune bevat 1 mg sirolimus.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: ethanol (1,5% tot 2,5%), propyleenglycol, sojavetzuren.
4.
FARMACEUTISCHE VORM EN INHOUD
60 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING Bewaren in de koelkast.
Bewaren in de oorspronkelijke fles ter bescherming tegen licht.
Gebruik binnen 30 dagen na opening van de fles.
58 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/171/001
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Loshalen voor verdere informatie
Datum van opening:
DOZEN- VERPAKKINGSGROOTTE 30 EN 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Rapamune 1 mg omhulde tabletten Sirolimus
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet Rapamune bevat 1 mg sirolimus
3.
LIJST VAN HULPSTOFFEN
Bevat ook: lactosemonohydraat, sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
30 omhulde tabletten 30 x 1 mg 100 omhulde tabletten 100 x 1 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De strip in de buitenverpakking bewaren ter bescherming tegen licht.
60 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/171/007 30 tabletten EU/1/01/171/008 100 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Rapamune 1 mg
61 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Rapamune 1 mg tabletten Sirolimus
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE BRENGEN
Wyeth
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
62 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN STAAN DOZEN - VERPAKKINGSGROOTTE 30 EN 100 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Rapamune 2 mg omhulde tabletten Sirolimus
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet Rapamune bevat 2 mg sirolimus
3.
LIJST VAN HULPSTOFFEN
Bevat ook: lactosemonohydraat, sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
30 omhulde tabletten 30 x 2 mg 100 omhulde tabletten 100 x 2 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De strip in de buitenverpakking bewaren ter bescherming tegen licht.
Bewaren beneden 25 ° C.
63 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/171/009 30 tabletten EU/1/01/171/010 100 tabletten
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Rapamune 2 mg
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Rapamune 2 mg tabletten Sirolimus
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
65 B.
BIJSLUITER
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rapamune 1mg/ml drank.
Sirolimus
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rapamune en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rapamune inneemt 3.
Hoe wordt Rapamune ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rapamune 6.
Aanvullende informatie
1.
WAT IS RAPAMUNE EN WAARVOOR WORDT HET GEBRUIKT
Rapamune behoort tot een groep geneesmiddelen genaamd immunosuppressiva (afweeronderdrukkende middelen).
Het helpt bij het reguleren van het afweersysteem van uw lichaam nadat u een orgaantransplantatie hebt ondergaan.
Het wordt gebruikt om te voorkomen dat uw lichaam getransplanteerde nieren afstoot en wordt gewoonlijk gebruikt samen met geneesmiddelen genaamd corticosteroïden en aanvankelijk met ciclosporine.
2.
WAT U MOET WETEN VOORDAT U RAPAMUNE INNEEMT
Neem Rapamune niet in: − als u allergisch(overgevoelig) bent voor sirolimus of voor één van de andere bestanddelen van Rapamune.
Wees extra voorzichtig met Rapamune: − als u enig leverprobleem heeft of als u een ziekte heeft gehad die uw lever zou kunnen hebben aangetast; vertel dit uw arts aangezien dit de dosis Rapamune die u krijgt kan beïnvloeden. − afweeronderdrukkende geneesmiddelen kunnen het vermogen van uw lichaam om infecties te bestrijden verminderen, en kunnen het risico van het ontwikkelen van lymfklierkanker en huidkanker verhogen.
Uw arts zal uw bloedwaarden van Rapamune bepalen.
Tevens zal uw arts tijdens de therapie met Rapamune bepalingen doen om uw nierfunctie te controleren en, mogelijk, uw leverfunctie.
Vanwege het verhoogde risico op huidkanker dient blootstelling aan zonlicht beperkt te worden door middel van het dragen van beschermende kleding en het gebruik van een zonneproduct met een hoge beschermende factor.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Sommige geneesmiddelen kunnen de werking van Rapamune beïnvloeden.
67
- enig ander afweeronderdrukkend geneesmiddel, behalve ciclosporine of corticosteroïden.
Geneesmiddelen die bekend staan als “ statines” en “ fibraten” en die gebruikt worden voor de behandeling van verhoogd cholesterol en triglyceriden zijn in verband gebracht met een verhoogd risico op spierafbraak (rhabdomyolyse).
Licht uw arts in als u middelen gebruikt om uw bloedvetten te verlagen.
Inname van Rapamune met voedsel en drank Rapamune dient consequent of met of zonder voedsel te worden ingenomen.
Rapamune mag alleen worden verdund met water of sinaasappelsap.
Rapamune mag niet worden ingenomen met grapefruitsap.
U moet een betrouwbaar anticonceptiemiddel (voorbehoedsmiddel) gebruiken tijdens de behandeling met Rapamune en tot 12 weken nadat de behandeling is stopgezet.
Als u onzeker bent, of denkt dat u misschien zwanger bent, overlegt u dan met uw arts.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Het gebruik van Rapamune is in verband gebracht met vermindering van de hoeveelheid spermacellen, dat gewoonlijk herstelt na het stoppen van de behandeling.
Het is niet bekend of Rapamune overgaat in de moedermelk.
Patiënten die Rapamune gebruiken moeten stoppen met het geven van borstvoeding.
Gebruik bij kinderen en adolescenten Er is beperkte ervaring met de toediening van Rapamune aan kinderen en adolescenten.
Rijvaardigheid en het gebruik van machines Er zijn geen specifieke studies uitgevoerd naar het effect van Rapamune op uw vermogen om een voertuig te besturen of een machine te bedienen.
Hoewel niet verwacht wordt dat behandeling met Rapamune effect heeft op uw vermogen om een voertuig te besturen, dient u uw arts te raadplegen als u zich zorgen maakt.
Belangrijke informatie over enkele bestanddelen van Rapamune WAARSCHUWING:
Dit geneesmiddel bevat 1,5% tot 2,5% ethanol.
Iedere dosis van 2 mg bevat tot 50 mg alcohol.
Alcohol kan schadelijk zijn voor zij die lijden aan alcoholisme, epilepsie, verwonding of ziekte van de hersenen en voor zwangere vrouwen en kinderen.
Alcohol kan de werking van andere geneesmiddelen veranderen of versterken.
3.
HOE WORDT RAPAMUNE INGENOMEN
68 Rapamune is alleen voor oraal gebruik.
Volg bij inname van Rapamune nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts beslist welke dosis Rapamune u precies moet gebruiken en hoe vaak u het moet gebruiken.
Volg de instructie van uw arts exact op en verander nooit zelf de dosis.
Stop niet met het gebruik van uw geneesmiddel tenzij uw arts u dat zegt.
Als u stopt met het nemen van uw geneesmiddel, riskeert u uw transplantaat te verliezen.
Aan volwassenen zal uw arts gewoonlijk tijdens de niertransplantatie een begindosis van 6 mg geven.
Daarna moet u iedere dag 2 mg Rapamune gebruiken, tenzij uw arts anders voorschrijft.
Uw dosis zal worden aangepast afhankelijk van de concentratie Rapamune in uw bloed.
Als u ook ciclosporine gebruikt, moet u de twee geneesmiddelen met een tussenpoos van ongeveer 4 uur gebruiken.
Instructies voor het verdunnen van Rapamune
1.
Haal de veiligheidsdop van het flesje af door op de zijkanten van de dop te drukken en te draaien.
Plaats het spuitverbindingsstuk in de fles totdat het gelijk is met de bovenkant van het flesje.
Probeer niet om het spuitverbindingsstuk van het flesje te verwijderen na plaatsing.
2.
Breng de doseerspuit met de zuiger helemaal ingedrukt in de opening van het verbindingsstuk.
3.
Zuig met de doseerspuit precies de door uw arts voorgeschreven hoeveelheid oplossing uit het flesje op door voorzichtig de zuiger uit de doseerspuit te trekken totdat de onderkant van de zwarte lijn van de zuiger op één niveau is met de juiste markering op de doseerspuit.
Het flesje moet rechtop blijven staan als u de oplossing opzuigt.
Als zich tijdens het opzuigen bellen vormen in de doseerspuit, leeg de Rapamune oplossing dan terug in het flesje en begin opnieuw met het opzuigen.
4.
U kunt geïnstrueerd zijn om de Rapamune drank op een bepaald tijdstip van de dag in te nemen.
Als het noodzakelijk is om uw geneesmiddel mee te nemen, vul dan de doseerspuit tot de juiste markering en plaats een kapje op de doseerspuit – het kapje moet op zijn plaats klikken-.
Plaats dan de doseerspuit met kapje in de bijgeleverde transportdoos.
Als het geneesmiddel eenmaal in de spuit zit, kan het bij kamertemperatuur (niet boven 25°C) of in de koelkast worden bewaard en moet het binnen 24 uur worden gebruikt.
69 Leeg de inhoud van de doseerspuit in een glas of plastic beker met ten minste 60 ml water of sinaasappelsap.
Gedurende één minuut goed roeren en direct opdrinken.
Goed roeren en direct opdrinken.
Andere vloeistoffen, waaronder grapefruitsap, mogen niet gebruikt worden voor verdunning.
De doseerspuit met kapje behoort eenmaal gebruikt te worden en dan te worden weggegooid.
Bij afkoeling kan de oplossing in de fles wat troebel worden.
Als dit gebeurt, breng uw Rapamune drank dan gewoon op kamertemperatuur en schud voorzichtig.
De aanwezigheid van deze troebeling beïnvloedt de kwaliteit van Rapamune niet.
Wat u moet doen als u meer Rapamune heeft ingenomen dan u zou mogen Als u meer geneesmiddel heeft ingenomen dan uw arts u heeft voorgeschreven, neem contact op met een arts of ga direct naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Neem altijd het geëtiketteerde geneesmiddelflesje mee, ook als het leeg is.
Wat u moet doen als u Rapamune vergeet te gebruiken Als u vergeten hebt Rapamune in te nemen, neem het dan in zo gauw u eraan denkt, behalve als u binnen 4 uur uw dosis ciclosporine moet innemen.
Neem in dat geval de dosis Rapamune die u hebt gemist niet in, maar gebruik uw geneesmiddelen verder zoals gewoonlijk.
Neem niet een dubbele dosis in om een vergeten dosis in te halen en gebruik Rapamune en ciclosporine altijd met een tussenpoos van ongeveer 4 uur.
Als u een dosis Rapamune helemaal mist, moet u uw arts informeren.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rapamune bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Aangezien Rapamune echter in combinatie met andere geneesmiddelen wordt gebruikt, kunnen de bijwerkingen niet altijd met absolute zekerheid worden toegeschreven aan Rapamune.
In combinatie met geneesmiddelen die calcineurineremmers genoemd worden (ciclosporine of tacrolimus), kan Rapamune het risico op nieraandoeningen met lage aantallen bloedplaatjes en lage aantallen rode bloedcellen met of zonder uitslag (trombocytopenische purpura/hemolytisch-uremisch syndroom) vergroten.
Afweeronderdrukkende medicijnen, waaronder Rapamune, verzwakken de afweermechanismen van uw lichaam zodat u uw getransplanteerde orgaan niet afstoot.
Als gevolg daarvan zal uw lichaam niet zo goed als normaal in staat zijn om infecties te bestrijden.
U kunt dus, als u Rapamune inneemt, meer infecties, zoals infecties aan de huid, mond, buik en ingewanden, longen en urinewegen, oplopen dan normaal.
Soms:
meer dan 1 per 10 minder dan 1 per 10 maar meer dan 1 per 100 minder dan 1 per 100 maar meer dan 1 per 1000
Zelden:
Zeer vaak:
Vaak:
Verslechterde wondheling (dit kan ook wijken van de lagen van een chirurgische wond of hechting omvatten), zwelling, infecties (waaronder levensbedreigende infecties)
• Zenuwstelselaandoeningen:
Zeer vaak:
Hoofdpijn
• Hartaandoeningen:
Vaak:
Versnelde hartslag Soms:
Vochtophoping in het hartzakje dat, in enkele gevallen, kan leiden tot afname van het vermogen van het hart om bloed rond te pompen.
• Aandoeningen van de bloedvaten Zeer vaak:
Vaak:
Soms:
Verhoogde bloeddruk Bloedstolsels in de benen Bloedstolsels in de longen
• Gastro-intestinale reacties:
Zeer vaak:
Vaak:
Soms:
Buikpijn, diarree, constipatie, misselijkheid Mondzweren Ontsteking van de alvleesklier
• Bloed- en lymfatische aandoeningen:
Zeer vaak:
Vaak:
Lage hoeveelheid rode bloedcellen, lage hoeveelheid bloedplaatjes Nierschade met lage hoeveelheid bloedplaatjes en rode bloedcellen, met of zonder uitslag (trombocytopenische purpura/hemolytisch- uremisch syndroom), een verminderd aantal infectiebestrijdende cellen (witte bloedcellen) in het bloed, lage waarden van een type witte bloedcellen, neutrofielen genaamd
Soms:
Kanker van het lymfatisch weefsel (lymfoom/post-transplantatie lymfoproliferatieve aandoening), gecombineerde verlaging van rode bloedcellen, witte bloedcellen en bloedplaatjes.
Zelden:
Vochtophoping in het weefsel door een onregelmatige lymfefunctie
• Immuunsysteemaandoeningen:
Zelden:
Allergische reacties, waaronder levensbedreigende reacties
• Stofwisselings- en voedingsaandoeningen:
Zeer vaak:
Verhoogd cholesterol, verhoogde bloedsuikerspiegel, verhoogd vet in het bloed, laag bloedkalium, lage hoeveelheid fosfor in het bloed, verhoogd lactaat dehydrogenase eiwit in het bloed, verhoogd creatinine in het bloed
Vaak:
Abnormale leverfunctietesten, verhoogd AST en / of ALT leverenzymen
• Bot- en gewrichtsaandoeningen:
Zeer vaak:
Vaak:
Gewrichtspijn Verslechtering van het bot
• Aandoeningen aan het ademhalingssysteem:
Vaak:
Pneumonie en andere oorzaken van ontstekingen die kunnen leiden tot longschade, vocht rondom de longen, neusbloedingen Soms:
Longbloeding Zelden: • Huidaandoeningen:
Eiwitophopingen in de longzakjes die de ademhaling kunnen bemoeilijken
Zeer vaak:
Vaak:
Acne Huidkanker, uitslag
• Nieraandoeningen:
Zeer vaak:
Vaak:
Soms:
Urineweginfectie Nierinfectie, eiwit in de urine Eiwitten in de urine, incidenteel ernstig en geassocieerd met bijwerkingen als zwellingen
Ernstige leverschade is ook gemeld.
Er is melding gemaakt van littekenvorming in de nieren waardoor de nierfunctie kan verminderen.
Voor de bovenstaande bijwerkingen kan medische interventie nodig zijn en enkele kunnen levensbedreigend zijn of fataal.
U dient onmiddellijk uw arts te bezoeken als u symptomen ervaart zoals een gezwollen gezicht, tong en/of keelholte (achter in de mond) en/of moeilijkheden met ademhalen (angio-oedeem) of een huidaandoening waarbij de huid loslaat (exfoliatieve dermatitis).
Als u zich zorgen maakt over een bijwerking of als u bijwerkingen ervaart die niet in deze bijsluiter zijn vermeld, dan moet u dit uw arts of apotheker meedelen.
5.
HOE BEWAART U RAPAMUNE
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rapamune niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar Rapamune drank in de oorspronkelijke fles om het te beschermen tegen licht.
In de koelkast bewaren (2°C tot 8°C).
Als het flesje eenmaal is geopend, moet de inhoud in de koelkast worden bewaard en binnen 30 dagen worden gebruikt.
Als dat nodig is, mag u de flessen bij kamertemperatuur tot 25°C bewaren gedurende een korte periode (nooit langer dan 24 uur).
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rapamune
Iedere ml Rapamune bevat 1 mg sirolimus.
De overige bestanddelen zijn:
Polysorbaat 80 en phosal 50 PG (fosfatidylcholine, propyleenglycol, mono- en diglyceriden, ethanol (1,5% tot 2,5%), sojavetzuren en ascorbylpalmitaat).
Hoe ziet Rapamune er uit en wat is de inhoud van de verpakking
72 Rapamune drank wordt geleverd in 60 ml amberglas flessen.
Registratiehouder:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH
Fabrikant:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare
Verenigd Koninkrijk
Ierland
of
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Verenigd Koninkrijk
73 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel:+ 49 180 2 29 93 84 Fax:+49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/Finland Wyeth Finland Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Eesti/Latvija/Lietuva / Österreich / Slovenija / България / România Wyeth-Lederle Pharma GmbH Tel/Tãlr/Teл: +43 1 89 1140 Faks/Fakss/Faksas/Fax /факс: +43 1 89 114600
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel:+35621 344610 Fax:+35621 341087
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Deze bijsluiter werd voor de laatste keer goedgekeurd in:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
74 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rapamune 1 mg omhulde tabletten Sirolimus
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Rapamune en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rapamune inneemt 3.
Hoe wordt Rapamune ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rapamune 6.
Aanvullende informatie
1.
WAT IS RAPAMUNE EN WAARVOOR WORDT HET GEBRUIKT
Rapamune behoort tot een groep geneesmiddelen genaamd immunosuppressiva (afweeronderdrukkende middelen).
Het helpt bij het reguleren van het afweersysteem van uw lichaam nadat u een orgaantransplantatie hebt ondergaan.
Het wordt gebruikt om te voorkómen dat uw lichaam getransplanteerde nieren afstoot en wordt gewoonlijk gebruikt samen met geneesmiddelen genaamd corticosteroïden en aanvankelijk met ciclosporine.
2.
WAT U MOET WETEN VOORDAT U RAPAMUNE INNEEMT
Neem Rapamune niet in: − als u allergisch (overgevoelig) bent voor sirolimus of voor één van de andere bestanddelen van de tablet.
Wees extra voorzichtig met Rapamune: − als u enig leverprobleem heeft of als u een ziekte heeft gehad die uw lever zou kunnen hebben aangetast; vertel dit uw arts aangezien dit de dosis Rapamune die u krijgt kan beïnvloeden. − afweeronderdrukkende geneesmiddelen kunnen het vermogen van uw lichaam om infecties te bestrijden verminderen, en kunnen het risico van het ontwikkelen van lymfklierkanker en huidkanker verhogen.
Tevens zal uw arts tijdens de therapie met Rapamune bepalingen doen om uw nierfunctie te controleren en, mogelijk, uw leverfunctie.
Vanwege het verhoogde risico op huidkanker dient blootstelling aan zonlicht beperkt te worden door middel van het dragen van beschermende kleding en het gebruik van een zonneproduct met een hoge beschermende factor.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Sommige geneesmiddelen
- enig ander afweeronderdrukkend geneesmiddel, behalve ciclosporine of corticosteroïden.
Geneesmiddelen die bekend staan als “ statines” en “ fibraten” en die gebruikt worden voor de behandeling van verhoogd cholesterol en triglyceriden zijn in verband gebracht met een verhoogd risico op spierafbraak (rhabdomyolyse).
Licht uw arts in als u middelen gebruikt om uw bloedvetten te verlagen.
Innemen van Rapamune met voedsel en drank Rapamune dient consequent of met of zonder voedsel te worden ingenomen.
Rapamune mag niet worden ingenomen met grapefruitsap.
U moet een betrouwbaar anticonceptiemiddel (voorbehoedsmiddel) gebruiken tijdens de behandeling met Rapamune en tot 12 weken nadat de behandeling is stopgezet.
Als u onzeker bent, of denkt dat u misschien zwanger bent, overlegt u dan met uw arts.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Het gebruik van Rapamune is in verband gebracht met vermindering van de hoeveelheid spermacellen, dat gewoonlijk herstelt na het stoppen van de behandeling.
Het is niet bekend of Rapamune overgaat in de moedermelk.
Patiënten die Rapamune gebruiken moeten stoppen met het geven van borstvoeding.
Gebruik bij kinderen en adolescenten Er is beperkte ervaring met het gebruik van Rapamune bij kinderen en adolescenten.
Rijvaardigheid en het gebruik van machines Er zijn geen specifieke studies uitgevoerd naar het effect van Rapamune op uw vermogen om een voertuig te besturen of een machine te bedienen.
Hoewel niet verwacht wordt dat de behandeling met Rapamune het vermogen om een voertuig te besturen beïnvloedt, moet u uw arts raadplegen als u zich zorgen maakt.
Belangrijke informatie over enkele bestanddelen van Rapamune Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers moet u contact opnemen met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT RAPAMUNE INGENOMEN
76 Rapamune is alleen voor oraal gebruik.
Volg bij inname van Rapamune nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts beslist welke dosis Rapamune u precies moet gebruiken en hoe vaak u het moet gebruiken.
Volg de instructie van uw arts exact op en verander nooit zelf de dosis.
De tabletten niet fijnmalen, kauwen of delen.
Informeer uw arts als u moeite heeft met het innemen van de tablet.
Stop niet met het gebruik van uw geneesmiddel tenzij uw arts u dat zegt.
Als u stopt met het nemen van uw geneesmiddel, riskeert u uw transplantaat te verliezen.
Aan volwassenen zal uw arts gewoonlijk tijdens de niertransplantatie een begindosis van 6 mg geven.
Daarna moet u iedere dag 2 mg Rapamune gebruiken, totdat uw arts anders voorschrijft.
Uw dosis zal worden aangepast afhankelijk van de concentratie Rapamune in uw bloed.
Uw arts zal een bloedtest moeten doen om de concentratie Rapamune te bepalen.
Als u ook ciclosporine gebruikt, moet u de twee geneesmiddelen met een tussenpoos van ongeveer 4 uur gebruiken.
Wat u moet doen als u meer van Rapamune heeft ingenomen dan u zou mogen Als u meer geneesmiddel heeft ingenomen dan uw arts u heeft voorgeschreven, neem contact op met een arts of ga zo snel mogelijk naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Neem altijd de geëtiketteerde doordrukstrip mee, ook als het leeg is.
Wat u moet doen als u Rapamune vergeet te gebruiken Als u vergeten hebt Rapamune in te nemen, neem het dan in zo gauw u eraan denkt, behalve als u binnen 4 uur uw dosis ciclosporine moet innemen.
Neem in dat geval de dosis Rapamune die u hebt gemist niet in, maar gebruik uw geneesmiddelen verder zoals gewoonlijk.
Neem niet een dubbele dosis in om een vergeten dosis in te halen en gebruik Rapamune en ciclosporine altijd met een tussenpoos van ongeveer 4 uur.
Als u een dosis Rapamune helemaal mist, moet u uw arts informeren.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rapamune bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Aangezien Rapamune echter in combinatie met andere geneesmiddelen wordt gebruikt, kunnen de bijwerkingen niet altijd met absolute zekerheid worden toegeschreven aan Rapamune.
In combinatie met geneesmiddelen die calcineurineremmers genoemd worden (ciclosporine of tacrolimus), kan Rapamune het risico op nieraandoeningen met lage aantallen bloedplaatjes en lage aantallen rode bloedcellen met of zonder uitslag (trombocytopenische purpura/hemolytisch-uremisch syndroom) vergroten.
Afweeronderdrukkende medicijnen, waaronder Rapamune, verzwakken de afweermechanismen van uw lichaam zodat u uw getransplanteerde orgaan niet afstoot.
Als gevolg daarvan zal uw lichaam niet zo goed als normaal in staat zijn om infecties te bestrijden.
U kunt dus, als u Rapamune inneemt, meer infecties, zoals infecties aan de huid, mond, buik en ingewanden, longen en urinewegen, oplopen dan normaal.
Mogelijke bijwerkingen van Rapamune zijn opgesomd volgens de volgende categorieën:
Zelden:
meer dan 1 per 10 minder dan 1 per 10 maar meer dan 1 per 100 minder dan 1 per 100 maar meer dan 1 per 1000 minder dan 1 per 1000
• Lichaam als geheel:
77 Zeer vaak:
Vaak:
Verslechterde wondheling (dit kan ook wijken van de lagen van een chirurgische wond of hechting omvatten), zwelling, infecties (waaronder levensbedreigende infecties)
• Zenuwstelselaandoeningen:
Zeer vaak:
Hoofdpijn
• Hartaandoeningen:
Vaak:
Versnelde hartslag Soms:
Vochtophoping in het hartzakje dat, in enkele gevallen, kan leiden tot afname van het vermogen van het hart om bloed rond te pompen.
• Aandoeningen van de bloedvaten Zeer vaak:
Vaak:
Soms:
Verhoogde bloeddruk Bloedstolsels in de benen Bloedstolsels in de longen
• Gastro-intestinale reacties:
Zeer vaak:
Vaak:
Soms:
Buikpijn, diarree, constipatie, misselijkheid Mondzweren Ontsteking van de alvleesklier
• Bloed- en lymfatische aandoeningen:
Zeer vaak:
Vaak:
Lage hoeveelheid rode bloedcellen, lage hoeveelheid bloedplaatjes Nierschade met lage hoeveelheid bloedplaatjes en rode bloedcellen, met of zonder uitslag (trombocytopenische purpura/hemolytisch- uremisch syndroom), een verminderd aantal infectiebestrijdende cellen (witte bloedcellen) in het bloed, lage waarden van een type witte bloedcellen, neutrofielen genaamd
Soms:
Kanker van het lymfatisch weefsel (lymfoom/post-transplantatie lymfoproliferatieve aandoening), gecombineerde verlaging van rode bloedcellen, witte bloedcellen en bloedplaatjes.
Zelden:
Vochtophoping in het weefsel door een onregelmatige lymfefunctie
• Immuunsysteemaandoeningen:
Zelden:
Allergische reacties, waaronder levensbedreigende reacties
• Stofwisselings- en voedingsaandoeningen:
Zeer vaak:
Verhoogd cholesterol, verhoogde bloedsuikerspiegel, verhoogd vet in het bloed, laag bloedkalium, lage hoeveelheid fosfor in het bloed, verhoogd lactaat dehydrogenase eiwit in het bloed, verhoogd creatinine in het bloed
Vaak:
Abnormale leverfunctietesten, verhoogd AST en / of ALT leverenzymen
• Bot- en gewrichtsaandoeningen:
Zeer vaak:
Vaak:
Verslechtering van
• Aandoeningen aan het ademhalingssysteem:
Vaak:
Pneumonie en andere oorzaken van ontstekingen die kunnen leiden tot longschade, vocht rondom de longen, neusbloedingen Soms:
Longbloeding Zelden:
Eiwitophopingen in de longzakjes die de ademhaling kunnen bemoeilijken
Huidaandoeningen:
Zeer vaak:
Vaak:
Acne Huidkanker, uitslag
• Nieraandoeningen:
Zeer vaak:
Vaak:
Soms:
Urineweginfectie Nierinfectie, eiwit in de urine Eiwit in de urine, incidenteel ernstig en geassocieerd met bijwerkingen als zwellingen
Ernstige leverschade is ook gemeld.
Er is melding gemaakt van littekenvorming in de nieren waardoor de nierfunctie kan verminderen.
Voor de bovenstaande bijwerkingen kan medische interventie nodig zijn en enkele kunnen levensbedreigend zijn of fataal.
U dient onmiddellijk uw arts te bezoeken als u symptomen ervaart zoals een gezwollen gezicht, tong en/of keelholte (achter in de mond) en/of moeilijkheden met ademhalen (angio-oedeem) of een huidaandoening waarbij de huid loslaat (exfoliatieve dermatitis).
Als u zich zorgen maakt over een bijwerking of als u bijwerkingen ervaart die niet in deze bijsluiter zijn vermeld, dan moet u dit uw arts of apotheker meedelen.
5.
HOE BEWAART U RAPAMUNE OMHULDE TABLETTEN
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rapamune niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar de blisterverpakking in de buitenverpakking om het tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rapamune
Iedere Rapamune tablet bevat 1 mg sirolimus.
De overige bestanddelen zijn:
Tablet, kern: lactosemonohydraat, macrogol, magnesiumstearaat, talk.
Tablet, omhulling: macrogol, glycerylmono-oleaat, farmaceutisch glazuur, watervrij calciumsulfaat; microkristallijne cellulose, saccharose, titaandioxide; poloxameer 188, α -tocoferol, povidon; 79 carnaubawas; rood opacode S-1-15095 (schellak glazuur ~ 45% in ethanol, rood ijzeroxide (E172), isopropylalcohol, n-butylalcohol, propyleenglycol, ammoniumhydroxide, simethicon).
Hoe ziet Rapamune er uit en wat is de inhoud van de verpakking
Rapamune wordt geleverd als wit gekleurde, driehoek-vormige omhulde tabletten, waarvan één zijde bedrukt is met "RAPAMUNE 1 mg"
De tabletten zijn verpakt in doordrukstrips van 30 en 100 tabletten.
Het kan zijn dat niet alle verpakkingsgrootten verkrijgbaar zijn.
Registratiehouder:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH
Fabrikant:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare
Verenigd Koninkrijk
Ierland.
of
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Tel:+48 22 457 1000 Fax:+48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel:+ 49 180 2 29 93 84 Fax:+49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Eesti/Latvija/Lietuva / Österreich / Slovenija / България / România Wyeth-Lederle Pharma GmbH Tel/Tãlr/Teл: +43 1 89 1140 Faks/Fakss/Faksas/Fax /факс: +43 1 89 114600
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632 80
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Malta Vivian Corporation Ltd.
Tel:+35621 344610 Fax:+35621 341087
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax:+47 40 00 23 41
Deze bijsluiter werd voor de laatste keer goedgekeurd in:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
81 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rapamune 2 mg omhulde tabletten Sirolimus
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Rapamune en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rapamune inneemt 3.
Hoe wordt Rapamune ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rapamune tabletten 6.
Aanvullende informatie
1.
WAT IS RAPAMUNE EN WAARVOOR WORDT HET GEBRUIKT
Rapamune behoort tot een groep geneesmiddelen genaamd immunosuppressiva (afweeronderdrukkende middelen).
Het helpt bij het reguleren van het afweersysteem van uw lichaam nadat u een orgaantransplantatie hebt ondergaan.
Het wordt gebruikt om te voorkómen dat uw lichaam getransplanteerde nieren afstoot en wordt gewoonlijk gebruikt samen met geneesmiddelen genaamd corticosteroïden en aanvankelijk met ciclosporine.
2.
WAT U MOET WETEN VOORDAT U RAPAMUNE INNEEMT
Neem Rapamune niet in: − als u allergisch (overgevoelig) bent voor sirolimus of voor één van de andere bestanddelen van de tablet.
Pas goed op met Rapamune: − als u enig leverprobleem heeft of als u een ziekte heeft gehad die uw lever zou kunnen hebben aangetast; vertel dit uw arts aangezien dit de dosis Rapamune die u krijgt kan beïnvloeden. − afweeronderdrukkende geneesmiddelen kunnen het vermogen van uw lichaam om infecties te bestrijden verminderen, en kunnen het risico van het ontwikkelen van lymfklierkanker en huidkanker verhogen.
Tevens zal uw arts tijdens de therapie met Rapamune bepalingen doen om uw nierfunctie te controleren en, mogelijk, uw leverfunctie.
Vanwege het verhoogde risico op huidkanker dient blootstelling aan zonlicht beperkt te worden door middel van het dragen van beschermende kleding en het gebruik van een zonneproduct met een hoge beschermende factor.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Sommige geneesmiddelen
- enig ander afweeronderdrukkend geneesmiddel, behalve ciclosporine of corticosteroïden.
Geneesmiddelen die bekend staan als “ statines” en “ fibraten” en die gebruikt worden voor de behandeling van verhoogd cholesterol en triglyceriden zijn in verband gebracht met een verhoogd risico op spierafbraak (rhabdomyolyse).
Licht uw arts in als u middelen gebruikt om uw bloedvetten te verlagen.
Innemen van Rapamune met voedsel en drank Rapamune dient consequent of met of zonder voedsel te worden ingenomen.
Rapamune mag niet worden ingenomen met grapefruitsap.
U moet een betrouwbaar anticonceptiemiddel (voorbehoedsmiddel) gebruiken tijdens de behandeling met Rapamune en tot 12 weken nadat de behandeling is stopgezet.
Als u onzeker bent, of denkt dat u misschien zwanger bent, overlegt u dan met uw arts.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Het gebruik van Rapamune is in verband gebracht met vermindering van de hoeveelheid spermacellen, dat gewoonlijk herstelt na het stoppen van de behandeling.
Het is niet bekend of Rapamune overgaat in de moedermelk.
Patiënten die Rapamune gebruiken moeten stoppen met het geven van borstvoeding.
Gebruik bij kinderen en adolescenten Er is beperkte ervaring met het gebruik van Rapamune bij kinderen en adolescenten.
Rijvaardigheid en het gebruik van machines Er zijn geen specifieke studies uitgevoerd naar het effect van Rapamune op uw vermogen om een voertuig te besturen of een machine te bedienen.
Hoewel niet verwacht wordt dat de behandeling met Rapamune het vermogen om een voertuig te besturen beïnvloedt, moet u uw arts raadplegen als u zich zorgen maakt.
Belangrijke informatie over enkele bestanddelen van Rapamune Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers moet u contact opnemen met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT RAPAMUNE INGENOMEN
83 Rapamune is alleen voor oraal gebruik.
Volg bij inname van Rapamune nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts beslist welke dosis Rapamune u precies moet gebruiken en hoe vaak u het moet gebruiken.
Volg de instructie van uw arts exact op en verander nooit zelf de dosis.
De tabletten niet fijnmalen, kauwen of delen.
Informeer uw arts als u moeite heeft met het innemen van de tablet.
Stop niet met het gebruik van uw geneesmiddel tenzij uw arts u dat zegt.
Als u stopt met het nemen van uw geneesmiddel, riskeert u uw transplantaat te verliezen.
Aan volwassenen zal uw arts gewoonlijk tijdens de niertransplantatie een begindosis van 6 mg geven.
Daarna moet u iedere dag 2 mg Rapamune gebruiken, totdat uw arts anders voorschrijft.
Uw dosis zal worden aangepast afhankelijk van de concentratie Rapamune in uw bloed.
Uw arts zal een bloedtest moeten doen om de concentratie Rapamune te bepalen.
Als u ook ciclosporine gebruikt, moet u de twee geneesmiddelen met een tussenpoos van ongeveer 4 uur gebruiken.
Wat u moet doen als u meer van Rapamune heeft ingenomen dan u zou mogen Als u meer geneesmiddel heeft ingenomen dan uw arts u heeft voorgeschreven, neem contact op met een arts of ga zo snel mogelijk naar de afdeling Eerste Hulp van het dichtstbijzijnde ziekenhuis.
Neem altijd de geëtiketteerde doordrukstrip mee, ook als het leeg is.
Wat u moet doen als u Rapamune vergeet te gebruiken Als u vergeten hebt Rapamune in te nemen, neem het dan in zo gauw u eraan denkt, behalve als u binnen 4 uur uw dosis ciclosporine moet innemen.
Neem in dat geval de dosis Rapamune die u hebt gemist niet in, maar gebruik uw geneesmiddelen verder zoals gewoonlijk.
Neem niet een dubbele dosis in om een vergeten dosis in te halen en gebruik Rapamune en ciclosporine altijd met een tussenpoos van ongeveer 4 uur.
Als u een dosis Rapamune helemaal mist, moet u uw arts informeren.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rapamune bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Aangezien Rapamune echter in combinatie met andere geneesmiddelen wordt gebruikt, kunnen de bijwerkingen niet altijd met absolute zekerheid worden toegeschreven aan Rapamune.
In combinatie met geneesmiddelen die calcineurineremmers genoemd worden (ciclosporine of tacrolimus), kan Rapamune het risico op nieraandoeningen met lage aantallen bloedplaatjes en lage aantallen rode bloedcellen met of zonder uitslag (trombocytopenische purpura/hemolytisch-uremisch syndroom) vergroten.
Afweeronderdrukkende medicijnen, waaronder Rapamune, verzwakken de afweermechanismen van uw lichaam zodat u uw getransplanteerde orgaan niet afstoot.
Als gevolg daarvan zal uw lichaam niet zo goed als normaal in staat zijn om infecties te bestrijden.
U kunt dus, als u Rapamune inneemt, meer infecties, zoals infecties aan de huid, mond, buik en ingewanden, longen en urinewegen, oplopen dan normaal.
Mogelijke bijwerkingen van Rapamune zijn opgesomd volgens de volgende categorieën:
Zelden:
meer dan 1 per 10 minder dan 1 per 10 maar meer dan 1 per 100 minder dan 1 per 100 maar meer dan 1 per 1000 minder dan 1 per 1000
• Lichaam als geheel:
84 Zeer vaak:
Vaak:
Verslechterde wondheling (dit kan ook wijken van de lagen van een chirurgische wond of hechting omvatten), zwelling, infecties (waaronder levensbedreigende infecties)
• Zenuwstelselaandoeningen:
Zeer vaak:
Hoofdpijn
• Hartaandoeningen:
Vaak:
Versnelde hartslag Soms:
Vochtophoping in het hartzakje dat, in enkele gevallen, kan leiden tot afname van het vermogen van het hart om bloed rond te pompen.
• Aandoeningen van de bloedvaten:
Zeer vaak:
Vaak:
Soms:
Verhoogde bloeddruk Bloedstolsels in de benen Bloedstolsels in de longen
• Gastro-intestinale reacties:
Zeer vaak:
Vaak:
Soms:
Buikpijn, diarree, constipatie, misselijkheid Mondzweren Ontsteking van de alvleesklier
• Bloed- en lymfatische aandoeningen:
Zeer vaak:
Vaak:
Lage hoeveelheid rode bloedcellen, lage hoeveelheid bloedplaatjes Nierschade met lage hoeveelheid bloedplaatjes en rode bloedcellen, met of zonder uitslag (trombocytopenische purpura/hemolytisch- uremisch syndroom), een verminderd aantal infectiebestrijdende cellen (witte bloedcellen) in het bloed, lage waarden van een type witte bloedcellen, neutrofielen genaamd
Soms:
Kanker van het lymfatisch weefsel (lymfoom/post-transplantatie lymfoproliferatieve aandoening), gecombineerde verlaging van rode bloedcellen, witte bloedcellen en bloedplaatjes.
Zelden:
Vochtophoping in het weefsel door een onregelmatige lymfefunctie
• Immuunsysteemaandoeningen:
Zelden:
Allergische reacties, waaronder levensbedreigende reacties
• Stofwisselings- en voedingsaandoeningen:
Zeer vaak:
Verhoogd cholesterol, verhoogde bloedsuikerspiegel, verhoogd vet in het bloed, laag bloedkalium, lage hoeveelheid fosfor in het bloed, verhoogd lactaat dehydrogenase eiwit in het bloed, verhoogd creatinine in het bloed
Vaak:
Abnormale leverfunctietesten, verhoogd AST en / of ALT leverenzymen
• Bot- en gewrichtsaandoeningen:
Zeer vaak:
Vaak:
Verslechtering van
• Aandoeningen aan het ademhalingssysteem:
Vaak:
Pneumonie en andere oorzaken van ontstekingen die kunnen leiden tot longschade, vocht rondom de longen, neusbloedingen Soms:
Longbloeding Zelden:
Eiwitophopingen in de longzakjes die de ademhaling kunnen bemoeilijken
Huidaandoeningen:
Zeer vaak:
Vaak:
Acne Huidkanker, uitslag
• Nieraandoeningen:
Zeer vaak:
Vaak:
Soms:
Urineweginfectie Nierinfectie, eiwit in de urine Eiwit in de urine, incidenteel ernstig en geassocieerd met bijwerkingen als zwellingen
Ernstige leverschade is ook gemeld.
Er is melding gemaakt van littekenvorming in de nieren waardoor de nierfunctie kan verminderen.
Voor de bovenstaande bijwerkingen kan medische interventie nodig zijn en enkele kunnen levensbedreigend zijn of fataal.
U dient onmiddellijk uw arts te bezoeken als u symptomen ervaart zoals een gezwollen gezicht, tong en/of keelholte (achter in de mond) en/of moeilijkheden met ademhalen (angio-oedeem) of een huidaandoening waarbij de huid loslaat (exfoliatieve dermatitis).
Als u zich zorgen maakt over een bijwerking of als u bijwerkingen ervaart die niet in deze bijsluiter zijn vermeld, dan moet u dit uw arts of apotheker meedelen.
5.
HOE BEWAART U RAPAMUNE OMHULDE TABLETTEN
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rapamune niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar de blisterverpakking in de buitenverpakking om het tegen licht te beschermen.
Niet bewaren boven 25 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu
6.
AANVULLENDE INFORMATIE
Wat bevat Rapamune
Iedere Rapamune tablet bevat 2 mg sirolimus.
De overige bestanddelen zijn:
Tablet, kern: lactosemonohydraat, macrogol, magnesiumstearaat, talk.
86 Tablet, omhulling: macrogol, glycerylmono-oleaat, farmaceutisch glazuur, watervrij calciumsulfaat; microkristallijne cellulose, saccharose, titaandioxide; bruin ijzeroxide (E172); geel ijzeroxide (E172); poloxameer 188, povidon; α -tocoferol, carnaubawas; rood opacode S-1-15095 (schellak glazuur ~ 45% in ethanol, rood ijzeroxide (E172), isopropylalcohol, n-butylalcohol, propyleenglycol, ammoniumhydroxide, simethicon.
Hoe ziet Rapamune er uit en wat is de inhoud van de verpakking
Rapamune wordt geleverd als geel tot beige gekleurde, driehoek-vormige omhulde tabletten, waarvan één zijde bedrukt is met "RAPAMUNE 2 mg".
De tabletten zijn verpakt in doordrukstrips van 30 en 100 tabletten.
Het kan zijn dat niet alle verpakkingsgrootten verkrijgbaar zijn.
Registratiehouder:
Fabrikant:
Kildare
Verenigd Koninkrijk
Ierland.
of
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel:+ 49 180 2 29 93 84 Fax:+49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
87 Eesti/Latvija/Lietuva / Österreich / Slovenija / България / România Wyeth-Lederle Pharma GmbH Tel/Tãlr/Teл: +43 1 89 1140 Faks/Fakss/Faksas/Fax /факс: +43 1 89 114600
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Malta Vivian Corporation Ltd.
Tel:+35621 344610 Fax:+35621 341087
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax:+47 40 00 23 41
Deze bijsluiter werd voor de laatste keer goedgekeurd in:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
88 89
EU-nummer
Fantasienaam
Sterkte Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie) Verpakkingsgrootte
EU/1/96/018/001 Rapilysin
10 U
poeder en oplosmiddel voor Intraveneus gebruik oplossing voor injectie
Poeder:
10 U injectieflacon (glas) 10 ml (1 U/ml) Oplosmiddel: voorgevulde injectiespuit (glas)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén flacon bevat 10 U * reteplase * * in 0,56 g poeder Eén voorgevulde injectiespuit bevat 10 ml water voor injecties.
De gereconstitueerde oplossing bevat 1 U reteplase per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
* De sterkte van reteplase is uitgedrukt in units (U) waarbij gebruik gemaakt is van een referentie- standaard welke specifiek is voor reteplase en niet vergelijkbaar is met units welke worden gebruikt voor andere trombolytica.
** Recombinant plasminogeen activator geproduceerd in Escherichia coli met behulp van recombinant DNA technologie
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Wit poeder en heldere kleurloze vloeistof (water voor injecties).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rapilysin is geïndiceerd voor trombolytische therapie bij verdenking van een myocardinfarct met aanhoudende ST elevatie of recent linker bundeltak blok, binnen 12 uur na het optreden van de acuut myocard infarct (AMI) symptomen.
4.2 Dosering en wijze van toediening
Behandeling met reteplase dient zo snel mogelijk na het optreden van de symptomen van het AMI te worden begonnen.
Rapilysin dient voorgeschreven te worden door artsen die ervaren zijn in het gebruik van trombolytische behandelingen en met faciliteiten om het effect van de behandeling te volgen.
Reteplase wordt geleverd als gevriesdroogde substantie in flacons.
Het lyofilisaat wordt gereconstitueerd met de inhoud van de bijbehorende wegwerpspuit (zie rubriek 6.6).
Rapilysin dient bij voorkeur te worden toegediend via een intraveneuze lijn die alleen voor de toediening van Rapilysin wordt gebruikt.
Andere geneesmiddelen mogen niet worden toegediend via de lijn die is gereserveerd voor Rapilysin, noch tegelijkertijd met, noch voorafgaand aan, noch na de toediening van Rapilysin.
Dit geldt voor alle producten inclusief heparine en acetylsalicylzuur die toegediend dienen te worden voorafgaand aan en na toediening van reteplase om het risico van hernieuwde trombose te verminderen.
2 Bij patiënten bij wie dezelfde lijn moet worden gebruikt, moet deze lijn (inclusief een Y-lijn), voorafgaand aan en na toediening van Rapilysin, grondig worden gespoeld met 0,9% natrium- chloride-oplossing of 5% dextrose-oplossing.
Dosering van Rapilysin
Rapilysin wordt toegediend als een 10 U bolus dosis, na 30 minuten gevolgd door een tweede 10 U bolus dosis (dubbele bolus).
Iedere bolusinjectie wordt toegediend als een langzame intraveneuze injectie, binnen 2 minuten.
Men dient zich er van te verzekeren dat de injectie niet per ongeluk paraveneus wordt toegediend.
Heparine en acetylsalicylzuur dienen te worden toegediend voorafgaand aan en na de toediening van Rapilysin om het risico op hernieuwde trombose te verminderen.
Dosering van heparine
De aanbevolen dosis heparine bedraagt 5000 I.E als bolusinjectie voorafgaand aan de behandeling met reteplase en gevolgd door een infuus met 1000 I.E per uur na de tweede reteplase bolusinjectie.
Heparine dient gedurende minimaal 24 uur, bij voorkeur 48 - 72 uur, te worden toegediend met als doel de aPTT-waarden 1,5 tot 2 x hoger dan normaal te houden.
Dosering van acetylsalicylzuur
De startdosis van acetylsalicylzuur vóór starten van de trombolyse dient minimaal 250 mg (250 – 350 mg) te bedragen, gevolgd door 75-150 mg per dag tot minimaal de dag van ontslag uit het ziekenhuis.
Gebruik bij kinderen Er is geen ervaring bij kinderen
4.3 Contra-indicaties
Overgevoeligheid voor reteplase, polysorbaat 80 of voor één van de hulpstoffen.
Reteplase is daarom gecontra-indiceerd in de volgende situaties:
- Bekende hemorrhagische diathese
- Patiënten die orale anticoagulantia gebruiken (bijv. natriumwarfarine)
- Intracraniële neoplasmata, arterioveneuze malformaties of aneurysmata
- Neoplasmata met een verhoogde bloedingsneiging
- Cerebrovasculair accident in de anamnese
- Recente (d.w.z. < 10 dagen) langdurige en intensieve externe hartmassage
- Ernstige ongecontroleerde hypertensie
- Actief ulcus pepticum
- Portale hypertensie (oesofagus-varices)
3
- Binnen 3 maanden na een ernstige bloeding, uitgebreid trauma of ingrijpende chirurgie
CABG, intracraniële of intraspinale chirurgie of trauma), bevalling, orgaanbiopsie, eerdere punctie van een niet te comprimeren bloedvat.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Iedere patiënt, waarbij een behandeling met reteplase wordt overwogen, dient zorgvuldig geëvalueerd te worden.
Zie rubriek 6.2 voor informatie over product onverenigbaarheden.
Bloedingen
De meest voorkomende complicatie tijdens behandeling met reteplase is een bloeding.
In de volgende omstandigheden kan het risico van behandeling met reteplase toegenomen zijn en dient dit risico zorgvuldig te worden afgewogen tegen de te verwachten voordelen:
- Cerebrovasculaire aandoeningen
- Systolische bloeddruk bij begin van de behandeling > 160 mm Hg
plaats
- ouder dan 75 jaar
- Iedere andere aandoening waar bloedingen een significant gevaar vormen of bijzondere
moeilijkheden opleveren door de plaats van de bloeding.
Het gelijktijdig gebruik van heparine kan bijdragen tot het ontstaan van een bloeding.
Daar tijdens behandeling met reteplase lysis van de fibrine optreedt, kunnen bloedingen optreden bij recente punctieplaatsen.
Daarom dienen tijdens trombolytische therapie alle mogelijke bloedingsplaatsen zorgvuldig te worden gecontroleerd (inclusief insertieplaatsen van catheters, arteriële en veneuze punctieplaatsen, plaatsen waar in een bloedvat is gesneden en naaldpunctieplaatsen).
Het gebruik van starre katheters alsook intramusculaire injecties en niet-noodzakelijke manipulaties met de patiënt dienen te worden vermeden tijdens de behandeling met reteplase.
Er dient voorzichtigheid betracht te worden als het middel samen wordt gebruikt met andere geneesmiddelen die invloed uitoefenen op de hemostase zoals heparine, laagmoleculaire heparinen, heparinoïden, orale anticoagulantia, trombocytenaggregatieremmers, anders dan acetylsalicylzuur, zoals dipyridamol, ticlopidine, clopidogrel of glycoproteïne IIb/IIIa receptorantagonisten.
Indien ernstige bloedingen, met name cerebrale bloedingen, optreden dient elke gelijktijdige behandelingmet heparine direct te worden gestaakt.
Tevens dient de tweede bolusinjectie van reteplase niet te worden toegediend indien voor zijn toediening een ernstige bloeding is opgetreden.
In het algemeen is het niet noodzakelijk om stollingsfactoren toe te dienen gezien de relatief korte halfwaardetijd van reteplase.
De meeste patiënten die een bloeding ontwikkelen kunnen behandeld worden door staken van het trombolyticum en de antistollingstherapie, volumeherstel en manuele druk op het vat.
Protamine dient te worden overwogen indien heparine is toegediend binnen vier uur voor het ontstaan van de bloeding.
Bij patiënten die niet reageren op deze conservatieve maatregelen, dient het oordeelkundig gebruik van transfusie-producten te worden overwogen.Transfusies met cryoprecipitaat, fibrinogeen, vers bevroren plasma en trombocyten dienen te worden overwogen, waarbij na iedere toediening een herbeoordeling op basis van klinische parameters en
4 laboratoriumwaarden dient plaats te vinden.
Het is wenselijk om met de infusie van cryoprecipitaat of fibrinogeen een plasmafibrinogeengehalte van 1 g/l na te streven.
Tot op heden zijn er onvoldoende gegevens beschikbaar over het gebruik van reteplase bij patiënten met een diastolische druk > 100 mmHg bij de start van de trombolytische behandeling.
Ritmestoornissen
Coronair-trombolyse kan aanleiding geven tot ritmestoornissen als gevolg van de reperfusie.
Het wordt ten sterkste aanbevolen anti-aritmische therapie voor de behandeling van bradycardie en/of ventriculaire ritmestoornissen (bijv. ventriculaire tachycardie of fibrillatie) beschikbaar te hebben tijdens toediening van reteplase.
Herhaalde toediening
Daar er geen ervaring is met herhaalde toediening van reteplase wordt opnieuw toedienen van reteplase niet aanbevolen.
Echter, vorming van antilichamen tegen het reteplase molecuul is niet waargenomen.
Indien een anafylactische reactie optreedt, dient de injectie direct te worden stopgezet en adequate therapie te worden gestart.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd met reteplase en andere gelijktijdig toegediende geneesmiddelen bij patiënten met AMI.
Retrospectieve analyses van klinische studies hebben geen klinisch relevante interacties aangetoond met andere geneesmiddelen en reteplase bij gelijktijdig gebruik bij patiënten met AMI.
Heparine, vitamine K antagonisten en geneesmiddelen die de functie van de trombocyten beïnvloeden (zoals acetylsalicylzuur, dipyridamol en abciximab) kunnen het risico op bloedingen doen toenemen indien voorafgaand, tijdens of na behandeling met reteplase toegediend.
Hierop dient speciaal gelet te worden tijdens perioden met een laag plasmafibrinogeengehalte (tot circa twee dagen na fibrinolytische behandeling bij AMI).
Zie rubriek 4.2 voor informatie over product onverenigbaarheden.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van reteplase bij zwangere vrouwen.
De enige beschikbare gegevens uit dierstudies betreffen studies uitgevoerd bij konijnen die vaginale bloedingen gepaard gaande met abortus (zie rubriek 5.3) lieten zien.
Het potentiële risico bij zwangere vrouwen is niet bekend.
Behalve in levensbedreigende situaties dient Rapilysin niet gebruikt te worden bij zwangere vrouwen
Het is onbekend of reteplase wordt uitgescheiden in de moedermelk.
Moedermelk dient de eerste 24 uur na trombolytische therapie niet te worden gegeven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet relevant.
4.8 Bijwerkingen
De meest vaak gemelde bijwerkingen die samenhangen met reteplase behandeling zijn bloedingen, voornamelijk op de plaats van injectie.
Lokale reacties op de plaats van injectie kunnen ook voorkomen.
5 Zoals bij andere trombolytische middelen, zijn terugkerende ischemie/angina, hypotensie en hartfalen/longoedeem frequent gemeld als sequelae van myocard infarct en/of trombolytische toediening.
De frequentie van de bijwerkingen wordt weergegeven volgens de volgende afspraak:
Zeer vaak Vaak Soms Zelden Zeer zelden
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1000, < 1/100 ≥ 1/10.000, < 1/1000 < 1/10.000 (inclusief incidentele meldingen)
Bloedingen
De meest voorkomende bijwerking die voor kan komen tijdens de behandeling met reteplase is een bloeding.
- zeer vaak: bloeding op de plaats van de injectie (bijv. hematoom)
- vaak: als gastro-intestinale bloeding (bijv. haematemesis, melaena), gingivale of urogenitale
- soms: hemopericard, retroperitoneale bloeding, cerebrale bloeding, epistaxis, haemoptoe,
bloedingen in het oog en ecchymosis werden waargenomen.
Meldingen van intracraniële bloeding, waarvan vele fataal, zijn van bijzonder belang.
Een systolische bloeddruk > 160 mm Hg bij starten van de behandeling met reteplase ging samen met een verhoogd risico op cerebrale bloedingen.
Het risico van intracraniële bloeding en fatale intracraniële bloeding neemt toe naarmate de leeftijd toeneemt.
Bloedtransfusies waren zelden noodzakelijk.
Overlijden en blijvende invaliditeit zijn niet zelden gemeld bij patiënten die een beroerte (waaronder ook een intracraniële bloeding) en andere ernstige bloedingen hebben gehad.
Hartaandoeningen
Alsook bij andere trombolytica, zijn de volgende gebeurtenissen gemeld als gevolg van een myocardinfarct en/of toediening van trombolytica:
- zeer vaak: opnieuw optreden van ischemie / angina, hypotensie en hartfalen / longoedeem.
- vaak: aritmie (bijv.
AV-block, atriumfibrilleren/flutter, ventriculaire tachycardie/fibrilleren,
electromechanische dissociatie (EMD)), hartstilstand, cardiogene shock en nieuwe infarcering.
- soms: mitralisinsufficiëntie, longembolie, overige systemische embolieën / cerebrale embolie en
ventrikelseptumdefect.
Deze cardiovasculaire gebeurtenissen kunnen levensbedreigend zijn en tot de dood leiden.
Zenuwstelselaandoeningen
- soms: cerebrale bloeding werd waargenomen.
- zeer zelden: bijwerkingen, gerelateerd aan het zenuwstelsel (bijv. epileptische toevallen,
convulsies, afasie, spraakstoornis, delirium, acuut hersensyndroom, opwinding, confusie, depressie, psychose).
Ischemische of hemorrhagische cerebrovasculaire gebeurtenissen kunnen hieraan bijdragen of een onderliggende aandoening zijn.
6 Algemene aandoeningen en toedieningsplaatsstoornissen
- zeer vaak: bloeding op de plaats van injectie (bijv. hematoom); een lokale reactie op de plaats
van injectie, bijvoorbeeld een branderig gevoel kan voorkomen
Immuunsysteemaandoeningen
- soms: overgevoeligheidsreacties (bijv. allergische reacties)
- zeer zelden: ernstige anafylactische/anafylactoïde reacties
Beschikbare documentatie over reteplase wijst niet op een antilichaam-gerelateerde basis voor deze overgevoeligheidsreacties.
4.9 Overdosering
In het geval van overdosering kunnen depletie van fibrinogeen en andere stollingsfactoren (bijv. stollingsfactor V) verwacht worden, met als gevolg kans op bloedingen.
Voor verdere informatie zie rubriek 4.4, onder bloeding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmaco-therapeutische groep: antitrombotica, ATC code:
B01AD
Reteplase is een recombinant plasminogeenactivator die de splitsing van endogeen plasminogeen katalyseert, waardoor plasmine ontstaat.
Deze plasminogenolyse treedt met voorkeur op in de aanwezigheid van fibrine.
Plasmine zorgt voor een trombolytische werking door de afbraak van fibrine, dat de belangrijkste component is van de thrombusmatrix.
Reteplase (10 +10 U) verlaagt dosis-afhankelijk de plasma fibrinogeenspiegels met ongeveer 60-80%.
De fibrinogeenspiegel normaliseert binnen twee dagen.
18 dagen.
Dalingen van de plasmaspiegels van plasminogeen en α 2-antiplasmine normaliseren binnen 1-3 dagen.
Stollingsfactor V, VIII, α 2-macroglobuline en C1-esterase-remmer zijn slechts weinig gereduceerd en normaliseren binnen 1 - 2 dagen.
De werking van plasminogeenactivatorremmer-1 (PAI-1) kan verminderd zijn tot ca. nul, maar normaliseert zeer snel, binnen twee uur, met een rebound-fenomeen.
De klinische relevantie hiervan is onbekend.
7 30-dagen mortaliteit (reteplase:
7,47%, alteplase:
7,23%, p = 0,61) of voor het gecombineerde eindpunt van de 30-dagen mortaliteit en niet-fatale invaliderende beroerte (reteplase:
7,88%, p = 0,99).
Over het geheel genomen was de incidentie van beroertes in de reteplasegroep 1,64% en in de alteplasegroep 1,79%.
In de reteplasegroep waren 49,4% van deze beroertes fataal en 27,1% invaliderend.
In de alteplasegroep waren 33,0% fataal en 39,8% invaliderend.
5.2 Farmacokinetische gegevens
Na intraveneuze bolusinjectie van 10+10 U aan patiënten met AMI, vindt distributie van het reteplase- antigeen in het plasma plaats met een dominante halfwaardetijd (t1/2α) van 18 ± 5 minuten en vindt eliminatie plaats met een terminale halfwaardetijd (t1/2β) van 5,5 uur ± 12,5 minuten bij een plasmaklaring van 121 ± 25 ml/min.
Reteplaseactiviteit wordt geklaard uit het plasma met een snelheid van 283 ± 101 ml/min., resulterend in een dominante halfwaardetijd (t1/2α) van 14,6 ± 6,7 min en een terminale halfwaardetijd (t1/2β) van 1,6 uur ± 39 min.
Slechts minimale hoeveelheden reteplase konden immunologisch worden aangetoond in de urine.
Exacte gegevens over de belangrijkste eliminatieroutes van reteplase bij mensen zijn niet beschikbaar en de consequenties voor patiënten met lever- of nierinsufficiëntie zijn niet bekend.
Dierproeven bij de rat tonen aan dat de lever en de nieren de belangrijkste organen zijn voor een actieve opname en lysosomale afbraak.
Aanvullende in-vitro studies in humaan plasma suggereren dat complexvorming met C1-inactivator, α 2 -antiplasmine en α 2 -antitrypsine bijdraagt aan de inactivatie van reteplase in het plasma.
C1- inactivator > α 2 -antiplasmine > α 2 – antitrypsine.
De halfwaardetijd van reteplase was toegenomen bij patiënten met AMI in vergelijking met gezonde vrijwilligers.
Er zijn echter geen klinische gegevens beschikbaar over de farmacokinetiek van reteplase bij deze patiënten.
Gegevens bij dieren tonen aan dat bij ernstige nierfunctiestoornissen, met een uitgesproken toename van het serumcreatinine en het serumureum, een toename van de halfwaardetijd van reteplase moet worden verwacht.
Lichte nierfunctiestoornissen hadden geen significant effect op de farmacokinetiek van reteplase.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteitsstudies zijn uitgevoerd bij ratten, konijnen en apen.
Subacute toxiciteitsstudies zijn uitgevoerd bij ratten, honden en apen.
Het belangrijkste acute symptoom na eenmalige hoge doses van reteplase bij ratten en konijnen was een voorbijgaande apathie, kort na de injectie.
Bij cynomolgusapen varieerde het sedatieve effect van lichte apathie tot bewusteloosheid, veroorzaakt door een reversibele dosis-gerelateerde daling van de bloeddruk.
Er was een toename van lokale bloedingen op de plaats van de injectie.
Er zijn geen onverwachte bijwerkingen aangetoond in subacute toxiciteitsstudies.
Herhaaldelijk toedienen van het humane peptide reteplase aan honden leidde tot immunologisch-allergische reacties.
Vele in vitro en in vivo testen met verschillende genetische eindpunten hebben aangetoond dat reteplase niet genotoxisch is.
Reproductietoxiciteits studies zijn uitgevoerd bij ratten (fertiliteits- en embryo-foetotoxiciteitsstudie inclusief een fase van werpen) en bij konijnen (embryo-foetotoxiciteitsstudie, alleen ‘ dose-range finding’ studie).
Bij ratten, een diersoort ongevoelig voor de farmacologische effecten van reteplase, waren er geen nadelige effecten op de fertiliteit, de embryo-foetale ontwikkeling en bij de nakomelingen.
Bij konijnen werden vaginale bloedingen en abortussen waargenomen, mogelijk in verband te brengen met voortgezette hemostase, maar er werden geen foetale afwijkingen waargenomen.
Met reteplase werd geen pre- en postnatale toxiciteitsstudie uitgevoerd.
8 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Tranexaminezuur dikaliumwaterstoffosfaat fosforzuur sucrose Polysorbaat 80
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met Heparine en/of acetylsalicylzuur.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
Heparine en Rapilysin zijn onverenigbaar als ze in oplossing gemengd worden.
Er kunnen ook andere onverenigbaarheden bestaan.
Er mogen geen andere geneesmiddelen toegevoegd worden aan de oplossing voor injectie.
6.3 Houdbaarheid
Houdbaarheid in originele verpakking:
3 jaar.
Gereconstitueerd product:
Chemische en fysische stabiliteit na reconstitutie in water voor injecties is aangetoond gedurende 8 uur tussen 2 ° C en 30 ° C.
Vanuit een microbiologisch standpunt dient het product onmiddellijk na reconstitutie te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartermijn na reconstitutie en de condities voor gebruik.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities van het gereconstitueerde product, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Iedere verpakking bevat:
2 kleurloze flacons met 10 U poeder met een rubberen sluiting 2 voorgevulde spuiten met 10 ml oplosmiddel voor eenmalig gebruik 2 reconstitutiepinnen 2 naalden 19 G1
6.6 Instructies voor gebruik
Er is onverenigbaarheid gemeld tussen enkele voorgevulde glazen spuiten (waaronder Rapilysin) met bepaalde verbindingsstukken zonder naald.
Daarom dient de verbinding tussen de glazen spuit en de intraveneuze toegang zeker gesteld te zijn voor gebruik.
In geval van onverenigbaarheid kan een
9 adapter gebruikt worden, deze kan onmiddellijk na toediening gelijktijdig met de glazen spuit verwijderd worden.De gehele bereiding en toediening dient aseptisch te gebeuren.
1.
Verwijder het beschermkapje van de injectieflacon met Rapilysin 10 U en maak de rubberstop schoon met een alcoholdoekje.
2.
Open de verpakking van de reconstitutiepin, verwijder beide beschermkapjes van de reconstitutiepin.
3.
Steek de pin door de rubberstop in de injectieflacon met Rapilysin 10 U.
4.
Verwijder het afsluitdopje van de spuit.
Verbind de spuit met de reconstitutiepin en breng de 10 ml oplosmiddel over in de injectieflacon met Rapilysin 10 U.
5.
NIET SCHUDDEN.
6.
Reconstitutie van het preparaat resulteert in een heldere, kleurloze oplossing.
Als de oplossing niet helder en kleurloos is dient deze vernietigd te worden.
7.
Door overvulling kan een kleine hoeveelheid in de injectieflacon overblijven.
8.
Maak de spuit los van de reconstitutiepin.
De dosis is nu gereed voor intraveneuze toediening.
9.
De gereconstitueerde oplossing moet direct worden gebruikt.
Na reconstitutie is het noodzakelijk de oplossing visueel te beoordelen.
Alleen heldere en kleurloze oplossingen mogen geïnjecteerd worden.
Als de oplossing niet helder en kleurloos is dient zij vernietigd te worden.
10.
Andere geneesmiddelen mogen niet worden toegediend via de lijn die is gereserveerd voor Rapilysin, niet tegelijkertijd met, niet voorafgaand aan en niet na de toediening van Rapilysin.
Dit geldt voor alle producten, inclusief heparine en acetylsalicylzuur die toegediend dienen te worden voorafgaand aan en na toediening van reteplase, om het risico van hernieuwde trombose te verlagen.
11.
Bij patiënten bij wie dezelfde lijn moet worden gebruikt, moet deze lijn (inclusief een Y-lijn), voorafgaand aan en na toediening van Rapilysin, grondig worden gespoeld met 0,9% natrium- chloride-oplossing of 5% dextrose-oplossing (zie rubriek 4.2 Dosering en wijze van toediening).
Voorzorgsmaatregelen voor het verwijderen:
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur IJsland
10 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/018/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 augustus 1996 Datum van laatste hernieuwing:
29 augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE EN FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE EN FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Roche Diagnostics GmbH Nonnenwald 2 82377 Penzberg Duitsland
Cenexi 52, Rue Marcel et Jacques Gaucher 94120 Fontenay-Sous-Bois Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Rapilysin 10 U poeder en oplosmiddel voor oplossing voor injectie Water voor injecties voor Rapilysin 10 U oplossing voor intraveneus gebruik
2.
GEHALTE AAN WERKZAME STOF(FEN)
Reteplase 10 U (recombinant plasminogeen activator, thrombolyticum)
3.
LIJST VAN HULPSTOFFEN
Poeder:
Tranexaminezuur di-kaliumwaterstoffosfaat fosforzuur sucrose Polysorbaat 80
Oplosmiddel:
Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor injectie (bevat 2x [0,56 g poeder in een flacon en 10 ml oplosmiddel in een voorgevulde spuit met reconstitutiepin en naald])
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Lees vóór gebruik de ingesloten bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De oplossing direct na reconstitutie gebruiken
16 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ˚ C Bewaar de flacon in de buitenverpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur IJsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/018/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket van de injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Rapilysin 10 U poeder en oplosmiddel voor oplossing voor injectie Reteplase Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
De oplossing direct na reconstitutie gebruiken
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 U reteplase
6.
OVERIGE
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket van de wegwerpspuit
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
19 B.
BIJSLUITER
20 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Rapilysin 10 U poeder en oplosmiddel voor oplossing voor injectie reteplase
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is RAPILYSIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u RAPILYSIN gebruikt 3.
Hoe wordt RAPILYSIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u RAPILYSIN 6.
Aanvullende informatie
1.
WAT IS RAPILYSIN EN WAARVOOR WORDT HET GEBRUIKT
Rapilysin (een recombinant plasminogeenactivator) is een trombolytisch geneesmiddel, bestemd voor het oplossen van bloedstolsels die zijn ontstaan in bepaalde bloedvaten en om de bloedvoorziening in deze verstopte bloedvaten weer te herstellen (= trombolyse).
Rapilysin wordt gebruikt na een acuut myocard infarct (hartaanval) om het bloedstolsel, dat de hartaanval veroorzaakt, op te lossen.
Het moet binnen 12 uur na het begin van de symptomen worden toegediend.
2.
WAT U MOET WETEN VOORDAT U RAPILYSIN GEBRUIKT
De arts zal u enkele vragen stellen voordat Rapilysin wordt toegediend om te weten te komen of er bij u een toegenomen risico van bloeding bestaat.
Gebruik Rapilysin niet Zorg, vóórdat u de behandeling met Rapilsyin begint, dat uw arts op de hoogte is of u:
• allergisch (overgevoelig) bent voor reteplase of voor één van de andere bestanddelen van Rapilysin
• een bloedingsstoornis hebt
• een medicijn gebruikt om uw bloed te verdunnen (orale anticoagulantia, bijv. warfarine)
• een hersentumor hebt of een bloedvatafwijking of een verwijding van een bloedvat (aneurysma) in de hersenen
• andere tumoren hebt die een toegenomen risico van bloeding met zich mee kunnen brengen
• een beroerte hebt gehad
• in de laatste 10 dagen een uitwendige hartmassage hebt gehad
• lijdt aan ernstige ongecontroleerde hoge bloedruk (hypertensie)
• een zweer hebt in de maag of de dunne darm
21 • spataderen hebt in de slokdarm (oesofagus) (vaak ten gevolge van een leverziekte)
• een ernstige lever- of nierziekte hebt
• een acute ontsteking hebt in de alvleesklier of het pericard (het zakje rondom het hart) of als u een infectie in de hartspier hebt (bacteriële endocarditis)
• in de laatste drie maanden een ernstige bloeding hebt gehad, een ernstige verwonding of een grote operatie (bijv. een open hartoperatie van de kransslagaderen (bypass) of een operatie of verwonding aan het hoofd of de ruggengraat), bevallen bent of als bij u orgaanweefsel is weggenomen voor onderzoek (biopt) of als u een andere medische of chirurgische ingreep hebt ondergaan.
Wees extra voorzichtig met Rapilysin
Bloeding
De meest voorkomende bijwerking van Rapilysin is een bloeding.
Daarom moet Rapilysin uitsluitend worden toegediend in de aanwezigheid en onder begeleiding van een eerstehulparts.
Besteed zorgvuldige aandacht aan alle mogelijke bloedingsplaatsen (bijv. injectieplaatsen).
Heparine, dat samen met Rapilysin toegediend wordt, kan ook de bloeding doen toenemen.
De risico's van een behandeling met Rapilysin kunnen groter zijn als: • u lijdt aan aandoeningen van de vaten in de hersenen
• de bovenwaarde van uw bloeddruk hoger is dan 160 mmHg
• u binnen de laatste tien dagen bloedingen in het maagdarmstelsel of in de urine- of voortplantingswegen hebt gehad.
• er bij u een hoge kans bestaat op een bloedstolsel in het hart (bijv. als gevolg van een vernauwde hartklep of boezemfibrilleren)
• u een infectie met ontsteking van een ader met stolselvorming hebt (septische tromboflebitis) of verstopte bloedvaten op een geïnfecteerde plaats
• u ouder bent dan 75 jaar
• u enige andere aandoening hebt waarbij een bloeding bijzonder gevaarlijk is of waardoor een bloeding kan optreden op een plaats waar deze bloeding moeilijk onder controle te krijgen is.
Tot op heden zijn er weinig gegevens beschikbaar over het gebruik van Rapilysin bij patiënten met een onderwaarde van de bloeddruk boven 100 mmHg.
Afwijkend hartritme (aritmieën)
Trombolytische behandeling kan leiden tot het ontstaan van ritmestoornissen.
Vertel het daarom onmiddellijk aan het medisch personeel als u:
22 Herhaalde toediening
Er is momenteel geen ervaring met herhaalde toediening van Rapilysin.
Daarom wordt opnieuw toedienen niet aanbevolen.
Vorming van antilichamen tegen het reteplase molecuul is niet waargenomen.
Gebruik bij kinderen
Veiligheid en effectiviteit van Rapilysin bij kinderen zijn niet vastgesteld.
Behandeling van kinderen met Rapilysin wordt daarom niet aanbevolen.
Gebruik in combinatie met andere geneesmiddelen:
Heparine en andere medicijnen die het bloed verdunnen (anticoagulantia) en acetylsalicylzuur (een middel dat voorkomt in veel geneesmiddelen om pijn te verminderen en koorts te verlagen) kunnen het risico van bloedingen doen toenemen.
Voor informatie over geneesmiddelen die niet mogen worden gemengd met Rapilysin oplossing voor injectie, zie rubriek 3.
Zwangerschap
Er is geen ervaring met Rapilysin bij zwangere vrouwen.
Daarom mag het niet gebruikt worden, behalve in levensbedreigende situaties.
U moet uw arts vertellen als u zwanger bent of zwanger denkt te zijn.
Uw arts kan dan de risico's en de voordelen van een behandeling met Rapilysin tijdens de zwangerschap met u bespreken.
Borstvoeding
U mag geen borstvoeding geven tijdens een behandeling met Rapilysin omdat het niet bekend is of Rapilysin in de moedermelk wordt uitgescheiden.
De moedermelk moet tijdens de eerste 24 uur na de behandeling met Rapilysin worden weggegooid.
Bespreek met uw arts wanneer u weer borstvoeding mag geven.
3.
HOE WORDT RAPILYSIN GEBRUIKT
Rapilysin wordt meestal toegediend in een ziekenhuis.
Het geneesmiddel is verkrijgbaar in flacons als poeder voor injectievloeistof.
Voordat het wordt gebruikt moet het poeder voor injectie worden opgelost in het water voor injectie dat wordt geleverd in de voorgevulde wegwerpspuit die ook in de verpakking zit.
Voeg geen andere geneesmiddelen toe.
De bereide oplossing moet direct worden toegediend.
De oplossing moet onderzocht worden om er zeker van te zijn dat alleen een heldere en kleurloze oplossing geïnjecteerd wordt.
Als de oplossing niet helder en kleurloos is, moet deze weggegooid worden.
Behandeling met Rapilysin 10 U moet zo snel mogelijk na het begin van de symptomen van een hartaanval worden begonnen.
Heparine en Rapilysin kunnen niet worden gemengd in dezelfde oplossing.
Ook andere geneesmiddelen kunnen mogelijk niet goed met Rapilysin gemengd worden.
Er mag geen ander geneesmiddel aan de injectievloeistof worden toegevoegd (zie hieronder).
Rapilysin dient bij voorkeur te worden toegediend via een intraveneuze lijn die alleen voor de toediening van Rapilysin wordt gebruikt.
Andere geneesmiddelen mogen niet worden toegediend via de lijn die is gereserveerd voor Rapilysin, niet tegelijkertijd met en niet voorafgaand aan of na de toediening van de Rapilysininjectie.
23 voorafgaand aan en na Rapilysin, om het risico op de vorming van nieuwe bloedstolstels te verminderen.
Als dezelfde lijn moet worden gebruikt, moet deze lijn (inclusief een Y-lijn), voorafgaand aan en na toediening van Rapilysin, grondig worden gespoeld met 0,9% natriumchloride-oplossing of 5% dextrose-oplossing.
Dosering van Rapilysin
Rapilysin wordt toegediend als een 10 U injectie, gevolgd door een tweede 10 U injectie 30 minuten later (dubbele bolus).
Elke injectie moet binnen 2 minuten langzaam worden toegediend.
De injectie moet niet per ongeluk buiten de ader toegediend worden.
Daarom moet u het beslist het medisch personeel vertellen als u pijn ondervindt tijdens de injectie.
Heparine en acetylsalicylzuur worden voorafgaand aan en na Rapilysin toegediend om het risico van de vorming van nieuwe bloedstolsels te verminderen.
Dosering van heparine
De aanbevolen dosis van heparine is 5000 I.E. toegediend als een enkele injectie voorafgaand aan Rapilysin, gevolgd door een infusie van 1000 I.E. per uur te beginnen na de tweede injectie met Rapilysin.
Heparine moet ten minste gedurende 24 uur, bij voorkeur gedurende 48 tot 72 uur, worden toegediend om aPTT-waarden 1,5 tot 2 keer zo hoog als normaal te houden.
Dosering van acetylsalicylzuur
De dosering van acetylsalicylzuur die voorafgaand aan Rapilysin wordt gegeven moet ten minste 250 tot 350 mg bedragen en moet dan vervolgd worden met 75 tot 150 mg per dag, ten minste tot ontslag uit het ziekenhuis.
Instructies voor gebruik en verwerking Er is onverenigbaarheid gemeld tussen enkele voorgevulde glazen spuiten (waaronder Rapilysin) met bepaalde verbindingsstukken zonder naald.
Daarom dient de verbinding tussen de glazen spuit en de intraveneuze toegang zeker gesteld te zijn voor gebruik.
In geval van onverenigbaarheid kan een adapter gebruikt worden, deze kan onmiddellijk na toediening gelijktijdig met de glazen spuit verwijderd worden.
De gehele bereiding en toediening dient aseptisch te gebeuren.
1.
Verwijder het beschermkapje van de injectieflacon met Rapilysin 10 U en maak de rubber stop schoon met een alcoholdoekje.
2.
Open de verpakking van de reconstitutiepin, verwijder beide beschermkapjes van de reconstitutiepin.
3.
Steek de pin door de rubber stop in de injectieflacon met Rapilysin 10 U.
4.
Verwijder de beschermhoes van de spuit.
Verbind de spuit met de reconstitutiepin en breng de 10 ml oplosmiddel over in de injectieflacon met Rapilysin 10 U.
5.
NIET SCHUDDEN.
6.
Het oplossen van het preparaat resulteert in een heldere, kleurloze oplossing.
Als de oplossing niet helder en kleurloos is dient deze vernietigd te worden.
24 7.
Door overvulling kan een kleine hoeveelheid in de injectieflacon overblijven.
8.
Maak de spuit los van de reconstitutiepin.
De dosis is nu gereed voor intraveneuze toediening.
9.
Andere geneesmiddelen mogen niet worden toegediend via de lijn die is gereserveerd voor Rapilysin, niet tegelijkertijd met, niet voorafgaand aan en niet na de toediening van Rapilysin.
Dit geldt voor alle producten, inclusief heparine en acetylsalicylzuur die toegediend dienen te worden voorafgaand aan en na toediening van reteplase, om het risico van hernieuwde trombose te verlagen.
10.
Bij patiënten bij wie dezelfde lijn moet worden gebruikt, moet deze lijn (inclusief een Y-lijn), voorafgaand aan en na toediening van Rapilysin, grondig worden gespoeld met 0,9% natrium- chloride-oplossing of 5% dextrose-oplossing.
Als meer Rapilysin is toegediend dan wordt aanbevolen:
In het geval van overdosering is er een verhoogd risico op bloedingen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rapilysin bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meest voorkomende bijwerkingen van Rapilysin die bij meer dan 10% van de behandelde patiënten kunnen voorkomen zijn: ● Bloedingen op de plaats van injectie, bijv. bloedblaren (hematomen) ● Pijn op de borst / angina, lage bloeddruk en hartfalen / kortademigheid kunnen zich opnieuw voordoen ● Brandend gevoel als Rapilysin geïnjecteerd wordt
Vaak voorkomende bijwerkingen die voorkomen bij 1 tot 10% van de behandelde patiënten zijn: • Bloedingen in het spijsverteringskanaal (bijv. bloederig of zwart braaksel of ontlasting), van het tandvlees of in de urine- of voortplantingswegen • Abnormale hartslag (hartritmestoornis), hartstilstand, stilvallen van de bloedsomloop of nogmaals een hartaanval kunnen voorkomen
Soms voorkomende bijwerkingen die voorkomen bij 0,1 tot 1% van de patiënten zijn: • Bloedingen rondom het hart, in de buik, de hersenen of de ogen, onder de huid, uit de neus of als ophoesten van bloed • Schade aan het hart of de hartkleppen, of een bloedstolling in de longen, hersenen of een ander deel van het lichaam kunnen optreden • overgevoeligheid (bijv. allergische reacties)
Andere minder vaak voorkomende bijwerkingen die optreden bij minder dan 0,01% van de behandelde patiënten zijn: • Bijwerkingen met betrekking tot het zenuwstelsel (bijv. epileptische aanval, stuiptrekking, spraakverstoring, delirium, geprikkeldheid, verwardheid, neerslachtigheid, psychose) • ernstige allergische reacties, die shock of instorting veroorzaken
Bijwerkingen op het hart of de bloedsomloop kunnen levensbedreigend zijn of de dood veroorzaken.
Patiënten met een bovengrens van de bloeddruk van meer dan 160 mmHg lopen een groter risico op een hersenbloeding.
Het risico van intracraniële bloeding en fatale intracraniële bloeding neemt toe naarmate de leeftijd toeneemt.
Bloedtransfusies waren zelden noodzakelijk.
25 invaliditeit komen niet zelden voor bij patiënten die een beroerte (waaronder hersenbloeding) of andere ernstige bloedingsproblemen krijgen.
U moet het medisch personeel onmiddellijk informeren als een van deze bijwerkingen optreedt.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
Wanneer één van de bijwerkingen ernstig wordt, of als bij u een bijwerking optreedt die niet in deze bijsluiter vermeld staat, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RAPILYSIN
• Houd buiten het bereik en het zicht van kinderen.
• Rapilysin niet gebruiken na de uiterste gebruiksdatum die vermeld staat op de doos en het etiket van de injectieflacon.
• Niet bewaren boven 25 ° C.
• Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
6.
AANVULLENDE INFORMATIE
Wat bevat Rapilysin
- Het werkzame bestanddeel van Rapilysin is reteplase.
- De andere bestanddelen in de flacons zijn:
Poeder:
Tranexaminezuur dikaliumwaterstoffosfaat fosforzuur saccharose polysorbaat 80
Oplosmiddel:
10 ml water voor injecties (voorgevulde spuit)
Hoe ziet Rapilysin er uit en de inhoud van de verpakking
- Elke flacon bevat 0,56 g poeder voor oplossing voor injectie met 10 U reteplase (INN).
- 2 voorgevulde spuiten met 10 ml oplosmiddel voor eenmalig gebruik
Houder van de vergunning voor het in de handel brengen
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur IJsland
Fabrikant:
Cenexi 52, Rue Marcel et Jacques Gaucher
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien ALL-in-1 bvba Tél/Tel: +32 (0) 32 86 88 88
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Актавис ЕАД +359 2 9321 680
Magyarország Actavis Hungary Kft., Tel.: +36 52 431-313
Ceská republika Pharma Avalanche s.r.o.
Tel.: +420251001680
Malta Actavis Ltd, Tel: +356023679641
Danmark Actavis A/S Tlf: +45 - 72 22 30 00
Nederland Actavis B.V.
Tel: +31 35 54 299 33
Deutschland Actavis Deutschland GmbH & Co.
KG Telefon: +49 (0) 2173/1674 – 0
Norge Actavis Norway AS Tlf: +47 815 22 099
Eesti UAB „ Actavis Baltics” Eesti Filiaal Tel: +372 6100 565
Österreich Actavis GmbH Tel: +43 (662) 435 235 00
Ελλάδα ALAPIS PHARMA ABEE Τηλ: +30 2130 175064
Polska Actavis Polska sp. z o.o.
Tel: +48 22 814 12 39
España Actavis Spain, S.A.
Tel.: + 34 91 503 01 85
Portugal Actavis A/S Sucursal Tel: +351 - 21 722 06 50
France Actavis Tél: +33 (0) 1 40 83 77 77
România Actavis SRL Tel:
(+40)21 318 17 67
Ireland Actavis UK Limited +44 (0) 1271 311257
Slovenija Sanolabor, d.d.
Tel: +386 1 585 43 10
Ísland Actavis Group PTC ehf.
Sími: +354 550 3300
Slovenská republika Actavis s.r.o, Bratislava Tel: +421 2 3255 3801
27 Italia Actavis Italy S.p.A.
Tel: +39 - 02 96367301
Suomi/Finland Actavis Oy Puh/Tel: +358 (0) 9 348 233
Kύπρος A.
Potamitis Medicare Ltd Τηλ: +357 - 22 31 36 11
Sverige Actavis AB Tel: +46 (0) 8 13 63 70
Latvija Actavis Baltics pā rstā vniecī ba Latvijā Tel: +371 67067876
United Kingdom Actavis UK Limited +44 (0) 1271 311257
Lietuva UAB “ Actavis Baltics” Tel: +370 5 2609615
Deze bijsluiter werd voor de laatste keer goedgekeurd in
28
European Medicines Agency
EMEA/H/C/542
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RAPTIVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Raptiva?
Raptiva is een poeder en oplosmiddel voor oplossing voor injectie.
Het bevat de werkzame stof efalizumab (100 mg/ml).
Wanneer wordt Raptiva voorgeschreven?
Raptiva wordt voorgeschreven voor de behandeling van volwassenen met matige tot ernstige chronische (aanhoudende) plaque-psoriasis (een ziekte die rode, schilferige vlekken veroorzaakt op de huid).
Het wordt toegediend aan patiënten die niet reageerden op andere systemische (volledig lichaam) behandelingen van psoriasis, inclusief ciclosporine, methotrexaat en PUVA (psoraleen ultraviolet-A) dan wel deze niet konden verdragen.
PUVA is een behandeling waarbij de patiënt eerst een geneesmiddel op basis van psoraleen toegediend krijgt en vervolgens wordt blootgesteld aan ultraviolet licht.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Raptiva gebruikt?
De behandeling met Raptiva moet worden gestart door een arts die gespecialiseerd is in dermatologie (de behandeling van huidziekten).
De behandeling duurt 12 weken, met een startdosis van 0,7 mg/kg lichaamsgewicht gevolgd door wekelijkse injecties van 1,0 mg/kg.
Raptiva wordt vlak onder de huid ingespoten.
De maximale enkelvoudige dosis bedraagt 200 mg.
De behandeling mag uitsluitend worden voortgezet bij patiënten die een goede respons vertonen op de behandeling.
Patiënten kunnen, nadat hen dat is geleerd, de injectie bij zichzelf toedienen op voorwaarde dat hun arts dit passend vindt.
Voorzichtigheid is geboden wanneer Raptiva wordt toegediend aan patiënten met lever- of nierproblemen.
Hoe werkt Raptiva?
De werkzame stof in Raptiva, efalizumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat een specifieke structuur (een antigen genaamd) die wordt aangetroffen op het oppervlak van bepaalde cellen in het lichaam herkent en daaraan bindt.
Efalizumab is een antilichaam dat zich specifiek bindt aan een deel van een eiwit, LFA-1, op het oppervlak van lymfocyten, een witte bloedcel die betrokken is bij het ontstekingsproces.
Daar LFA-1 ervoor zorgt dat de lymfocyten vast blijven zitten aan de cellen in de huid, vermindert efalizumab de ontsteking in de huid die psoriasis veroorzaakt.
Dit heeft een gunstig effect op de symptomen van de ziekte.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Raptiva onderzocht?
Raptiva is onderzocht in vijf hoofdstudies waarbij meer dan 3000 patiënten met matige tot ernstige plaque-psoriasis betrokken waren.
De studies omvatten zowel patiënten die in het verleden nog geen andere behandeling tegen psoriasis hadden gekregen als patiënten die wel reeds andere behandelingen hadden gekregen.
In de vijfde studie waren 526 van de 793 patiënten ‘ high need’ patiënten (dat wil zeggen dat ze hard een behandeling nodig hadden), omdat ze niet hadden gereageerd op andere systemische behandelingen of deze niet verdroegen.
In alle studies werd de werkzaamheid van Raptiva vergeleken met die van een placebo (een schijnbehandeling).
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten dat na 12 weken een goede respons vertoonde op de behandeling en waarbij de symptomen met 75% of meer verbeterden.
Welke voordelen bleek Raptiva tijdens de studies te hebben?
Raptiva was werkzamer dan placebo in het verbeteren van de symptomen van psoriasis.
Op basis van de resultaten van de vier eerste studies samen kan worden vastgesteld dat 320 (26%) van de 1213 patiënten die 1,0 mg/kg Raptiva per week toegediend kregen een goede respons vertoonden op de behandeling, vergeleken met 25 (4%) van de 715 patiënten die een placebo toegediend kregen.
De resultaten waren soortgelijk bij patiënten met of zonder voorgaande systemische behandelingen van psoriasis.
In de vijfde studie vertoonden in totaal 166 (31%) van de 529 patiënten een goede respons op de behandeling, vergeleken met 11 (4%) van de 264 patiënten die een placebo toegediend kregen.
Wat enkel de ‘ high need’ patiënten in deze studie betreft, reageerde 30% van de patiënten die Raptiva toegediend kregen gunstig op de behandeling, vergeleken met 3% van de patiënten die een placebo toegediend kreeg.
Welke risico’ s houdt het gebruik van Raptiva in?
De meest voorkomende bijwerkingen van Raptiva (waargenomen bij meer dan 1 op 10 patiënten) zijn lichte tot matige griepachtige symptomen, zoals hoofdpijn, koorts, koude rillingen, nausea (misselijkheid), myalgie (spierpijn) en leucocytose en lymfocytose (verhoogd aantal witte bloedcellen).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Raptiva.
Raptiva mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor efalizumab of één van de andere bestanddelen.
Het mag evenmin worden toegediend aan patiënten die kanker hebben gehad, die een actieve vorm van tuberculose of een andere ernstige infectie hebben, die een andere vorm van psoriasis hebben of die een verlaagde immuniteit hebben.
Waarom is Raptiva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat psoriasis ernstiger is bij ‘ high-need’ patiënten en dat de werkzaamheid van Raptiva voor deze patiënten relevant is.
Daarom heeft het Comité besloten dat de voordelen van Raptiva groter zijn dan de risico's bij de behandeling van volwassen patiënten met matige tot ernstige chronische plaque-psoriasis die geen respons hebben gegeven op andere systemische therapieën, inclusief ciclosporine, methotrexaat en PUVA, of die deze niet mogen gebruiken of deze niet kunnen verdragen.
Het heeft geadviseerd om een vergunning voor het in de handel brengen van Raptiva te verlenen.
Overige informatie over Raptiva:
De Europese Commissie heeft op 20 september 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Raptiva verleend aan Serono Europe Ltd.
Klik hier voor het volledige EPAR voor Raptiva.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Verpakkingsgrootten
EU/1/04/291/001
Raptiva
100 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik Poeder: injectieflacon (glas) Oplosmiddel: voorgevulde spuit (glas)
1 injectieflacon + 1 voorgevulde spuit + 2 naalden
EU/1/04/291/002
Raptiva
100 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik Poeder: injectieflacon (glas) Oplosmiddel: voorgevulde spuit (glas)
4 injectieflacons +4 voorgevulde spuiten +8 naalden
EU/1/04/291/003
Raptiva
100 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik Poeder: injectieflacon (glas) Oplosmiddel: voorgevulde spuit (glas)
12 injectieflacons + 12 voorgevulde spuiten + 24 naalden
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Raptiva 100 mg/ml, poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat een uit te nemen hoeveelheid van 125 mg efalizumab.
Reconstitutie met het oplosmiddel geeft een oplossing die 100 mg/ml efalizumab bevat.
Efalizumab is een recombinant humaan monoclonaal antilichaam dat wordt geproduceerd in genetisch gemanipuleerde ovariumcellen van de Chinese hamster (CHO).
Efalizumab is een IgG1 kappa immunoglobuline, dat een humane sequentie in de constante regio bevat en een murine sequentie in de complementair bepalende licht- en zwaar-keten regio bevat.
2,5 mg polysorbaat 20, 3,55 mg histidine, 5,70 mg histidine hydrochloride monohydraat, 102.7 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is een wit tot vuilwit vast poeder.
Het oplosmiddel is een heldere, kleurloze vloeistof.
De pH-waarde van de gereconstitueerde oplossing is 5.9 – 6.5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van volwassen patiënten met matige tot ernstige chronische plaque-psoriasis die geen respons hebben gegeven op, of een contra-indicatie hebben voor, of intolerant zijn voor andere systemische therapieën inclusief ciclosporine, methotrexaat en PUVA (zie rubriek 5.1 – Klinische werkzaamheid).
4.2 Dosering en wijze van toediening
Een behandeling met Raptiva moet worden gestart door een arts gespecialiseerd in dermatologie.
Een enkelvoudige begindosis van 0,7 mg/kg lichaamsgewicht wordt gevolgd door wekelijkse injecties van 1,0 mg/kg lichaamsgewicht (de maximale enkelvoudige dosis mag niet groter zijn dan 200 mg).
Het volume dat moet worden geïnjecteerd moet als volgt worden berekend:
Injectievolumen per 10 kg
Enkelvoudige begindosis:
0,7 mg/kg Vervolgdoses:1 mg/kg
0,07 ml 0,1 ml
De duur van de behandeling is 12 weken.
De behandeling mag uitsluitend voortgezet worden bij patiënten die een goede respons vertonen op de behandeling (PGA goed of beter).
Voor informatie over beëindigen van de therapie zie rubriek 4.4.
2 Kinderen en jong volwassenen (< 18 jaar) Raptiva wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar, vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij ouderen (≥ 65 jaar) De dosering en het toedieningsschema bij ouderen is hetzelfde als bij volwassenen (zie ook rubriek 4.4).
Patiënten met nier- of leverfunctiestoornissen Er zijn geen onderzoeken gedaan bij patiënten met nier- of leverfunctiestoornissen.
Bij de toediening van Raptiva aan dergelijke patiënten moet voorzichtigheid worden betracht.
Wijze van toediening Raptiva moet via een subcutane injectie worden toegediend.
Het middel moet steeds op een andere injectieplaats worden toegediend.
Voor instructies voor gebruik, zie rubriek 6.6.
Na een goede instructie in de reconstitutie en in de injectietechniek kunnen patiënten zichzelf Raptiva per injectie toedienen, mits de behandelend arts van mening is dat dit geschikt is.
4.3 Contra-indicaties
Overgevoeligheid voor efalizumab of voor een van de hulpstoffen.
Patiënten met maligniteiten in de anamnese.
Patiënten met actieve tuberculose of een andere ernstige infectie.
Patiënten met specifieke vormen van psoriasis zoals guttata, erytroderme of pustuleuze psoriasis als enige of overheersende vorm van psoriasis.
Patiënten met immuundeficiënties.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Effecten op het immuunsysteem
a) Infecties Raptiva is een selectieve immunosuppressor, welke de T-lymfocytenfunctie verandert en de afweer tegen infecties kan beïnvloeden.
JC-virusinfectie te reactiveren.
Patiënten die tijdens een behandeling met Raptiva een infectie krijgen moeten worden gecontroleerd; afhankelijk van de ernst van de infectie moet de toediening van Raptiva worden gestaakt.
Bij de toediening van Raptiva aan een patiënt met een anamnese van klinisch significante, recidiverende infecties moet voorzichtigheid worden betracht.
Het gebruik van Raptiva kan in verband gebracht worden met een verhoogd risico op progressieve multifocale leuko-encefalopathie (PML).
Eén geval van JC-virusinfectie, resulterend in PML, is gemeld tijdens postmarketing surveillance bij een patiënt met psoriasis die behandeld werd met Raptiva (zie rubriek 4.8).
De patiënten dienen regelmatig gecontroleerd te worden op nieuwe of verergerde neurologische symptomen of aanwijzingen die op PML kunnen duiden (zoals verminderde cognitie, stoornissen van het gezichtsvermogen, hemiparese, gewijzigde mentale toestand of gedragswijzigingen).
Als PML vermoed wordt, dient verdere toediening worden opgeschort totdat PML is uitgesloten.
De arts moet de patiënt beoordelen om vast te stellen of de symptomen kenmerkend zijn voor een neurologische disfunctie, en als dat het geval is, of deze symptomen mogelijk duiden op PML.
Als er enige twijfel bestaat, dient verdere beoordeling overwogen te worden, inclusief een MRI-scan bij voorkeur met contrastmiddel, onderzoek van de liquor op viraal DNA van het JC-virus en herhaalde neurologische beoordelingen.
Patiënten dienen ook te worden geadviseerd om hun partner of de verzorgers te informeren over hun
3 behandeling, omdat zij de symptomen kunnen opmerken waarvan de patiënt zich niet bewust is.
Nieuwe vaccinaties, welke tijdens de Raptivabehandeling gegeven worden, kunnen lagere antilichaamwaarden induceren, dan welke worden waargenomen in onbehandelde patiënten, maar de klinische betekenis hiervan is onbekend.
Patiënten mogen geen levende en verzwakte levende vaccins toegediend krijgen tijdens een behandeling met Raptiva.
Voor vaccinatie, dient een behandeling met Raptiva stopgezet te worden gedurende 8 weken en kan hervat worden 2 weken na de vaccinatie (zie rubriek 4.5).
c) Maligniteiten- en lymfoproliferatieve aandoeningen Het is nog niet bekend of Raptiva het risico voor het ontstaan van lymfoproliferatieve aandoeningen of andere maligniteiten in psoriasispatiënten vergroot.
De toediening van Raptiva moet worden gestaakt wanneer een patiënt tijdens de behandeling een maligniteit ontwikkelt (zie rubrieken 4.3 en 4.8).
Raptiva is niet onderzocht in combinatie met immunosuppressieve systemische anti- psoriasisgeneesmiddelen.
Daarom worden combinatietherapieën met deze producten niet aanbevolen (zie rubriek 4.5).
Immuun-gemedieerde hemolytische anemie In post-marketing surveillance zijn geïsoleerde gevallen van ernstige hemolytische anemie gemeld tijdens een behandeling met Raptiva.
In zulke omstandigheden dient de behandeling met Raptiva gestopt te worden.
Trombocytopenie Trombocytopenie kan ontstaan tijdens een behandeling met Raptiva en kan gepaard gaan met klinische verschijnselen als ecchymosen, spontaan ontstaan van hematomen of mucocutane bloedingen.
Wanneer deze verschijnselen ontstaan moet de toediening van efalizumab direct worden gestaakt, het aantal trombocyten moet worden bepaald en er moet meteen een gerichte symptomatische behandeling worden ingesteld (zie rubriek 4.8).
Aanbevolen wordt om voor het begin van een behandeling met Raptiva en periodiek tijdens de behandeling het aantal trombocyten te bepalen.
Het wordt aanbevolen deze bepalingen tijdens de eerste fase van de behandeling frequent (d.w.z. maandelijks) uit te voeren, en daarna minder vaak (d.w.z. eenmaal per drie maanden).
Inflammatoire polyradiculoneuropathie Gevallen van inflammatoire polyradiculoneuropathie zijn waargenomen bij patiënten die worden behandeld met Raptiva (zie rubriek 4.8).
Patiënten herstelden na beëindiging van de behandeling met Raptiva, daarom zou met Raptiva gestopt moeten worden na de diagnose van inflammatoire polyradiculoneuropathie.
Overgevoeligheid en allergische reacties Evenals elk ander recombinant product is Raptiva potentieel immunogeen.
Daarom moet de toediening van Raptiva direct worden gestaakt wanneer verschijnselen van ernstige overgevoeligheid of van een allergische reactie ontstaan en moet een gerichte behandeling worden ingesteld (zie rubriek 4.3 en 4.8).
Artritis Gevallen van artritis zijn waargenomen tijdens behandeling of na het stoppen met Raptiva.
Het wordt aanbevolen de behandeling met Raptiva te beëindigen, indien artritis voorkomt tijdens de behandeling.
Psoriasis Tijdens behandeling met Raptiva zijn gevallen van exacerbatie van psoriasis, inclusief pustuleuze, erytroderme en guttata subtypes, waargenomen (zie rubriek 4.8).
In zulke gevallen wordt aanbevolen de behandeling met Raptiva te beëindigen.
Staken van de behandeling kan een terugkeer of exacerbatie van plaque psoriasis veroorzaken inclusief erytroderme en pustuleuze psoriasis, vooral bij patiënten die niet reageren op de behandeling.
4 Geleidelijke vermindering van de dosis of de frequentie lijkt geen gunstig effect te hebben.
Staken van de behandeling Begeleiding van patiënten die stoppen met Raptiva houdt ook nauwkeurige observatie in.
In geval van terugkeer of exacerbatie van de ziekte, alsook bij patiënten die stoppen met Raptiva en geen respons vertoonden, moet de behandelend arts de meest aangewezen psoriasisbehandeling als noodzakelijk instellen.
In het geval herbehandeling met Raptiva geïndiceerd is, moeten dezelfde aanwijzingen gevolgd worden als beschreven onder Dosering en wijze van toediening.
Herbehandeling kan gepaard gaan met een lagere of een inadequate respons op Raptiva dan in eerdere behandelingsperiodes.
De behandeling mag uitsluitend voortgezet worden bij patiënten die een adequate respons vertonen op de behandeling.
Speciale patiëntengroepen Er zijn geen verschillen aangetoond tussen oudere (≥ 65 jaar) en jongere patiënten wat betreft de veiligheid en de werkzaamheid.
Aangezien er in een oudere populatie gemiddeld meer infecties voorkomen moet voorzichtigheid worden betracht bij de behandeling van ouderen.
Raptiva is niet onderzocht bij patiënten met nier- en leverfunctiestoornissen, en moet daarom bij dergelijke patiënten met voorzichtigheid worden toegepast.
Zie rubriek 4.8 met betrekking tot de effecten op de leverfunctie.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele studies verricht naar interacties tussen Raptiva en andere geneesmiddelen.
Beperkte gegevens zijn beschikbaar over de effecten van vaccinatie bij patiënten die worden behandeld met Raptiva.
In een studie van 66 patiënten met matige plaque-psoriasis werden de immuunresponses tijdens en na de Raptivabehandeling onderzocht.
Volgend op rappelvaccinaties met tetanustoxoïd (recall-antigen), was het vermogen om een immuunrespons op het tetanustoxoïd op te lopen, behouden in die patienten welke met Raptiva behandeld werden.
Na 35 dagen behandeling met Raptiva, was het aantal patiënten behandeld met efalizumab met positieve huidtest reacties op Candida significant afgenomen vergeleken met de placebo groep.
Antilichaamrespons op een experimenteel neo-antigen (∅ X174) was verminderd gedurende de Raptiva-behandeling, maar normaliseerde 6 weken na stopzetten van de Raptiva-behandeling en vertoonde geen tolerantie-inductie.
Een pneumokokken vaccin, toegediend 6 weken na stopzetten van Raptiva, gaf normale resultaten.
Nieuwe vaccinaties, welke tijdens de Raptiva-behandeling gegeven worden, kunnen lagere antilichaamwaarden induceren, dan welke worden waargenomen in onbehandelde patiënten, maar de klinische betekenis hiervan is onbekend.
Patiënten mogen tijdens een behandeling met Raptiva geen levende en verzwakte levende vaccins toegediend krijgen.
(Zie rubriek 4.4).
Gezien het werkingsmechanisme van efalizumab zou het effect daarvan op het immuunsysteem kunnen worden versterkt door systemisch toegediende immunosuppressiva die gewoonlijk worden gebruikt voor de behandeling van psoriasis (zie rubriek 4.4).
Raptiva is bij psoriasispatiënten gebruikt in combinatie met corticosteroïden voor lokale toediening zonder enig ongunstig effect noch met enig waarneembaar significant gunstig effect van de combinatie therapie ten opzichte van de monotherapie met efalizumab.
4.6 Zwangerschap en borstvoeding
Zwangerschap Het is bekend dat immunoglobulinen in het algemeen de placenta kunnen passeren.
Er zijn geen toereikende gegevens over het gebruik van efalizumab bij zwangere vrouwen.
Dierproeven geven een verstoring van het immuunsysteem bij het nageslacht aan (zie rubriek 5.3).
Vrouwen die zwanger zijn moeten niet worden behandeld met Raptiva.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
5 Borstvoeding Er is geen onderzoek gedaan naar de uitscheiding van efalizumab via de moedermelk, maar het is bekend dat immunoglobulinen in de regel met de moedermelk worden uitgescheiden.
Vrouwen moeten tijdens een behandeling met Raptiva geen borstvoeding geven.
4.7
Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de invloed op het vermogen een auto te besturen en machines te bedienen.
Gezien het farmacologische werkingsmechanisme van efalizumab lijkt het aannemelijk dat het gebruik van Raptiva geen invloed zal hebben op het vermogen van de patiënt om een auto te besturen en machines te bedienen.
4.8
Bijwerkingen
De meest voorkomende bijwerkingen die zijn waargenomen tijdens een behandeling met Raptiva zijn lichte tot matige, dosis-afhankelijke griepachtige symptomen als hoofdpijn, koorts, koude rillingen, misselijkheid en spierpijn.
Tijdens grote placebo-gecontroleerde klinische onderzoeken werden deze reacties gedurende 12 weken behandeling waargenomen bij ongeveer 41% van de patiënten die met Raptiva werden behandeld en bij 24% van de patiënten die een placebo kregen.
Na de eerste fase van de behandeling kwamen deze reacties in de regel minder vaak voor en vanaf de derde en daarop volgende wekelijkse injectie was de frequentie ervan vergelijkbaar met die in de placebo-groep.
Antilichamen tegen efalizumab werden slechts bij 6% van de patiënten aangetoond.
Bij dit kleine aantal patiënten werden geen verschillen waargenomen in de farmacokinetiek, farmacodynamie, de klinisch relevante bijwerkingen of de klinische werkzaamheid.
De bijwerkingen (Voorkeurstermen) in de totale populatie die klinisch getest is met Raptiva, zijn ingedeeld per frequentie van voorkomen en per Orgaan Klassen Systeem volgens MedDRA.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Orgaan klassen
Zeer vaak
Vaak
Soms
Zelden
Zeer zelden
Niet bekend
systeem
(≥ 1/10)
(≥ 1/100, < 1/10)
(≥ 1/1.000, < 1/100)
(≥ 1/10.000, < 1/1.000)
(< 1/ 10.000)
Infecties en parasitaire aandoeningen
Aseptische meningitis *, ernstige infecties *, JC- virusinfectie, resulterend in progressieve multifocale leuko- encefalopathie *
Bloed- en lymfestelsel- aandoeningen
Leukocytose en lymfocytose
Trombocyto penie
Immuun- gemedieer-de hemolytische anemie *
Immuunsysteema andoeningen
Overgevoelig heids-reacties
Zenuwstelselaand oeningen
Aangezichts verlamming (Bell- verlamming)
Inflammatoire polyradiculoneuro pathie *
6 Ademhalingsstel- sel-, borstkas- en mediastinumaan- doeningen
Psoriasis
Urticaria
erythema multiforme *
Skeletspierstelsel-, en
Arthralgie
bindweefselaan- doeningen
Algemene aandoeningen en toedieningsplaats- stoornissen
Griepachtige symptomen als koorts, hoofdpijn, koude rillingen, misselijkheid en spierpijn
Rugpijn, Asthenie
Onderzoeken
Verhoging van alkalische fosfatase Verhoging van ALT
* Bijwerkingen tijdens postmarketing surveillance geïdentificeerd.
Het veiligheidsprofiel in de doelpopulatie zoals in rubriek 4.1 gedefinieerd, is gelijk aan het veiligheidsprofiel in de totale populatie die behandeld is tijdens de klinische ontwikkeling van Raptiva zoals hierboven gepresenteerd is.
Aanvullende informatie
Langdurige blootstelling Analyse volgend uit lange termijn gebruik in een cohort van 339 patiënten met matige tot ernstige psoriasis die Raptiva 1 mg/kg/week kregen, onder wie 166 patiënten welke langer dan 2 jaar en tot 3 jaar zijn behandeld, leverde geen noemenswaardige verschillen in frequentie van bijwerkingen vergeleken met 12 weken blootstelling aan Raptiva.
Tijdens grootschalige placebogecontroleerde en langdurige klinische onderzoeken ontstond bij 40 tot 50% van alle patiënten een aanhoudende, asymptomatische lymfocytose tijdens de behandeling met Raptiva.
De waarden waren 2,5 tot 3,5 maal zo hoog als de bovengrens van de normaalwaarden.
Na het staken van de behandeling daalde het aantal lymfocyten naar de uitgangswaarde.
Er werd, bij een lager percentage van de patiënten, een geringe stijging van het aantal neutrofielen en eosinofielen waargenomen.
De gecombineerde veiligheids-database met 3291 patiënten die met Raptiva zijn behandeld bij het tijdstip van de goedkeuring van de handelsvergunning bevat negen gevallen (0,3%) van trombocytopenie met minder dan 52.000 cellen per µl.
Vier van deze patiënten hadden klinische verschijnselen van trombocytopenie.
Bij
7 één patiënt, trad trombocytopenie op 3 weken na het staken van de behandeling.
Bij langdurige behandeling tot 3 jaar, werd er een kleine en geleidelijke daling waargenomen in het gemiddelde aantal bloedplaatjes binnen het normale bereik.
In dezelfde populatie werden twee gevallen van ernstige trombocytopenie (0,6%) met snel begin waargenomen (zie rubriek 4.4).
Psoriasis:
Tijdens de eerste 12 weken van placebo-gecontroleerde onderzoeken ontstonden bijwerkingen in de vorm van verergering van de psoriasis bij 3,2% van de patiënten die werden behandeld met Raptiva en bij 1,4% van de patiënten die een placebo kregen.
Van de 3291 patiënten in de gecobineerde veiligheidsdatabase, vertoonden 39 patiënten een erytroderme of pustuleuze psoriasis (1,2%).
Zeventien van deze gevallen trad op na het staken van de behandeling met Raptiva, terwijl 22 optraden tijdens behandeling.
Van de gevallen die optraden tijdens de behandeling, traden de meeste gevallen (16/22) op bij patiënten die geen respons op Raptiva vertoonden.
Gevallen die optraden na het staken van de behandeling werden zowel bij patiënten die wel en geen respons op Raptiva vertoonden.
Tijdens de eerste 12 weken van placebo-gecontroleerde onderzoeken ontstond artritis en exacerbatie of opflakkering van artritis bij 1,8% van de patiënten die werden behandeld met Raptiva en placebo.
Bij deze onderzoeken was de incidentie van andere vormen van artritis-gerelateerde bijwerkingen in de Raptiva- en de placebogroep vergelijkbaar.
Tijdens grote, placebo-gecontroleerde klinische onderzoeken was het percentage Raptiva-patiënten dat melding maakte van verschijnselen als hoofdpijn, koude rillingen, koorts, misselijkheid en spierpijn ongeveer 20% hoger dan het percentage placebo-patiënten met deze verschijnselen.
De meeste meldingen van griepachtige verschijnselen werden gedaan na de eerste injectie en het percentage meldingen daalde met meer dan 50% na de tweede injectie.
Daarna nam de incidentie van deze verschijnselen af tot dezelfde waarde als bij de patiënten die werden behandeld met een placebo.
Het meest voorkomende griepachtige verschijnsel was hoofdpijn.
In geen enkel geval waren deze verschijnselen zeer ernstig, en in minder dan 5% van de gevallen waren ze ernstig.
In totaal staakte minder dan 1% van de patiënten de behandeling wegens acute griepachtige verschijnselen.
Tijdens grote, placebo-gecontroleerde klinische onderzoeken was het percentage patiënten bij wie een bijwerking ontstond die wees op overgevoeligheid, zoals urticaria, rash en allergische reacties, iets hoger in de Raptiva-groep (8%) dan in de placebo-groep (7%).
(Zie rubriek 4.4).
Bij langetermijnbehandeling nam de frequentie van overgevoeligheidsgerelateerde bijwerkingen niet toe.
Tijdens grote placebo-gecontroleerde klinische onderzoeken ontstond bij ongeveer 4,5% van de met Raptiva behandelde patiënten een aanhoudende verhoging van het gehalte aan alkalische fosfatase, terwijl dit bij 1% van de patiënten uit de placebo-groep het geval was.
Alle waarden waren 1,5 tot 3 maal de bovengrens van de normaalwaarde, en normaliseerden na het staken van de behandeling.
Toename van het ALT-gehalte:
Bij ongeveer 5,7% van de patiënten ontstond tijdens een behandeling met Raptiva een toename van het ALT-gehalte, vergeleken met 3,5% bij placebo.
Deze toename was in alle gevallen asymptomatisch en in de Raptiva-groep kwamen waarden van meer dan 2,5 maal de bovengrens van de normaalwaarde niet vaker voor dan in de placebo-groep.
Alle waarden normaliseerden na het staken van de behandeling.
Andere therapieën die de werking van de T-lymfocyten beïnvloeden kunnen gepaard gaan met een verhoogde kans op het ontstaan van ernstige infecties.
Tijdens placebo-gecontroleerde klinische onderzoeken was het percentage infecties bij patiënten die werden behandeld met Raptiva ongeveer 27,3% versus 24,0% bij patiënten die een placebo kregen.
Bij de doelpopulatie onderzocht in studie IMP24011 was het percentage infecties bij patiënten die werden behandeld met Raptiva ongeveer
8 25,7% versus 22,3% bij patiënten die een placebo kregen.
Met betrekking tot ernstige infecties, blijkt dat de overall incidentie uit zowel gecontroleerde als niet gecontroleerde onderzoeken tot 12 weken bij de met Raptiva behandelde patiënten 2,8 per 100 patiënt- jaren was, en 1,4 per 100 patiënt-jaren bij de patiënten die een placebo kregen.
De meest frequent voorkomende ernstige infecties waren pneumonie, cellulitis, andere, niet-gespecificeerde infecties, en sepsis.
Bij langetermijnbehandeling was de incidentie van ernstige infecties 1,8 per 100 patiëntjaren (zie rubriek 4.4).
Een JC-virusinfectie, resulterend in PML, is gemeld tijdens postmarketing surveillance bij een patiënt met psoriasis die behandeld werd met Raptiva (zie rubriek 4.4).
Klassebijwerkingen
Benigne en maligne neoplasmata:
Een toename van maligniteiten is in verband gebracht met therapieën die invloed hebben op het immuunsysteem.
Tijdens placebo-gecontroleerde klinische onderzoeken was de totale incidentie van maligniteiten (in de meeste gevallen niet-melanomateuze huidkanker) bij de met Raptiva behandelde patiënten hetzelfde als bij de met placebo behandelde patiënten.
Bovendien was de incidentie van specifieke tumoren bij Raptiva-patiënten vergelijkbaar met die bij psoriasis-patiënten uit de controlegroep.
Er was geen bewijs van een verhoogd risico op maligniteiten van welk soort dan ook, met uitzondering van niet-melanomateuze huidkanker (0,3 versus 0,9 per 100 patiëntjaren, respectievelijk bij korte- en langetermijnbehandeling (zie rubriek 4.4).
Inflammatoire polyradiculoneuropathie:
Geïsoleerde gevallen zijn waargenomen tijdens post-marketing onderzoeken.
(Zie rubriek 4.4).
4.9 Overdosering
Tijdens een klinisch onderzoek, waarbij patiënten hogere doses efalizumab kregen (tot 10 mg/kg intraveneus) ontwikkelde een patiënt, die 3 mg/kg intraveneus kreeg, op de dag van de toediening hypertensie, koude rillingen en koorts, waarvoor hij in een ziekenhuis moest worden opgenomen.
Een andere patiënt, die een 10 mg/kg efalizumab-dosis intraveneus kreeg, moest na toediening hevig braken, waarvoor ook ziekenhuisopname nodig was.
In beide gevallen verdwenen de symptomen zonder gevolgen.
Doses van maximaal 4 mg/kg per week subcutaan gedurende 10 weken zijn zonder enig toxisch verschijnsel toegediend.
Er is geen antidotum voor Raptiva of een specifieke behandeling voor een overdosering met Raptiva bekend, anders dan het staken van de toediening en het observeren van de patiënt.
Aanbevolen wordt om in geval van een overdosering de patiënt onder strikte medische controle te houden en direct een passende symptomatische behandeling in te stellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: selectieve immuunsuppressiva, ATC code:
L04AA21
Werkingsmechanisme Efalizumab is een recombinant gehumaniseerd monoclonaal antilichaam dat zich specifiek bindt aan de CD11a subunit van LFA-1 (lymphocyte function-associated antigen-1), een eiwit op het celoppervlak van leucocyten.
Door dit mechanisme remt efalizumab de binding van LFA-1 aan ICAM-1, dat op zijn beurt interfereert met de adhesie van T-lymfocyten aan andere soorten cellen.
LFA-1 is aanwezig op geactiveerde T-lymfocyten, en ICAM-1 is ge-upreguleerd in endotheelcellen en keratinocyten in psoriasis-plaques.
Door het tegengaan van de binding van LFA-1 aan ICAM kan efalizumab de klachten en verschijnselen van psoriasis verminderen door inhibitie van verschillende stadia van de
9 immunologische cascade.
Farmacodynamische effecten Tijdens onderzoeken waarbij een startdosis werd gegeven van 0,7 mg/kg, gevolgd door 11 wekelijkse doses van 1,0 mg/kg, leidde efalizumab tot een vermindering van de expressie van CD11a op circulerende T-lymfocyten tot ongeveer 15-30% van de uitgangswaarde en satureerde CD11a zodat < 5% van de aanvankelijk beschikbare bindingsplaatsen van CD11a beschikbaar bleef.
Het volledige effect was binnen 24 tot 48 uur na de eerste dosis aantoonbaar, en dit bleef bestaan tussen de wekelijkse doseringen in.
Binnen 5 tot 8 weken na toediening van de 12de dosis efazulimab (bij een dosering van 1,0 mg/kg/week) lag de CD11a-concentratie weer binnen de ±25% van de uitgangswaarde.
Een andere farmacodynamische marker, in overeenstemming met het werkingsmechanisme van efalizumab, was een toename van het absolute aantal circulerende leucocyten dat werd gemeten tijdens een behandeling met efalizumab.
Binnen 24 uur na de eerste dosis trad een stijging van het aantal op; dit aantal bleef verhoogd zolang de wekelijkse doseringen werden gegeven, en het daalde weer tot normale waarden na het staken van de behandeling.
De sterkste stijging betrof het absolute aantal circulerende lymfocyten.
Tijdens klinische onderzoeken trad bijna een verdubbeling ten opzichte van de uitgangswaarden op, van het gemiddelde aantal lymfocyten bij de patiënten die 1,0 mg/kg Raptiva per week kregen.
Ook het aantal CD4 T-lymfocyten, CD8 T-lymfocyten, B-lymfocyten en natuurlijke killercellen (NK-cellen) nam toe, hoewel de NK-cellen en de CD4-cellen in vergelijking met de andere soorten cellen relatief minder sterk toenamen.
Bij een dosering van 1,0 mg/kg/week subcutaan toegediend efalizumab was het aantal lymfocyten na 8 weken na de laatse dosis tot binnen 10% van de uitgangswaarde gedaald.
Klinische werkzaamheid De werkzaamheid van Raptiva versus andere systemische therapieën bij patiënten met matige of ernstige psoriasis is niet geëvalueerd in studies waarin Raptiva rechtstreeks met andere systemische therapieën wordt vergeleken.
De huidige resultaten van Raptiva versus placebo in 12 weken behandeling met verschillende populaties wijzen op een PASI 75 respons op Raptiva bij 22% tot 39% van de patiënten (zie tabel 2).
Gebaseerd op de gegenereerde klinische ontwikkelingsdata (zie tabel 1) en de langetermijnervaring, wordt Raptiva aanbevolen voor gebruik bij patiënten zoals gedefiniëerd in rubriek 4.1.
Falen van eerdere systemische therapieën wordt gedefiniëerd als een onvoldoende respons (PASI < 50 of PGA minder dan goed), of als een verergering van de ziekte bij patiënten tijdens behandeling, en die adequaat gedoseerd werden gedurende een voldoende lange periode om de respons te beoordelen met tenminste elk van de 3 belangrijkste beschikbare systemische therapieën.
De veiligheid en werkzaamheid van Raptiva bij patiënten met matig tot ernstige plaque psoriasis is aangetoond in vijf gerandomiseerde, dubbel-blinde, placebo-gecontrolleerde studies in de aanbevolen dosering (n=1742).
Er zijn geen vergelijkende data van Raptiva versus andere systemische psoriasis therapieën.
In de grootste studie IMP24011 (n=793) waren patiënten geïncludeerd (n=526) die niet onder controle gehouden werden door, gecontra-indiceerd waren voor, of intolerant waren voor twee of meer systemische therapieën zoals beoordeeld aan de hand van de historie van de psoriasis behandeling van de patiënten.
In alle studies, was het primaire eindpunt het percentage patiënten dat een verbetering toonde van 75% of meer ten opzichte van de uitgangswaarde in de Psoriasis Area and Severity Index Score (een PASI 75 respons), waarbij de beoordeling 1 week na afloop van een 12 weken durende behandeling plaatsvond.
Secundaire eindpunten omvatten het percentage patiënten dat volgens hun arts een score had van Minimal of Clear op een statische, globale beoordelingsschaal, de Overall Lesion Severity (OLS), het percentage patiënten met een verbetering van 50% of meer in de PASI-score (een PASI 50 respons) ten opzichte van de uitgangswaarde na 12 weken behandelen, een verbetering in de loop van de tijd van het gemiddelde PASI-percentage in vergelijking met de uitgangswaarde, een verbetering van de Dermatology Life Quality Index (DLQI), de Psoriasis Symptom Assessment (PSA), de Physician’ s Global Assessment (PGA) van de opgetreden veranderingen, de verandering in de PASI-laesiedikte-beoordeling en de verandering in het percentage huidoppervlak dat was aangetast.
10 In alle vijf de studies, was de respons bij de patiënten die waren gerandomiseerd in de Raptiva-groep statistisch significant beter dan de respons van de patiënten in de placebo-groep, wat betreft het primaire eindpunt.
Dezelfde resultaten werden bevestigd bij patiënten die ongeschikt waren voor andere systemische therapieën (zie onderstaande tabel 1).
Tabel 1 Primair Eindpunt:
Percentage van de patiënten met ≥ 75% verbetering in PASI na 12 weken behandeling (PASI 75) Efalizumab a
Patiënten populatie IMP24011
Placebo
1,0
mg/kg/week
Effect van de behandeling [95% CI]
Alle patiënten
4% (n=264)
31% (n=529) b
27% [22%, 32%]
Patiënten die niet onder controle gehouden
3%
30%
27%
(n=184)
(n=342) b
[21%, 32%]
p-waarden vergeleken efalizumab met placebo gebruik makend van logistieke regressie inclusief uitgangswaarde PASI score, voor behandeling voor psoriasis en geografische regio als co-varianten. b p < 0.001. * zoals beoordeeld aan de hand van de historie van de psoriasis behandeling van de patiënten.
In alle vijf de onderzoeken was de respons bij de patiënten die waren gerandomiseerd in de Raptiva- groep statistisch significant beter dan de respons van de patiënten in de placebo-groep, zowel wat betreft het primaire eindpunt (PASI 75 respons) (zie tabel 2) als wat betreft alle secundaire eindpunten.
Tabel 2 Primair eindpunt:
Percentage patiënten met ≥ 75% verbetering in PASI na 12 weken behandelen (PASI 75)
Efalizumab a
Studie
Placebo
1,0 mg/kg/week Effect van de behandeling [95% CI]
ACD2390g *
4%
27%
22%
(n=187)
(n=369) b
[16%, 29%]
ACD2058g
2% (n=170)
39% (n=162) b
37% [28%, 46%]
ACD2059g *
5%
22%
17%
(n=122)
(n=232) b
[9%, 27%]
ACD2600g *
3%
24% b
21%
(n=236)
(n=450)
[15%, 27%]
IMP24011 *
4% (n=264)
31% (n=529) b
27% [22%, 32%]
a IMP24011: p-waarden vergeleken efalizumab met placebo met behulp van logistieke regressie inclusief basis PASI score, eerdere behandeling voor psoriasis en geografische regio als co-varianten.
Andere studies: p-waarden vergeleken elke efalizumab groep met placebo met behulp van Fisher’ s exact test binnen elke studie. b p < 0,001.
*
efalizumab gebruikt in de studie is het door Genentech geproduceerde product
11 een recidief (≥ 50% afname van de verbetering) bij patiënten die na 12 weken behandelen waren geklassificeerd als responders (≥ 75% verbetering op de PASI).
De mediane duur tot het optreden van een recidief bij de responders varieerde van 58 tot 74 dagen vanaf de laatste dosis Raptiva van de eerste behandelingssessie.
In onderzoek IMP24011 bereikten ongeveer de helft van de patiënten (46,8%) die partiële responders waren (50% tot 74% verbetering voor PASI, vergelijkbaar met goede PGA) na 12 weken van behandeling met Raptiva een PASI 75-respons in week 24.
Langdurige behandeling:
Gegevens over verlengde behandeling (meer dan 12 weken) werden verkregen van 4311 patiënten in open label ongecontroleerde onderzoeken.
Meer dan 600 patiënten werden behandeld gedurende meer dan 1 jaar, waaronder 166 patiënten meer dan 2 jaar en tot 3 jaar.
Ongeveer de helft van de patiënten welke meer dan 1 jaar behandeld werden, waren PASI 75 responders (als alle uitvallers als non- responders worden beschouwd).
5.2 Farmacokinetische eigenschappen
Absorptie:
Na subcutane toediening van efalizumab wordt de maximale plasmaconcentratie bereikt na 1-2 dagen.
Uit vergelijking met de gegevens voor intraveneuze toediening blijkt dat de gemiddelde biologische beschikbaarheid ongeveer 50% bedraagt bij de aanbevolen dosering van 1,0 mg/ kg/ week subcutaan.
Distributie:
In week 4 werd een steady state bereikt.
Bij een dosering van 1 mg/ kg/ week (met een startdosering van 0,7 mg/ kg in de eerste week) is de laagste spiegel van efalizumab in het plasma gemiddeld 11,1 ± 7,9 μ g/ ml.
Metingen van het distributievolume in het centrale compartiment na een enkele intraveneus toegediende dosis leverden waarden op van 110 ml/ kg bij een dosis van 0,03 mg/ kg en van 58 ml/ kg bij een dosering van 10 mg/ kg.
Biotransformatie:
Efalizumab wordt gemetaboliseerd door internalisatie gevolgd door intracellulaire afbraak als gevolg van binding aan CD11a op het celoppervlak of door endocytose.
De te verwachten afbraakproducten zijn kleine peptiden en individuele aminozuren die door glomerulaire filtratie worden geëlimineerd.
Cytochroom P450-enzymen en conjugatiereacties zijn niet betrokken bij het metabolisme van efalizumab.
Eliminatie:
Efalizumab wordt verwijderd door middel van nonlineaire verzadigbare eliminatie (dosis-afhankelijk).
De gemiddelde steady state klaring bedraagt 24 ml/ kg/ week (variërend van 5-76 ml/ kg/ dag) bij een dosering van 1 mg/ kg/ dag subcutaan.
De eliminatie-halfwaardetijd was ongeveer 5,5 - 10,5 dagen bij een dosering van 1,0 mg/ kg/ week subcutaan.
Tend in een steady state-situatie is 25 dagen (variërend van 13 - 35 days).
Het lichaamsgewicht is de belangrijkste co-variant die de klaring van efalizumab beïnvloedt.
Non-lineaire farmacokinetiek:
Efalizumab heeft een dosis-afhankelijke non-lineaire farmacokinetiek, die kan worden verklaard uit zijn verzadigbare specifieke binding aan de CD11a-receptoren op het celoppervlak.
Het bleek dat de door de receptoren gemedieerde klaring van efalizumab verzadigd was wannneer de concentratie van efalizumab in het plasma hoger was dan 1 μ g/ ml.
Er is ook geen onderzoek gedaan naar de invloed van nier- of leverfunctiestoornissen op de farmacokinetiek van efalizimab.
Bij dit kleine aantal patiënten werden geen verschillen waargenomen in farmacodynamische of
12 farmacokinetische parameters.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efalizumab vertoont geen kruisreacties met CD11a van andere diersoorten dan mensen en chimpansees.
Daarom zijn conventionele preklinische veiligheidsgegevens van dit geneesmiddel beperkt en maken geen uitgebreide veiligheidsbeoordeling mogelijk.
Er is een remmend effect op de humorale en T-cel-afhankelijke immuunrespons waargenomen.
Bij de pasgeboren nakomelingen van muizen die werden behandeld met een antilichaam-analogon van efalizumab werd een afname van de T-cel-afhankelijke immuniteit waargenomen tot ten minste de leeftijd van 11 weken.
Pas bij een leeftijd van 25 weken was deze afname niet langer significant.
Voor het overige konden alle effecten die zijn waargenomen bij niet-klinische studies worden gerelateerd aan de farmacologische eigenschappen van efalizumab.
Er werden geen lymfomen gevonden tijdens een 6 maanden durende studie, waarbij p53 +/ + wild type-muizen 6 maanden lang werden behandeld met een antilichaam-analogon van efalizumab.
Er werden bij muizen tijdens de organogenese geen teratogene effecten waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Polysorbaat 20 Histidine Histidine hydrochloride monohydraat Sucrose
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Wegens het ontbreken van onderzoek naar de verenigbaarheid moet dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
4 jaar.
Aanbevolen wordt het middel na bereiding direct te gebruiken (zie ook rubriek 6.4)
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Als het middel niet direct wordt gebruikt is de gebruiker verantwoordelijk voor de bewaartijd en de bewaaromstandigheden.
Onder normale omstandigheden mag het niet langer worden bewaard dan 24 uur bij een temperatuur van 2°C tot 8°C, tenzij de bereiding heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Fysisch-chemische stabiliteit van het gereconstitueerde product is aangetoond gedurende 24 uur bij 2-8°C.
13 6.5 Aard en inhoud van de verpakking
Poeder:
Injectieflacon van kleurloos type I-glas met een butylrubber stop, alsmede met een aluminium verzegeling met een flip-off plastic dop.
Oplosmiddel:
Voorgevulde injectiespuit van type I-glas.
Raptiva is verkrijgbaar in:
Verpakkingen met 1 injectieflacon poeder, 1 voorgevulde injectiespuit met oplosmiddel, 1 EasyMIX- adapter voor reconstitutie en 1 naald voor injectie.
Verpakkingen met 4 injectieflacons poeder, 4 voorgevulde injectiespuiten met oplosmiddel, 4 EasyMIX-adapters voor reconstitutie en 4 naalden voor injectie.
Verpakkingen met 12 injectieflacons poeder, 12 voorgevulde injectiespuiten met oplosmiddel, 12 EasyMIX-adapters voor reconstitutie en 4 naalden voor injectie.
Niet alle verpakkingen worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Raptiva is uitsluitend voor eenmalig gebruik.
Eén injectieflacon met Raptiva moet voor gebruik worden gereconstitueerd met het oplosmiddel.
Reconstitutie van de injectieflacon voor eenmalig gebruik met 1,3 ml van het bijgeleverde water voor injectie geeft ongeveer 1,5 ml oplossing met een concentratie van 100 mg Raptiva per ml.
De maximaal uit te nemen dosering is 125 mg Raptiva in 1,25 ml.
Het reconstitueren dient binnen 5 minuten plaats te vinden.
De gereconstitueerde oplossing is een heldere tot licht opalescente kleurloze tot lichtgele vloeistof, die niet mag worden toegediend als deze deeltjes bevat of niet helder is.
Gedetailleerde aanwijzingen voor gebruik worden gegeven in de patiëntenbijsluiter.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europ Ltd.
56 Marsh Wall London E14 9TP Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
14 9.
DATUM VAN DE EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
20 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Genentech, Inc.
1 DNA Way, South San Francisco, CA 94080-4990 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Serono S. p. A.
Via L.
Einaudi 11, 00012 Guidonia Montecelio (Rome) Italy
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD.
DOOS MET 1 INJECTIEFLACON EN 1 VOORGEVULDE INJECTIESPUIT DOOS MET 4 INJECTIEFLACONS EN 4 VOORGEVULDE INJECTIESPUITEN DOOS MET 12 INJECTIEFLACONS EN 12 VOORGEVULDE INJECTIESPUITEN
1.
NAAM VAN HET GENEESMIDDEL
Raptiva 100 mg/ ml poeder en oplosmiddel voor oplossing voor injectie Efalizumab
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Een injectieflacon met poeder bevat een uit te nemen hoeveelheid van 125 mg efalizumab.
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 20, histidine, histidine hydrochloride monohydraat en sucrose.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor injectie 1 voorgevulde injectiespuit met 1,3 ml oplosmiddel 1 EasyMIX-adapter voor reconstitutie.
1 naald voor injectie.
4 injectieflacons met poeder voor oplossing voor injectie.
4 voorgevulde injectiespuiten met 1,3 ml oplosmiddel.
4 EasyMIX-adapters voor reconstitutie.
4 naalden voor injectie.
12 injectieflacons met poeder voor oplossing voor injectie.
12 voorgevulde injectiespuiten met 1,3 ml oplosmiddel.
12 EasyMIX-adapters voor reconstitutie.
12 naalden voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN BEWAARD
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
20 8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik onmiddellijk na reconstitutie.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi ongebruikte oplossing weg.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
raptiva 100 mg/ ml
21 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
RAPTIVA 100 mg/ ml INJECTIEFLACON ETIKET
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Raptiva 100 mg/ ml Poeder voor oplossing voor injectie Efalizumab Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
125 mg beschikbaar.
6.
OVERIGE
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP VOORGEVULDE INJECTIESPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Oplosmiddel voor gebruik met Raptiva Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,3 ml in een voorgevulde injectiespuit
6.
OVERIGE
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Raptiva 100 mg/ ml poeder en oplosmiddel voor oplossing voor injectie Efalizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Raptiva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Raptiva gebruikt 3.
Hoe wordt Raptiva gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Raptiva 6.
Aanvullende informatie
1.
WAT IS RAPTIVA EN WAARVOOR WORDT HET GEBRUIKT
Raptiva is een systemisch geneesmiddel bij psoriasis.
Systemische therapieën zijn geneesmiddelen die worden ingenomen of via een injectie worden toegediend en op die manier aanwezig zullen zijn en invloed zullen hebben in het hele lichaam.
Raptiva is een geneesmiddel dat efalizumab bevat, een stof die is gemaakt met behulp van biotechnologie.
De stof wordt geproduceerd door genetisch gemodificeerde zoogdiercellen.
Efalizumab is een monoklonaal antilichaam.
Monoklonale antilichamen zijn eiwitten die andere, specifieke eiwitten in het menselijk lichaam herkennen en zich daaraan binden.
Efalizumab remt het ontstekingsproces in de psoriasis plekken, waardoor een verbetering van de aangedane delen van de huid optreedt.
Toepassing Behandeling van volwassen patiënten met matige tot ernstige chronische plaque psoriasis die geen respons hebben gegeven op andere systemische therapieën inclusief ciclosporine, methotrexaat en PUVA, of die deze niet mogen gebruiken of deze niet kunnen verdragen.
Deze beperking van de toepassing van Raptiva is gebaseerd op de huidige werkzaamheidgegevens en de beperkte lange termijn ervaring met Raptiva.
2.
WAT U MOET WETEN VOORDAT U RAPTIVA GEBRUIKT
Vraag uw arts of apotheker altijd om advies voordat u een geneesmiddel gaat gebruiken.
Gebruik Raptiva niet
- Als u allergisch (overgevoelig) bent voor efalizumab of voor een van de andere bestanddelen
van Raptiva.
- Wanneer u een of andere vorm van kanker heeft of heeft gehad.
- Wanneer u een actieve vorm van tuberculose of een andere ernstige infectie heeft.
Verschijnselen die kunnen wijzen op het bestaan van een infectie zijn koorts, open wonden, vermoeidheid, problemen met het gebit, hoestklachten die langer dan twee weken bestaan, pijn in de borstkas of ophoesten van slijm of bloed.
25
- Wanneer bij u de diagnose is vastgesteld dat u een afwijking in uw immuunsysteem heeft.
Het is belangrijk dat u uw arts informeert wanneer u een van de bovengenoemde klachten heeft of heeft gehad.
Wees extra voorzichtig met Raptiva
- Als u verschijnselen krijgt die wijzen op overgevoeligheid of een allergische reactie, zoals jeuk
over het gehele lichaam, netelroos, rood worden van de huid of uitslag, dient u meteen uw arts op de hoogte te brengen of naar de eerste-hulpafdeling van een ziekenhuis te gaan.
- U kunt vatbaarder zijn voor infecties.
Als u verschijnselen van een mogelijke infectie krijgt of
een nieuwe of plotselinge veranderingen opmerkt in denken, balans, kracht, spreken, lopen of zicht, moet u contact opnemen met uw arts.
Hij/ zij kan u onder controle houden terwijl de behandeling wordt voortgezet of besluiten de toediening van Raptiva te staken.
- Neem meteen contact op met uw arts indien tijdens een behandeling met Raptiva kanker bij u
Uw arts bepaalt of het noodzakelijk is de toediening van Raptiva te staken.
- Als u klachten of verschijnselen krijgt tijdens de behandeling die kunnen wijzen op
Hij/ zij kan bepalen of het noodzakelijk is om de toediening van Raptiva te staken.
- Als u klachten of verschijnselen krijgt die kunnen wijzen op een te laag aantal bloedplaatjes,
zoals gemakkelijk bloedend tandvlees en het ontstaan van bloeduitstortingen of kleine rode vlekjes in de huid, dan moet u meteen contact opnemen met uw arts.
Hij/ zij kan u onder controle houden terwijl de behandeling wordt voortgezet of besluiten de toediening van Raptiva te staken.
- Sommige patiënten hebben gedurende een dag of twee na ieder van de eerste twee injecties
klachten als hoofdpijn, koorts, misselijkheid en braken.
De ernst van deze klachten varieert meestal van licht tot matig.
Neem contact op met uw arts wanneer dit soort verschijnselen na de tweede toediening niet verdwijnt.
- Als u de behandeling met Raptiva stopt (en dit geldt met name voor patiënten die niet reageren
op de behandeling), kan de psoriasis aanzienlijk verergeren.
Uw arts kan u desgewenst onder controle houden en u zonodig op een andere manier behandelen.
- Als u een verergering van de psoriasis bemerkt of als u artritis ontwikkelt, informeer dan uw
arts.
Hij/ zij zal dan bepalen of de behandeling met Raptiva gestaakt moet worden of voortgezet moet worden met meer observatie.
- Let op wanneer u ingeënt moet worden, overleg dan met uw arts.
Tijdens een behandeling met
Raptiva mogen bepaalde vaccins niet worden toegediend.
Het kan noodzakelijk zijn om de behandeling met Raptiva 8 weken voor de inenting te staken.
Hij zal de juiste dosering berekenen
op basis van uw nieuwe gewicht.
Informeer uw arts wanneer u een verminderde nier- of leverfunctie heeft.
Gebruik in combinatie met andere geneesmiddelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt kort geleden heeft gebruikt, Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Neem contact op met uw arts wanneer u van plan bent om een inenting te krijgen (zie ‘ Wees extra voorzichtig met Raptiva’).
Wanneer u Raptiva gebruikt, kunt u kwetsbaarder zijn voor infecties (zie ‘ Wees extra voorzichtig met Raptiva’).
Dit effect kan vergroot worden door andere geneesmiddelen die worden gebruikt om psoriasis te behandelen en die u ook kwetsbaarder maken voor infecties.
Raptiva kan worden gebruikt in combinatie met corticosteroïden voor lokale toediening.
26 Zwangerschap Het is niet bekend of Raptiva schadelijk kan zijn voor een ongeboren baby, en evenmin of het gebruik van dit middel tot een vermindering van de vruchtbaarheid leidt.
Neem meteen contact op met uw arts wanneer u zwanger bent.
Vrouwen in de vruchtbare leeftijd wordt aangeraden om gedurende een behandeling met Raptiva niet zwanger te worden en om adequate anticonceptiemaatregelen te nemen.
Borstvoeding Het is mogelijk dat efalizumab met de moedermelk wordt uitgescheiden.
Wanneer u borstvoeding geeft tijdens een behandeling met Raptiva dient u in overleg met uw arts de borstvoeding te staken of te stoppen met het gebruik van Raptiva.
Rijvaardigheid en het gebruik van machines Aangenomen wordt dat Raptiva geen invloed heeft op de rijvaardigheid en het vermogen om machines te bedienen.
3.
HOE WORDT RAPTIVA GEBRUIKT
Volg bij gebruik van Raptiva nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering voor volwassenen (18 - 64 jaar) en ouderen (≥ 65 jaar) De gebruikelijks startdosering is een injectie van 0,7 mg/ kg, gevolgd door eenmaal per week een injectie van 1,0 mg/ kg.
Uw arts zal u informeren hoeveel u moet injecteren.
De duur van de behandeling is 12 weken.
De behandeling kan uitsluitend voortgezet worden bij patiënten die een respons vertonen op de behandeling, uw arts zal met u de omvang van uw respons op de behandeling bespreken.
Wijze van gebruik en toedieningsweg Raptiva wordt vlak onder de huid ingespoten (subcutaan).
De injectiespuit is voor eenmalig gebruik.
De injecties kunnen door de patiënt zelf worden toegediend of door iemand anders, bijvoorbeeld een gezinslid of de huisarts.
De behandeling met Raptiva moet zo lang worden voortgezet als uw arts voorschrijft.
De injectieflacon met poeder is bedoeld om te worden gereconstitueerd (gemengd) met het oplosmiddel.
Als u Raptiva gaat toedienen moet u onderstaande instructies zorgvuldig lezen en deze stap voor stap opvolgen: • Was uw handen.
Het is belangrijk dat uw handen zo schoon mogelijk zijn. • Haal Raptiva uit de koelkast en leg alles wat u nodig heeft op een schone ondergrond klaar: o een injectieflacon met Raptiva-poeder o een voorgevulde injectiespuit met het oplosmiddel o een EasyMIX-adapter voor reconstitutie o twee alcoholdoekjes o een naald voor de subcutane injectie, en o een naaldencontainer
• Verwijder de beschermkapjes van de injectieflacon met Raptiva en van de voorgevulde injectiespuit met oplosmiddel.
Maak de bovenkant van de injectieflacon schoon met een alcoholdoekje. • Terwijl u de EasyMIX-buitenverpakking vasthoudt, verwijdert u voorzichtig de beschermende laag middels het lipje.
Hierdoor verschijnt een plastic spike, waarmee u de injectieflacon aanprikt.
Dit gedeelte dient u niet aan te raken. • Terwijl u de EasyMIX-buitenverpakking vasthoudt, plaatst u deze bovenop de injectieflacon, druk het naar beneden, zodat de plastic spike de rubber stop van de injectieflacon aanprikt.
27 • Zorg dat de EasyMIX-adapter goed op de injectieflacon vastzit, voordat u de buitenverpakking verwijdert.
• Verwijder de dop van het uiteinde van de voorgevulde injectiespuit. • Bevestig de voorgevulde spuit, welke het oplosmiddel bevat, aan de EasyMIX-adapter met een ‘ druk en draai’ beweging.
• Druk de injectiespuit heel langzaam in om alle oplosmiddel in de Raptiva-flacon te injecteren. • Beweeg, zonder de injectiespuit te verwijderen, de flacon voorzichtig rond om het geneesmiddel in het oplosmiddel op te lossen.
Niet schudden (schudden zal schuimvorming veroorzaken in de Raptiva-oplossing).
In het algemeen zal reconstitutie minder dan 5 minuten in beslag nemen.
De oplossing moet helder tot lichtgeel zijn en vrij van deeltjes.
Er mogen geen andere geneesmiddelen aan de Raptiva-oplossing worden toegevoegd en Raptiva mag niet in andere vloeistoffen worden opgelost. • Houd de injectieflacon ondersteboven, terwijl de naald nog in de injectieflacon steekt.
Zuig de oplossing voorzichtig op in de injectiespuit, zuig meer vloeistof op dan de hoeveelheid die moet worden toegediend.
Er kan wat schuim of een hoeveelheid luchtbellen in de flacon achterblijven. • Tik voorzichtig tegen de injectiespuit, waardoor eventuele luchtbellen opstijgen naar de punt van de injectiespuit.
• Druk de zuiger voorzichtig in totdat de injectiespuit precies de hoeveelheid oplossing bevat die 28 moet worden ingespoten.
Hierdoor verdwijnen ook alle luchtbellen uit de injectiespuit.
Indien u teveel Raptiva in de flacon injecteert, herhaalt u dan het proces en vervolg de stappen.
• Controleer of u de juiste dosis heeft, verwijder dan de injectiespuit van de EasyMIX-adapter middels een ‘ draai en trek’ beweging.
U bent nu klaar om de injectienaald te bevestigen. • Pak de injectienaald en schroef het, met het beschermkapje er nog op, voorzichtig op de injectiespuit.
U bent nu klaar om de injectieplaats te kiezen en voor te bereiden.
Uw arts of verpleegkundige heeft u al aangewezen waar de injectie moet plaatsvinden.
Zelfinjectie vindt meestal plaats in de bil, de dij, de buik of de bovenarm, De plaats van injectie moet steeds worden afgewisseld. • Reinig de gekozen plaats met een alcoholdoekje.
Verwijder het beschermkapje van de injectienaald. • Dien de oplossing meteen als volgt toe:
Pak de huid stevig vast en prik de naald onder een hoek van 45o tot 90o in de huid met een beweging alsof u een dartspijltje gooit.
Spuit de vloeistof onder de huid, zoals u is geleerd.
Spuit nooit direct in een bloedvat.
Trek de zuiger een stukje terug.
Als hierbij bloed in de injectiespuit komt is de naald in een bloedvat gestoken.
Spuit de oplossing dan niet in, maar trek de naald uit de huid en herhaal de injectieprocedure.
Spuit de oplossing in door voorzichtig de zuiger in te drukken.
Neem rustig de tijd om alle vloeistof in te spuiten.
Maak daarbij een draaiende beweging.
• Gooi al het gebruikte materiaal weg zodra u klaar bent met de injectie.
Doe de naalden en al het glaswerk in een naaldencontainer.
Gooi alle eventueel overgebleven oplossing weg.
Wat u moet doen als u meer van Raptiva heeft gebruikt dan u zou mogen Als u meer Raptiva heeft toegediend dan uw arts heeft voorgeschreven, neem dan contact op met uw arts of apotheker.
Het wordt aanbevolen dat u gecontroleerd wordt op tekenen en verschijnselen van bijwerkingen, zodat direct een op deze tekenen en verschijnselen gerichte behandeling kan worden ingesteld.
Wat u moet doen wanneer u bent vergeten Raptiva te gebruiken Neem geen dubbele dosis om een vergeten dosis in te halen.
Neem contact op met uw arts wanneer u twee of meer doses Raptiva vergeten bent toe te dienen.
29 Als u stopt met het gebruik van Raptiva Wanneer u een behandeling met Raptiva staakt zonder dat er een andere behandeling voor in de plaats komt, kan uw psoriasis aanzienlijk verergeren (zie: “ Speciale aandachtspunten tijdens het gebruik van Raptiva”).
Wanneer herbehandeling met Raptiva noodzakelijk is, dient u de aanwijzingen van uw arts te volgen.
Herbehandeling kan gepaard gaan met een mindere of onvoldoende respons op Raptiva dan in eerdere behandelperiodes.
De therapie moet uitsluitend voortgezet worden wanneer een voldoende respons waargenomen wordt.
Uw arts zal u adviseren wat u moet doen wanneer er sprake is van een onvoldoende response op de behandeling of wanneer er sprake is van verergering van uw ziekte (zie ‘ Wees extra voorzichtig met Raptiva’)
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Raptiva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De bijwerkingen in deze rubriek worden aangegeven met een schatting van de frequentie waarin ze kunnen optreden.
Hiervoor wordt de volgende indeling gebruikt: • Zeer vaak: bijwerkingen die op kunnen treden bij meer dan 1 op de 10 patiënten; • Vaak: bijwerkingen die op kunnen treden bij 1 tot 10 op de 100 patiënten; • Soms: bijwerkingen die op kunnen treden bij 1 tot 10 op de 1000 patiënten; • Zelden: bijwerkingen die op kunnen treden bij 1 tot 10 op de 10.000 patiënten; • Zeer zelden: bijwerkingen die op kunnen treden bij minder dan 1 op de 10.000 patiënten.
Raptiva kan geringe tot matig-ernstige griepachtige verschijnselen veroorzaken, zoals hoofdpijn, koude rillingen, misselijkheid, spierpijn en soms koorts gedurende de eerste 48 uur na een injectie met Raptiva.
Deze verschijnselen komen zeer vaak voor en treden meestal op na de eerste twee injecties en verdwijnen geleidelijk als de behandeling wordt voortgezet.
Wanneer een van deze verschijnselen ernstig is of aanhoudt moet u contact opnemen met uw arts.
In klinische studies, kwamen zichtbare bijwerkingen op de injectieplek en pijn op de injectieplek soms voor.
Neem contact op met uw arts of ga naar de eerste-hulpafdeling van een ziekenhuis en staak de toediening van Raptiva direct wanneer: • Ernstige verschijnselen van overgevoeligheid of een allergische reactie, zoals een anafylactische shock, ontstaan.
Verschijnselen van een overgevoeligheidsreactie komen vaak voor en zijn onder andere jeuk over het gehele lichaam, netelroos, het rood worden van de huid of uitslag.
Een anafylactische shock is een ernstige overgevoeligheidsreactie met duizeligheid, braken, lage bloeddruk en moeite met ademen.
Er dient ogenblikkelijk medische hulp te worden ingeroepen omdat ernstige overgevoeligheidsreacties levensbedreigend kunnen zijn. • U verschijnselen opmerkt die kunnen passen bij een tekort aan bloedplaatjes, zoals gemakkelijk bloedend tandvlees, het ontstaan van bloeduitstortingen of kleine rode vlekjes in de huid.
Deze symptomen komen soms voor. • U tekenen heeft van een zenuwaandoening, zoals tintelingen of beginnende zwakte in benen of armen of nieuwe of plotselinge veranderingen in denken, balans, kracht, spreken, lopen of zicht. • U ernstige hoofdpijn heeft samen met stijfheid van de nek.
Dit kan zelden voorkomen vooral aan het begin van de behandeling. • Vastgesteld wordt dat u een vorm van kanker heeft. • U een uitgebreide huiduitslag of blaren in de mondholte ontwikkelt.
Neem contact op met uw arts en bespreek uw algemene gezondheidstoestand met hem als u een van onderstaande verschijnselen heeft: • Rugpijn, pijn in de gewrichten, hoofdpijn, braken, zwakte, vermoeidheid of huiduitslag.
30 bijwerkingen en het gebruik van Raptiva, maar ze kunnen wel voorkomen.
Zo nodig zal uw arts u verder controleren en uw bloed laten onderzoeken. • Koorts, of het gevoel dat u een infectie heeft.
Raptiva beïnvloedt het immuunsysteem, waardoor u mogelijk meer kans heeft een infectieziekte te krijgen en waardoor een oude infectie weer kan opkomen.
Infecties komen zeer vaak voor. • Een terugval of opvlamming of een sterke verergering van psoriasis of het ontstaan van rode, ontstoken psoriasisplaques, soms met zwelling van armen of benen of gewrichtsontsteking, vooral na het staken van de behandeling met Raptiva.
Deze bijwerkingen komen vaak voor. • Kortademigheid of andere aanhoudende ademhalingsmoeilijkheden. • Tekenen van aangezichtsverlamming, meestal aan één kant van het gezicht (zoals zwakte van de aangezichtsspieren en kwijlen), mogelijk voorafgegaan door pijn in het gebied rond het oor.
Over het algemeen herstellen patiënten met aangezichtsverlamming binnen een paar weken, zonder enige specifieke behandeling.
Sommige bloedonderzoeken kunnen afwijkende uitkomsten geven: zoals het aantal witte of rode bloedcellen (waaronder leukocyten en lymfocyten), alsmede de concentratie van alkalische fosfatase en ALT (bloed laboratorium waarden).
Deze afwijkingen, die kunnen samenhangen met het gebruik van Raptiva, kunnen alleen door bloedonderzoek in een laboratorium worden opgespoord.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RAPTIVA
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Raptiva niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Raptiva niet als u bemerkt dat de oplossing niet helder is of deeltjes bevat.
Om de steriliteit te handhaven moet Raptiva direct na het openen en oplossen worden toegediend.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw arts of apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Raptiva • De werkzame stof is efalizumab; elke injectieflacon bevat een uit te nemen dosering van 125 mg efalizumab. • De andere bestanddelen zijn polysorbaat 20, histidine, histidine-hydrochloride-monohydraat en sucrose. • Elke voorgevulde injectiespuit met oplosmiddel bevat voldoende water voor injectie om de oplossing gereed te maken voor injectie.
Hoe ziet Raptiva er uit en de inhoud van de verpakking Raptiva is een poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot vuilwit van kleur en het oplosmiddel is een kleurloze vloeistof.
31 vermengen en 1 naald voor injectie, in verpakkingen met 4 injectieflacons met poeder, 4 voorgevulde injectiespuiten met oplosmiddel, 4 EasyMIX-adapters voor vermengen en 4 naalden voor injectie en in verpakkingen met 12 injectieflacons met poeder, 12 voorgevulde injectiespuiten met oplosmiddel, 12 EasyMIX-adapters voor vermengen en 12 naalden voor injectie.
Het is mogelijk dat niet alle verpakkingen in elk land verkrijgbaar zijn.
Registratiehouder Serono Europe Ltd.
56 Marsh Wall London E14 9TP Verenigd Koninkrijk
Fabrikant Merck Serono S. p. A.
Via Luigi Einaudi 11 00012 Guidonia Montecelio/ Rome Italië
Voor alle informatie over dit geneesmiddel kunt u contact opnemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter is voor het laatst goedgekeurd op
34
European Medicines Agency
EMEA/H/C/780
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RASILEZ
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Rasilez?
Rasilez is een geneesmiddel dat de werkzame stof aliskiren bevat.
Het is verkrijgbaar als tabletten (roze, rond:
150 mg; rood, ovaal:
300 mg).
Wanneer wordt Rasilez voorgeschreven?
Rasilez wordt gebruikt voor de behandeling van essentiële hypertensie (d.w.z. hoge bloeddruk zonder aanwijsbare oorzaak).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Rasilez gebruikt?
De aanbevolen dosis van Rasilez is 150 mg eenmaal daags, alleen of in combinatie met andere geneesmiddelen tegen hypertensie.
Rasilez moet worden ingenomen bij een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Als de bloeddruk van de patiënt niet voldoende daalt, mag de dosis worden verhoogd tot 300 mg eenmaal daags.
Rasilez wordt niet aanbevolen bij kinderen, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze groep beschikbaar is.
Hoe werkt Rasilez?
De werkzame stof in Rasilez, aliskiren, is een renineremmer.
Deze blokkeert de activiteit van het menselijk enzym renine, dat betrokken is bij de aanmaak van de stof angiotensine I in het lichaam.
Angiotensine I wordt omgezet in het hormoon angiotensine II, dat de bloedvaten sterk vernauwt.
Door de aanmaak van angiotensine I te blokkeren daalt het gehalte van angiotensine I en angiotensine II.
Hierdoor treedt verwijding van de bloedvaten op, zodat de bloeddruk daalt en het potentiële risico van schade ten gevolge van hoge bloeddruk wordt verlaagd.
Hoe is Rasilez onderzocht?
De werking van Rasilez werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Rasilez werd onderzocht in veertien belangrijke studies waaraan meer dan 10 000 patiënten met essentiële hypertensie deelnamen.
Dertien van deze onderzoeken omvatten patiënten met lichte tot matige hypertensie en aan één onderzoek namen patiënten deel met ernstige hypertensie.
Rasilez alleen en in combinatie met andere geneesmiddelen werd ook vergeleken 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged met andere geneesmiddelen tegen hypertensie.
In de gecombineerde onderzoeken werd gekeken naar de werking van Rasilez in combinatie met een remmer van het angiotensineconverterend enzym (ramipril), een angiotensinereceptorblokker (valsartan), een bètablokker (atenolol), een calciumantagonist (amlodipine) en een diureticum (hydrochloorthiazide).
De onderzoeken duurden tussen de 6 en 52 weken en de belangrijkste graadmeter voor de werkzaamheid was de verandering in de bloeddruk tijdens de rustfase van de hartslag (de diastolische bloeddruk of onderdruk) of tijdens de samentrekking van de hartkamers (de systolische bloeddruk of bovendruk).
Welke voordelen bleek Rasilez tijdens de studies te hebben?
Wat betreft verlaging van de bloeddruk was Rasilez, afzonderlijk gebruikt, werkzamer dan placebo en even werkzaam als vergelijkingsgeneesmiddelen.
Uit de gecombineerde resultaten van de vijf onderzoeken waarin gebruik van alleen Rasilez werd vergeleken met placebo, bleek dat bij patiënten jonger dan 65 jaar die gedurende acht weken 150 mg Rasilez hadden gebruikt, sprake was van een gemiddelde daling van de diastolische bloeddruk van 9,0 mmHg bij een gemiddelde waarde van 99,4 mmHg bij aanvang van het onderzoek.
Bij patiënten die placebo gebruikten, trad een daling op van 5,8 mmHg bij een gemiddelde beginwaarde van 99,3 mmHg.
Bij patiënten van 65 jaar en ouder en bij patiënten die hogere doses Rasilez gebruikten, werden grotere dalingen waargenomen.
Rasilez zorgde ook voor een verlaging van de bloeddruk bij patiënten met diabetes, patiënten met overgewicht en bij patiënten die ouder dan 65 jaar waren.
In twee van de onderzoeken bleef de werking van het geneesmiddel tot wel 52 weken gehandhaafd.
De onderzoeken toonden ook aan dat Rasilez in combinatie met andere geneesmiddelen (vooral hydrochloorthiazide) een extra verlaging kan opleveren bovenop de bloeddrukdaling die deze middelen zonder Rasilez opleveren.
Welke risico’ s houdt het gebruik van Rasilez in?
De meest voorkomende bijwerking van Rasilez (waargenomen bij een tot tien op de honderd patiënten) is diarree.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Rasilez.
Rasilez mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aliskiren of voor een van de andere bestanddelen van het middel.
Het middel mag ook niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap (vanaf ongeveer de vierde maand van de zwangerschap).
Het gebruik van Rasilez tijdens het eerste trimester van de zwangerschap en door vrouwen die zwanger willen worden, wordt niet aanbevolen.
Waarom is Rasilez goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Rasilez groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Rasilez.
Overige informatie over Rasilez De Europese Commissie heeft op 22 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Rasilez verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Rasilez.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU-nummer EU/1/07/405/001 EU/1/07/405/002 EU/1/07/405/003 EU/1/07/405/004 EU/1/07/405/005 EU/1/07/405/006 EU/1/07/405/007 EU/1/07/405/008 EU/1/07/405/009 EU/1/07/405/010 EU/1/07/405/011 EU/1/07/405/012 EU/1/07/405/013 EU/1/07/405/014 EU/1/07/405/015 EU/1/07/405/016 EU/1/07/405/017 EU/1/07/405/018 EU/1/07/405/019 EU/1/07/405/020
Fantasienaam Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez
Sterkte 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Pharmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC)
Verpakkings-grootte 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 tabletten 98 (2x49) tabletten 280 (20x14) tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 (3x30) tabletten 98 (2x49) tabletten 280 (20x14) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Rasilez 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtroze, biconvexe, ronde tablet, bedrukt met ‘ IL’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Rasilez is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Rasilez kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Rasilez dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Rasilez.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Rasilez wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Rasilez worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Rasilez symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Rasilez wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Rasilez niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Rasilez onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Rasilez bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Rasilez heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van Rasilez.
Wanneer Rasilez met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Rasilez met 50%.
Gelijktijdige toediening van Rasilez had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Rasilez of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
3 De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Rasilez.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Rasilez kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Rasilez kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Rasilez kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
4 controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Rasilez.
Warfarine De effecten van Rasilez op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Rasilez aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Rasilez was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Rasilez worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Rasilez in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Rasilez heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van Rasilez is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Rasilez gaf een algemene incidentie van bijwerkingen die vergelijkbaar
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Rasilez (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Rasilez trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Rasilez en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Rasilez.
In klinische onderzoeken bij hypertensieve patiënten had Rasilez geen klinisch belangrijke effecten op totaal cholesterol, “ high- density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Rasilez werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Rasilez bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Rasilez is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Rasilez hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Rasilez 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Rasilez veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Rasilez toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Rasilez veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Rasilez een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Rasilez gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van combinatietherapie te onderzoeken.
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Rasilez tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Rasilez tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Rasilez en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
7 Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Rasilez werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Rasilez 150 mg goed verdragen.
De B- type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Rasilez groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Rasilez 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Rasilez en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Rasilez had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Rasilez op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige 8 dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Rasilez niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/001-010
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Rasilez 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtrode, biconvexe, ovaalvormige tablet, bedrukt met ‘ IU’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Rasilez is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Rasilez kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Rasilez dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Rasilez.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Rasilez wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
12 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Rasilez worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Rasilez symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Rasilez wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Rasilez niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Rasilez onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Rasilez bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Rasilez heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van 13 Rasilez.
Wanneer Rasilez met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Rasilez met 50%.
Gelijktijdige toediening van Rasilez had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Rasilez of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Rasilez.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Rasilez kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Rasilez kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Rasilez kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
14 Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Rasilez.
Warfarine De effecten van Rasilez op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Rasilez aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Rasilez was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Rasilez worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Rasilez in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Rasilez heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
15 4.8 Bijwerkingen
De veiligheid van Rasilez is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Rasilez gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met placebo tot 300 mg.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Rasilez (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Rasilez trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Rasilez en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Rasilez.
In klinische onderzoeken bij hypertensieve patiënten had Rasilez geen klinisch belangrijke effecten op totaal cholesterol, “ high- density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Rasilez werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Rasilez bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
16 4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Rasilez is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Rasilez hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Rasilez 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Rasilez veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Rasilez toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Rasilez veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Rasilez een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Rasilez gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Rasilez tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Rasilez tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Rasilez en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Rasilez werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Rasilez 150 mg goed verdragen.
De B- type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Rasilez groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Rasilez 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Rasilez en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Rasilez had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Rasilez op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
18 Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Rasilez niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
19 Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
20 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/011-020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
5 juli 2006) die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in het risicomanagementplan (RMP) van 30 mei 2007, weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • op verzoek van de EMEA.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/001 EU/1/07/405/002 EU/1/07/405/003 EU/1/07/405/004 EU/1/07/405/005 EU/1/07/405/006 EU/1/07/405/008
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez 150 mg
27 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 150 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
29 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/007 EU/1/07/405/009 EU/1/07/405/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez 150 mg
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/007 EU/1/07/405/009 EU/1/07/405/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez 150 mg
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/011 EU/1/07/405/012 EU/1/07/405/013 EU/1/07/405/014 EU/1/07/405/015 EU/1/07/405/016
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez 300 mg
34 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 300 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/017 EU/1/07/405/018 EU/1/07/405/019 EU/1/07/405/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez 300 mg
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/405/017 EU/1/07/405/018 EU/1/07/405/019 EU/1/07/405/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez 300 mg
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rasilez 150 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rasilez en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rasilez inneemt 3.
Hoe wordt Rasilez ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rasilez 6.
Aanvullende informatie
1.
WAT IS RASILEZ EN WAARVOOR WORDT HET GEBRUIKT
Rasilez behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Rasilez helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U RASILEZ INNEEMT
Neem Rasilez niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Rasilez.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Rasilez
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Rasilez inneemt.
41 Het gebruik van Rasilez bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Rasilez met voedsel en drank U moet Rasilez één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Rasilez niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Rasilez niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Rasilez inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Rasilez reageert.
3.
HOE WORDT RASILEZ INGENOMEN
Volg bij het innemen van Rasilez nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Rasilez samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Rasilez één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Rasilez niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Rasilez heeft ingenomen dan u zou mogen Als u per ongeluk teveel Rasilez tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
42 Wat u moet doen wanneer u bent vergeten Rasilez in te nemen Als u bent vergeten een dosis Rasilez in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rasilez bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RASILEZ
Buiten het bereik en zicht van kinderen houden.
Gebruik Rasilez niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Rasilez
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 150 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Rasilez er uit en wat is de inhoud van de verpakking Rasilez 150 mg filmomhulde tabletten is een lichtroze, biconvexe, ronde tabletten met ‘ IL’ aan één zijde en ‘ NVR’ aan de andere zijde.
Rasilez is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
43 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
44 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rasilez 300 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rasilez en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rasilez inneemt 3.
Hoe wordt Rasilez ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rasilez 6.
Aanvullende informatie
1.
WAT IS RASILEZ EN WAARVOOR WORDT HET GEBRUIKT
Rasilez behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Rasilez helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U RASILEZ INNEEMT
Neem Rasilez niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Rasilez.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Rasilez
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Rasilez inneemt.
46 Het gebruik van Rasilez bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Rasilez met voedsel en drank U moet Rasilez één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Rasilez niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Rasilez niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Rasilez inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Rasilez reageert.
3.
HOE WORDT RASILEZ INGENOMEN
Volg bij het innemen van Rasilez nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Rasilez samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Rasilez één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Rasilez niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Rasilez heeft ingenomen dan u zou mogen Als u per ongeluk teveel Rasilez tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
47 Wat u moet doen wanneer u bent vergeten Rasilez in te nemen Als u bent vergeten een dosis Rasilez in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rasilez bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RASILEZ
Buiten het bereik en zicht van kinderen houden.
Gebruik Rasilez niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Rasilez
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 300 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Rasilez er uit en wat is de inhoud van de verpakking Rasilez 300 mg filmomhulde tabletten is een lichtrode, biconvexe, ovaalvormige tabletten met ‘ IU’ aan één zijde en ‘ NVR’ aan de andere zijde.
Rasilez is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
48 Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
50
European Medicines Agency
EMEA/H/C/964
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RASILEZ HCT
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Rasilez HCT?
Rasilez HCT is een geneesmiddel dat de werkzame stoffen aliskiren en hydrochloorthiazide bevat.
Het is verkrijgbaar in de vorm van tabletten (wit:
150 mg aliskiren en 12,5 mg hydrochloorthiazide; lichtgeel:
150 mg aliskiren en 25 mg hydrochloorthiazide; lichtpaars:
300 mg aliskiren en 12,5 mg hydrochloorthiazide; lichtgeel:
300 mg aliskiren en 25 mg hydrochloorthiazide).
Wanneer wordt Rasilez HCT voorgeschreven?
Rasilez HCT wordt gebruikt voor de behandeling van volwassenen met essentiële hypertensie (hoge bloeddruk). ‘ Essentieel’ betekent dat er geen aanwijsbare oorzaak voor de hypertensie kan worden gevonden.
Rasilez HCT wordt gebruikt bij patiënten wier bloeddruk niet adequaat onder controle kan worden gehouden met alleen aliskiren of hydrochloorthiazide.
Het kan ook worden gebruikt door patiënten wier bloeddruk goed op niveau wordt gehouden met aliskiren en hydrochloorthiazide (inname van twee aparte tabletten), om dezelfde doses van de twee werkzame stoffen te vervangen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Rasilez HCT gebruikt?
De aanbevolen dosis voor Rasilez HCT is één tablet per dag.
Rasilez HCT moet worden ingenomen bij een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip; het gebruik van grapefruitsap samen met dit geneesmiddel moet worden vermeden.
De dosis hangt af van de doses aliskiren en/of hydrochloorthiazide die de patiënt eerder innam.
Bij patiënten die eerder alleen aliskiren of hydrochloorthiazide namen, kan het nodig zijn de twee stoffen als aparte tabletten te geven en de doses aan te passen, alvorens hen over te schakelen op Rasilez HCT.
De dosis Rasilez HCT kan na twee à vier weken worden verhoogd bij patiënten bij wie de bloeddruk niet naar voldoening wordt gereguleerd.
Bij patiënten wier bloeddruk al goed met de twee werkzame stoffen gereguleerd wordt, moet de dosis Rasilez HCT dezelfde doses aliskiren en hydrochloorthiazide bevatten die de patiënt voorheen innam.
Voorzichtigheid moet worden betracht met het gebruik van Rasilez HCT bij patiënten met leverklachten en het middel mag absoluut niet worden gebruikt door patiënten met ernstige lever- of nieraandoeningen.
Hoe werkt Rasilez HCT?
Rasilez HCT bevat twee werkzame stoffen, aliskiren en hydrochloorthiazide.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Aliskiren is een remmer van het enzym renine.
De stof blokkeert de activiteit van het menselijk enzym renine, dat betrokken is bij de aanmaak van een andere stof, angiotensine I, in het lichaam.
Angiotensine I wordt omgezet in het hormoon angiotensine II, dat de bloedvaten sterk vernauwt.
Door de aanmaak van angiotensine I te blokkeren daalt het gehalte van angiotensine I en angiotensine II.
Hierdoor treedt vasodilatatie (verwijding van de bloedvaten) op, zodat de bloeddruk daalt.
Hydrochloorthiazide is een diureticum, dat hoge bloeddruk op een andere manier tegengaat.
Het veroorzaakt een grotere uitscheiding van urine, waardoor de hoeveelheid vloeistof in het bloed afneemt en de bloeddruk verlaagd wordt.
De combinatie van de twee werkzame stoffen heeft een cumulatieve werking en doet de bloeddruk in sterkere mate dalen dan de geneesmiddelen afzonderlijk.
Door verlaging van de bloeddruk neemt het risico van schade door een hoge bloeddruk, bijvoorbeeld een beroerte, af.
Hoe is Rasilez HCT onderzocht?
Aliskiren als op zich zelf staand geneesmiddel is sinds augustus 2007 in de Europese Unie (EU) goedgekeurd onder de naam Rasilez, Enviage, Sprimeo, Tekturna en Riprazo.
Ter ondersteuning van zijn aanvraag voor Rasilez HCT verstrekte de producent informatie die was gebruikt voor de beoordeling van aliskiren, gegevens uit de vakliteratuur en uit aanvullende onderzoeken.
Alles bij elkaar diende de producent de resultaten in van negen hoofdstudies waaraan in totaal bijna 9 000 patiënten met essentiële hypertensie deelnamen.
In de meeste studies betrof het patiënten met lichte tot matige hypertensie; in één studie betrof het patiënten met ernstige hypertensie.
In de studies werd de combinatie van aliskiren en hydrochloorthiazide vergeleken met placebo (een schijnbehandeling), met alleen aliskiren of hydrochloorthiazide, of met andere geneesmiddelen tegen hoge bloeddruk (valsartan, irbesartan, lisinopril of amlodipine).
De studies duurden van acht weken tot een jaar: de belangrijkste graadmeter voor de werkzaamheid was de verandering in de bloeddruk tijdens de rustfase van de hartslag (de diastolische bloeddruk of onderdruk) of tijdens de samentrekking van de hartkamers (de systolische bloeddruk of bovendruk).
Er werden drie aanvullende studies uitgevoerd om aan te tonen dat de werkzame stoffen op dezelfde wijze door het lichaam werden opgenomen als ze werden ingenomen in de vorm van aparte tabletten of als Rasilez HCT.
Welke voordelen bleek Rasilez HCT tijdens de studies te hebben?
Rasilez HCT verlaagde de bloeddruk effectiever dan de placebo.
Bij patiënten wier bloeddruk niet adequaat gereguleerd kon worden met alleen aliskiren of alleen hydrochloorthiazide, leidde overschakeling op de combinatie tot een sterkere daling van de bloeddruk dan waar de patiënten slechts één werkzame stof bleven gebruiken.
Welke risico’ s houdt het gebruik van Rasilez HCT in?
De meest voorkomende bijwerking van Rasilez HCT (waargenomen bij 1 tot 10 van de 100 patiënten) is diarree.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Rasilez HCT.
Rasilez HCT mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aliskiren, hydrochloorthiazide, enig ander bestanddeel of sulfonamiden.
Het mag niet worden gebruikt bij patiënten die op gebruik van aliskiren reageerden met angio-oedeem (onderhuidse zwelling), niet bij patiënten met ernstige nier- of leveraandoeningen en evenmin bij patiënten met een te lage kaliumspiegel dan wel een te hoge calciumspiegel in het bloed.
Het mag niet samen met ciclosporine (een geneesmiddel ter vermindering van de activiteit van het afweersysteem) worden gebruikt, noch met andere geneesmiddelen die de afbraak van aliskiren in het bloed vertragen, bijvoorbeeld quinidine (dat wordt gebruikt om een onregelmatige hartslag te corrigeren) of verapamil (dat wordt gebruikt ter behandeling van hartproblemen).
Het mag ook niet gebruikt worden bij vrouwen die meer dan drie maanden zwanger zijn of die borstvoeding geven.
Gebruik tijdens de eerste drie maanden van de zwangerschap wordt niet aanbevolen.
Waarom is Rasilez HCT goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Rasilez HCT groter zijn dan de risico's voor de behandeling van essentiële hypertensie bij volwassenen wier bloeddruk niet adequaat kan worden gereguleerd met alleen aliskiren of alleen hydrochloorthiazide, dan wel adequaat gereguleerd met gelijktijdig toegediend aliskiren en 2/3 hydrochloorthiazide, en wel in dezelfde dosissamenstelling als bij de hiervoorgenoemde combinatie.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Rasilez HCT.
Overige informatie over Rasilez HCT:
De Europese Commissie heeft op 16 januari 2009 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Rasilez HCT verleend aan Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Rasilez HCT.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
Verpakking
EU/1/08/491/001
150 mg / 12,5 mg
Filmomhulde tablet
Filmomhulde tablet
Rasilez HCT
Filmomhulde tablet
blisterverpakking (PA/Al/PVC)
Rasilez HCT
150 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
90 tabletten (multiverpakking)
EU/1/08/491/008
Rasilez HCT
150 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
98 tabletten (multiverpakking)
EU/1/08/491/009
Rasilez HCT
150 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
280 tabletten (multiverpakking)
blisterverpakking (PCTFE/PVC)
Rasilez HCT
150 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
98 x 1 tabletten (multiverpakking)
EU/1/08/491/020
Rasilez HCT
150 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
280 tabletten (multiverpakking)
blisterverpakking (PA/Al/PVC)
Rasilez HCT
150 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
90 tabletten (multiverpakking)
EU/1/08/491/028
Rasilez HCT
150 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
98 tabletten (multiverpakking)
EU/1/08/491/029
Rasilez HCT
150 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
280 tabletten (multiverpakking)
blisterverpakking (PCTFE/PVC)
Rasilez HCT
150 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
98 x 1 tabletten (multiverpakking)
EU/1/08/491/040
Rasilez HCT
150 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
280 tabletten (multiverpakking)
blisterverpakking (PA/Al/PVC)
Rasilez HCT
300 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
blisterverpakking (PA/Al/PVC)
Rasilez HCT
300 mg / 12,5 mg
Filmomhulde tablet
blisterverpakking (PA/Al/PVC)
Oraal gebruik
blisterverpakking (PA/Al/PVC)
98 tabletten (multiverpakking)
EU/1/08/491/049
Rasilez HCT
300 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
280 tabletten (multiverpakking)
blisterverpakking (PCTFE/PVC)
Rasilez HCT
300 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
98 x 1 tabletten (multiverpakking)
EU/1/08/491/060
Rasilez HCT
300 mg / 12,5 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
280 tabletten (multiverpakking)
blisterverpakking (PA/Al/PVC)
Rasilez HCT
300 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
90 tabletten (multiverpakking)
EU/1/08/491/068
Rasilez HCT
300 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
98 tabletten (multiverpakking)
EU/1/08/491/069
Rasilez HCT
300 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PA/Al/PVC)
280 tabletten (multiverpakking)
blisterverpakking (PCTFE/PVC)
Rasilez HCT
300 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
98 x 1 tabletten (multiverpakking)
EU/1/08/491/080
Rasilez HCT
300 mg / 25 mg
Filmomhulde tablet
Oraal gebruik
blisterverpakking (PCTFE/PVC)
280 tabletten (multiverpakking)
5/5
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg aliskiren (in de vorm van hemifumaraat) en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 25 mg lactosemonohydraat en 24,5 mg tarwezetmeel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Witte, biconvexe, ovaalvormige, filmomhulde tablet, bedrukt met ‘ LCI’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
Rasilez HCT is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren of hydrochloorthiazide alleen.
Rasilez HCT is geïndiceerd als substitutietherapie bij patiënten die voldoende onder controle zijn gebracht met het gelijktijdig gebruik van aliskiren en hydrochloorthiazide bij hetzelfde dosisniveau als dat van de combinatie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Rasilez HCT is één tablet per dag.
Rasilez HCT dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Het antihypertensieve effect wordt meestal binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Dosering bij patiënten die niet voldoende onder controle kunnen worden gebracht met monotherapie van aliskiren of hydrochloorthiazide Een individuele dosistitratie met elk van de twee componenten kan aanbevolen worden alvorens over te schakelen op de vaste combinatie.
Indien klinisch geïndiceerd, kan een directe overschakeling van monotherapie op de vaste combinatie in overweging worden genomen.
Rasilez HCT 150 mg/12,5 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren 150 mg of hydrochloorthiazide 12,5 mg alleen.
2 Als de bloeddruk na een behandeling van 2-4 weken nog niet onder controle is, kan de dosis getitreerd worden tot maximaal Rasilez HCT 300 mg/25 mg per dag.
De dosering moet per patiënt worden bepaald en aangepast op geleide van de klinische respons van de patiënt.
Dosering als substitutietherapie Gemakshalve kunnen patiënten die afzonderlijke tabletten van aliskiren en hydrochloorthiazide krijgen, overgeschakeld worden op een Rasilez HCT-tablet met een vaste combinatie die dezelfde dosis van de componenten bevat.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (glomerulaire filtratiesnelheid (GFR) < 30 ml/min/1,73 m²) (zie rubrieken 4.3 en 5.2).
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie.
De aanvangsdosis hoeft niet te worden aangepast voor patiënten met een licht tot matig gestoorde leverfunctie (zie rubriek 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubrieken 4.3 en 4.4).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Pediatrische patiënten Rasilez HCT wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1) of voor andere, van sulfonamide afgeleide stoffen. − Voorgeschiedenis van angio-oedeem met aliskiren. − Het tweede en derde trimester van de zwangerschap, borstvoeding (zie rubriek 4.6). − Ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²). − Refractaire hypokaliëmie, hypercalciëmie. − Ernstig gestoorde leverfunctie. − Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-glycoproteïne (P- gp) remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hartfalen Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association (NYHA) functionele klasse III-IV).
Rasilez HCT dient voorzichtig te worden gebruikt bij patiënten met hartfalen omdat de klinische werkzaamheids- en veiligheidsgegevens beperkt zijn.
Angioedema Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, werd angioedema gemeld bij patiënten die met aliskiren werden behandeld.
Als angioedema optreedt, moet Rasilez HCT onmiddellijk worden gestopt en de juiste behandeling en controle worden geleverd totdat de tekenen en symptomen volledig en langdurig zijn verdwenen.
Verder moeten maatregelen worden genomen om
3 de luchtwegen van de patiënt veilig te stellen.
Intravasculaire volumedepletie Symptomatische hypotensie kan optreden bij patiënten met volume- en/of natriumdepletie als gevolg van hoge doses diuretica, een zoutarm dieet, diarree of braken.
Dergelijke aandoeningen moeten worden gecorrigeerd voordat Rasilez HCT wordt toegediend.
Verstoorde elektrolytenbalans Zoals voor elke patiënt die met diuretica wordt behandeld, dient periodieke bepaling van serumelektrolyten met gepaste tussenperioden te worden uitgevoerd.
Thiaziden, waaronder hydrochloorthiazide, kunnen de vocht- of elektrolytenbalans verstoren (waaronder hypokaliëmie, hyponatriëmie en hypochloremische alkalose).
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, zwakte, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en maagdarmstelselaandoeningen zoals misselijkheid of braken (zie rubriek 4.8).
Hoewel hypokaliëmie zich tijdens het gebruik van thiazidediuretica kan ontwikkelen, kan een gelijktijdige behandeling met aliskiren de door diuretica geïnduceerde hypokaliëmie verminderen.
Het risico van hypokaliëmie is groter bij patiënten met levercirrose, bij patiënten die een hoge diurese hebben, bij patiënten met een onvoldoende orale inname van elektrolyten en bij patiënten die gelijktijdig worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubrieken 4.5 en 4.8).
Daarentegen kan als gevolg van de component aliskiren van Rasilez HCT hyperkaliëmie optreden.
Alhoewel met Rasilez HCT geen klinisch significante hyperkaliëmie is waargenomen, vormen nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Bij patiënten die een risico lopen, is een gepaste controle van de kaliumspiegel in serum aanbevolen.
Voorzichtigheid is geboden wanneer kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutsubstituten gelijktijdig met Rasilez HCT toegediend worden (zie rubrieken 4.5 en 4.8).
Er is geen bewijs dat Rasilez HCT door diuretica geïnduceerde hyponatriëmie zou verminderen of voorkomen.
Over het algemeen gaat het om een klein chloridetekort dat meestal niet behandeld hoeft te worden.
Thiaziden kunnen de calciumexcretie via de urine verminderen en ze kunnen een intermitterende en lichte verhoging van het serumcalcium veroorzaken bij afwezigheid van bekende stoornissen in het calciummetabolisme.
Duidelijke hypercalciëmie kan een aanwijzing zijn voor latente hyperparathyreoïdie.
Thiaziden dienen te worden gestaakt voordat de bijschildklierfunctie wordt getest.
Van thiaziden is aangetoond dat ze de excretie van magnesium via de urine verhogen, wat tot hypomagnesiëmie kan leiden (zie ook rubriek 4.5).
Gestoorde nierfunctie en niertransplantatie Wanneer Rasilez HCT gebruikt wordt bij patiënten met een gestoorde nierfunctie is een regelmatige controle van de kalium-, creatinine- en urinezuurspiegel in serum aanbevolen.
Er is geen ervaring met de toediening van Rasilez HCT bij patiënten die recentelijk een niertransplantatie hebben ondergaan.
De dosering hoeft niet te worden aangepast bij patiënten met een gestoorde nierfunctie en een GFR van ≥ 30 ml/min/1,73 m².
Bij patiënten met een licht tot matig gestoorde nierfunctie (GFR ≥ 30 ml/min/1,73 m² maar < 60 ml/min/1,73 m²) moet Rasilez HCT echter met voorzichtigheid worden toegediend.
4 Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, moet men voorzichtig zijn wanneer aliskiren wordt toegediend als er aandoeningen aanwezig zijn die predisponeren voor nierdisfunctie, zoals hypovolemie (bijv. door bloedverlies, ernstige of langdurige diarree, langdurig braken, enz.), hartaandoeningen, leveraandoeningen of nieraandoeningen.
Dit was omkeerbaar na beëindiging van de behandeling.
Als tekens van nierfalen voorkomen moet aliskiren onmiddellijk worden gestopt.
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie of een progressieve leveraandoening omdat kleine schommelingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen induceren of bespoedigen.
Er is geen klinische ervaring met Rasilez HCT bij patiënten met een gestoorde leverfunctie.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren 300 mg met ketoconazol 200 mg resulteerde in een verhoging van 76% van de aliskiren AUC, maar P-gp remmers zoals ketoconazol worden verondersteld de weefselconcentraties meer te verhogen dan de plasmaconcentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazol (zie rubriek 4.5).
Aorta- en mitralisklepstenose, obstructieve hypertrofische cardiomyopathie Zoals voor andere vasodilatatoren moeten patiënten met aorta- of mitralisklepstenose of met obstructieve hypertrofische cardiomyopathie met voorzichtigheid worden behandeld.
Nierarteriestenose en renovasculaire hypertensie Er zijn geen gecontroleerde klinische gegevens beschikbaar over het gebruik van Rasilez HCT bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Er is echter, zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, een verhoogd risico op nierinsufficiëntie, inclusief nierfalen, wanneer patiënten met nierarteriestenose behandeld worden met aliskiren.
Daarom moet men voorzichtig zijn bij deze patiënten.
Als nierfalen voorkomt, moet de behandeling worden gestopt.
Metabole en endocriene effecten Een behandeling met thiazide kan glucosetolerantie verminderen.
Bij diabetici kunnen doseringsaanpassingen van insuline of orale hypoglykemische middelen nodig zijn.
Latente diabetes mellitus kan optreden tijdens een behandeling met thiazide.
Tot op heden zijn er geen gegevens uit klinische studies die specifiek werden ontworpen om de veiligheid van Rasilez HCT bij diabetici te evalueren, beschikbaar.
Een stijging van de cholesterol- en triglyceridespiegels is in verband gebracht met een behandeling met thiazidediuretica.
Bij bepaalde patiënten die met thiazide behandeld worden, kan hyperurikemie optreden of kan een manifestatie van jicht bespoedigd worden.
Algemeen Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Rasilez HCT worden gestopt.
Zoals met alle antihypertensiva kan een overmatige daling van de bloeddruk bij patiënten met ischemische cardiopathie of een ischemische cardiovasculaire aandoening tot een myocardinfarct of cerebrovasculair accident leiden.
Deze reacties komen echter meer voor bij patiënten die een dergelijke voorgeschiedenis hebben.
Verergering of activering van systemische lupus erythematosus is gemeld bij gebruik van thiazidediuretica.
5 Hulpstoffen Rasilez HCT bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Rasilez HCT bevat tarwezetmeel.
Het is geschikt voor mensen met coeliakie.
Patiënten met een overgevoeligheid voor tarwe (anders dan coeliakie) dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die een invloed hebben op kalium:
Het kalium-verlagende effect van hydrochloorthiazide wordt afgezwakt door het kaliumsparende effect van aliskiren.
Dit effect van hydrochloorthiazide op het serumkalium kan naar verwachting echter worden versterkt door andere geneesmiddelen die verband houden met een kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G natrium, corticosteroïden, ACTH, salicylzuurderivaten).
Op basis van ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem (RAS) remmen, kan daarentegen het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, zoutsubstituten die kalium bevatten of andere geneesmiddelen die de kaliumspiegels in serum kunnen verhogen (bv. heparinenatrium) tot verhoogde kaliumspiegels in serum leiden.
Bij patiënten die een risico lopen, wordt een gepaste controle van de kaliumspiegel in serum aanbevolen (zie rubrieken 4.4 en 4.8).
Geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben:
Een regelmatige controle van de kaliumspiegel in serum wordt aanbevolen wanneer Rasilez HCT wordt toegediend met geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben (bv. digitalisglycosiden, anti- arrhythmica).
Andere antihypertensiva:
Het antihypertensieve effect van Rasilez HCT kan versterkt worden bij het gelijktijdig gebruik van andere antihypertensiva.
Aanvullende informatie over interacties van aliskiren Aliskiren heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinisch farmacokinetische onderzoeken met aliskiren zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, fenofibraat, pioglitazon, allopurinol, isosorbide-5-mononitraat, irbesartan, digoxine, ramipril, valsartan, metformine, amlodipine, atorvastatine, cimetidine en hydrochloorthiazide.
Er zijn geen klinisch relevante interacties vastgesteld.
Als gevolg hiervan hoeft de dosis van aliskiren of van deze gelijktijdig toegediende geneesmiddelen niet te worden aangepast.
P-glycoproteïne interacties:
MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint-Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van aliskiren kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
Sterke P-gp remmers:
Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
6 Matige P-gp remmers:
Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
P-gp substraten of zwakke remmers:
Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Pompelmoessap/grapefruitsap:
Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Furosemide:
Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Niet-steroïdale anti-inflammatoire middelen (NSAIDs):
Zoals met andere geneesmiddelen die op het renine-angiotensinesysteem werken kunnen NSAIDs het antihypertensieve effect van aliskiren verminderen.
Bij sommige patiënten met een verslechterde nierfunctie (gedehydrateerde patiënten of oudere patiënten) kan aliskiren indien samen toegediend met NSAIDs, een verdere verslechtering van de nierfunctie veroorzaken, inclusief mogelijkheid acuut nierfalen, dat gewoonlijk omkeerbaar is.
Daarom vereist de combinatie van aliskiren met NSAID voorzichtigheid, vooral bij oudere patiënten.
Warfarine:
De effecten van aliskiren op de farmacokinetiek van warfarine zijn niet beoordeeld.
Interacties met voedsel:
Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van aliskiren aanzienlijk verminderen.
Aanvullende informatie over interacties van hydrochloorthiazide Bij gelijktijdige toediening kunnen de volgende geneesmiddelen een interactie vertonen met thiazidediuretica:
Lithium:
De renale klaring van lithium wordt door thiaziden verminderd en daarom kan het risico van lithiumtoxiciteit verhoogd zijn bij gebruik van hydrochloorthiazide.
De gelijktijdige toediening van lithium en hydrochloorthiazide wordt niet aanbevolen.
Als deze combinatie essentieel blijkt te zijn, wordt aanbevolen de lithiumspiegel in serum tijdens gelijktijdig gebruik zorgvuldig te controleren.
Alcohol:
Orthostatische hypotensie kan versterkt worden.
Antidiabetica (orale middelen en insulines):
Mogelijk moet de dosering van het antidiabeticum worden aangepast (zie rubriek 4.4).
Cholestyramine en colestipolharsen:
In geval van anionenuitwisselende harsen is de absorptie van hydrochloorthiazide verminderd.
7 Digitalisglycosiden:
Thiazide-geïnduceerde hypokaliëmie of hypomagnesiëmie bevordert digitalis- geïnduceerde hartritmestoornissen (zie rubriek 4.4).
NSAIDs:
Bij sommige patiënten kan de toediening van een NSAID de diuretische, natriuretische en antihypertensieve effecten van thiazidediuretica verminderen.
Pressoraminen (bv. noradrenaline):
Het effect van pressoraminen kan verminderd zijn.
Anti-jichtgeneesmiddelen:
Mogelijk moet de dosering van anti-jichtgeneesmiddelen worden aangepast aangezien hydrochloorthiazide de urinezuurspiegel in serum kan doen stijgen.
Mogelijk moet de dosering van probenecid of sulfinpyrazon worden verhoogd.
De gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen stijgen.
Calciumzouten:
Thiazidediuretica kunnen als gevolg van een verminderde excretie de calciumspiegels in serum verhogen.
Als calciumsupplementen of calciumsparende geneesmiddelen (bv. een vitamine D-behandeling) moeten worden voorgeschreven, moeten de calciumspiegels in serum worden gecontroleerd en moet de calciumdosering dienovereenkomstig worden aangepast.
Curarederivaten (bv. tubocurarine):
Het effect van niet-depolariserende skeletspierrelaxantia kan door hydrochloorthiazide versterkt worden.
Andere interacties:
Het hyperglykemisch effect van bètablokkers en diazoxide kan door thiaziden worden versterkt.
Anticholinergica (bv. atropine, biperiden) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door een verminderde motiliteit van het maagdarmstelsel en verlengde maaglediging.
Thiaziden kunnen het risico op bijwerkingen als gevolg van amantadine doen stijgen.
Thiazi den kunnen de renale excretie van cytotoxica (bv. cyclofosfamide, methotrexaat) doen dalen en hun myelosuppressieve effecten versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Aliskiren was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden wanneer ze tijdens het tweede en derde trimester werden gebruikt.
Langdurige blootstelling aan thiaziden tijdens het derde trimester van de zwangerschap kan het plasmavolume bij de moeder evenals de uteroplacentaire bloedstroom verminderen, wat foetoplacentale ischemie en groeivertraging kan veroorzaken.
Bovendien zijn na blootstelling vlak vóór de bevalling zeldzame gevallen van hypoglykemie en trombocytopenie bij neonaten gemeld.
Er zijn geen specifieke klinische onderzoeken met deze combinatie uitgevoerd en daarom dient Rasilez HCT niet tijdens het eerste trimester van de zwangerschap te worden gebruikt en ook niet bij vrouwen die van plan zijn zwanger te worden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet de behandeling met Rasilez HCT zo snel mogelijk worden stopgezet.
Borstvoeding Rasilez HCT is tijdens de borstvoeding gecontra-indiceerd (zie rubriek 4.3).
Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd aliskiren in de melk uitgescheiden.
Thiaziden zijn in de moedermelk aanwezig en kunnen de borstvoeding remmen.
Ze kunnen tot negatieve biologische effecten leiden, waaronder hypokaliëmie, hemolyse (glucose-6-fosfaat dehydrogenase (G6PD) tekort) en overgevoeligheid als gevolg van sulfonamide-eigenschappen.
8 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het is onwaarschijnlijk dat Rasilez HCT invloed heeft op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of sufheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
4.8 Bijwerkingen
Combinatie aliskiren/hydrochloorthiazide De veiligheid van Rasilez HCT is onderzocht in 9 klinische onderzoeken met meer dan 3.900 patiënten, waarvan er meer dan 700 langer dan 6 maanden en 190 langer dan 1 jaar zijn behandeld.
De incidentie van bijwerkingen vertoonde geen verband met geslacht, leeftijd, BMI (‘ body mass index’), ras of etnische afkomst.
De behandeling met Rasilez HCT gaf bij doses tot 300 mg/25 mg een totale incidentie van bijwerkingen die vergelijkbaar is met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en van voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De vaakst voorkomende bijwerking van het geneesmiddel is diarree.
De frequentie van de hieronder vermelde bijwerkingen wordt gedefinieerd volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Maagdarmstelselaandoeningen
Vaak:
Diarree
Diarree:
Diarree is een dosisgebonden bijwerking van aliskiren.
In gecontroleerde klinische onderzoeken was de incidentie van diarree bij patiënten die met Rasilez HCT behandeld werden 1,3% vergeleken met 1,4% bij patiënten die met aliskiren of 1,9% bij patiënten die met hydrochloorthiazide werden behandeld.
Serumkalium:
In een groot placebogecontroleerd klinisch onderzoek wogen bij vele patiënten de tegengestelde effecten van aliskiren (150 mg of 300 mg) en hydrochloorthiazide (12,5 mg of 25 mg) op de kaliumspiegel in serum ongeveer tegen elkaar op.
Bij andere patiënten kan een van de twee effecten overwegen.
Bij patiënten die een risico lopen moet de kaliumspiegel in serum regelmatig op de aangewezen tijdstippen worden gecontroleerd om een mogelijke verstoorde elektrolytenbalans te kunnen detecteren (zie rubrieken 4.4 en 4.5).
Aanvullende informatie over de afzonderlijke componenten Met Rasilez HCT kunnen bijwerkingen optreden die eerder gemeld zijn met een van de afzonderlijke componenten, zelfs als ze niet in klinische onderzoeken zijn waargenomen.
Aliskiren De behandeling met aliskiren tot 300 mg gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De bekende bijwerkingen van aliskiren worden beschreven in de tabel hieronder gebruik makend van dezelfde conventie als eerder beschreven voor de vaste combinatie.
9 Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag Angio-oedeem
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met aliskiren en kwam het met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Gevallen van angio-oedeem werden ook gerapporteerd tijdens postmarketing ervaring (frequentie onbekend).
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden moeten patiënten stoppen met de behandeling en hun arts raadplegen (zie rubriek 4.4).
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met aliskiren (0,9%) werden behandeld.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het RAS, zoals ACE-remmers en angiotensine receptor blokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met aliskiren werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij aliskiren bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
In postmarketing ervaring werden renale dysfunctie en gevallen van acuut nierfalen gemeld bij patiënten die risico liepen (zie rubriek 4.4).
Hydrochloorthiazide Bijwerkingen (ongeacht of deze verband houden met het geneesmiddel) die bij het gebruik van hydrochloorthiazide alleen zijn gemeld, omvatten:
10 Bloed- en lymfestelselaandoeningen
Depressie, slaapstoornissen
Rusteloosheid, licht gevoel in het hoofd, vertigo, paresthesie, duizeligheid
Wazig zicht van voorbijgaande aard, xanthopsie
Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ademhalingsnood (inclusief pneumonitis en longoedeem)
Pancreatitis, anorexia, diarree, constipatie, geïrriteerde maag, sialadenitis, verminderde eetlust
Geelzucht (intrahepatische cholestatische geelzucht)
Anafylactische reacties, toxische epidermale necrolyse, necrotische angiitis (vasculitis, cutane vasculitis), cutane lupus erythematosusachtige reacties, reactivering van cutane lupus erythematosus, lichtgevoeligheidsreacties, huiduitslag, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Interstitiële nefritis, gestoorde nierfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen
Verstoorde elektrolytenbalans, waaronder hypokaliëmie en hyponatriëmie (zie rubriek 4.4), hyperurikemie, glycosurie, hyperglykemie, verhoogde cholesterol- en triglyceridenwaarden
4.9 Overdosering
Er is geen informatie beschikbaar over de behandeling van overdosering met Rasilez HCT.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytendepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratatie als gevolg van overmatige diurese.
De meest voorkomende tekenen en symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan leiden tot spierspasmen en/of kan hartritmestoornissen die verband houden met het gelijktijdig gebruik van digitalisglycosiden of bepaalde anti-arrhythmica verergeren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
11 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van renineremmer (aliskiren) en diuretica (hydrochloorthiazide), ATC-code:
C09XA52
Rasilez HCT combineert twee antihypertensiva om de bloeddruk bij patiënten met essentiële hypertensie onder controle te brengen: aliskiren behoort tot de klasse van directe renineremmers en hydrochloorthiazide tot de klasse van thiazidediuretica.
De combinatie van deze stoffen met complementaire werkingsmechanismen geeft een additief antihypertensief effect waardoor de bloeddruk sterker daalt dan bij het gebruik van de afzonderlijke componenten.
Aliskiren Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het renine-angiotensinesysteem (RAS) aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (angiotensin-converting-enzyme-remmers (ACE-remmers) en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
De klinische implicaties van de effecten op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling (12 maanden) en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Er is geen bewijs gevonden met betrekking tot hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van aliskiren 300 mg in een 20% reductie versus placebo van de albumine/creatinine ratio in de urine (UACR), van 58 mg/mmol naar 46 mg/mmol.
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor aliskiren en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Aliskiren had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allemaal de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van aliskiren 150 mg goed verdragen.
De B-type natriuretisch peptidewaarden (BNP) waren verlaagd met 25% in de Rasilez groep vergeleken met de placebogroep.
De klinische betekenis van deze verlaging is echter niet bekend.
12 Onderzoeken met een combinatietherapie zijn beschikbaar met aliskiren toegevoegd aan het diureticum hydrochloorthiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de ARB valsartan en de bètablokker atenolol.
Deze combinaties waren werkzaam en werden goed verdragen.
Hydrochloorthiazide De plaats waar thiazidediuretica werken is hoofdzakelijk in de distale niertubulus.
Het is aangetoond dat er in de bijnierschors een receptor met hoge affiniteit aanwezig is als belangrijkste bindingsplaats voor de werking van het thiazidediureticum en de remming van NaCl-transport in de distale niertubulus.
Het werkingsmechanisme van thiaziden gebeurt door remming van de Na+Cl-symporter door te concurreren voor de Cl-plaats, waardoor de reabsorptiemechanismen van elektrolyten beïnvloed worden: rechtstreeks de uitscheiding van natrium en chloride verhogen tot een ongeveer gelijke hoeveelheid, en indirect door deze diuretische werking het plasmavolume te verminderen met een daaruit volgende verhoging van de plasmarenineactiviteit, aldosteronsecretie en kaliumverlies via de urine, en een verlaging van de kaliumspiegel in serum.
Aliskiren/hydrochloorthiazide In klinische onderzoeken kregen meer dan 3.900 hypertensieve patiënten Rasilez HCT eenmaal daags.
Deze hield aan tijdens het volledige 24-uurs dosisinterval.
Het antihypertensieve effect wordt voornamelijk binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Het antihypertensieve effect van een enkele dosis van de combinatie hield 24 uur aan.
Na stopzetting van de behandeling met aliskiren (aliskiren met of zonder toevoeging van hydrochloorthiazide) keerde de bloeddruk geleidelijk (3-4 weken) terug naar de uitgangswaarden; er was geen bewijs voor een reboundeffect.
In een placebogecontroleerd onderzoek met 2.762 hypertensieve patiënten met een diastolische bloeddruk van ≥ 95 mmHg en < 110 mmHg (gemiddelde bloeddruk bij aanvang 153,6/99,2 mmHg) werd Rasilez HCT bestudeerd.
Bij dit onderzoek leidde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg tot dosisafhankelijke bloeddrukdalingen (systolisch/diastolisch) van respectievelijk 17,6/11,9 mmHg tot 21,2/14,3 mmHg ten opzichte van 7,5/6,9 mmHg met placebo.
De grotere bloeddrukdalingen met deze combinatiedoses waren ook significant groter dan de respectieve doses van aliskiren en hydrochloorthiazide wanneer deze alleen werden gebruikt.
De combinatie van aliskiren en hydrochloorthiazide neutraliseerde de reactieve stijging van PRA als gevolg van hydrochloorthiazide.
Wanneer Rasilez HCT werd toegediend bij hypertensieve patiënten met een uitgesproken verhoogde bloeddruk (systolische bloeddruk ≥ 160 mmHg en/of diastolische bloeddruk ≥ 100 mmHg) vertoonde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg toegediend zonder optitratie van de monotherapie significant grotere percentages voor het onder controle brengen van de systolische/diastolische bloeddruk (< 140/90 mmHg) ten opzichte van de respectieve monotherapieën.
Bij deze populatie leidde Rasilez HCT 150 mg/12,5 mg tot 300 mg/25 mg tot een dosisafhankelijke daling van de systolische/diastolische bloeddruk van 20,6/12,4 mmHg tot 24,8/14,5 mmHg die significant waren ten opzichte van de respectieve monotherapieën.
De veiligheid van de combinatietherapie was vergelijkbaar met die van de respectieve monotherapieën, ongeacht de ernst van de hypertensie of de aan- of afwezigheid van een bijkomend cardiovasculair risico.
Bij de combinatietherapie traden hypotensie en aanverwante bijwerkingen soms op, zonder verhoogde incidentie bij oudere patiënten.
Bij een onderzoek met 880 gerandomiseerde patiënten die niet voldoende reageerden op een behandeling met aliskiren 300 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 15,8/11,0 mmHg, een daling die significant was ten opzichte van de monotherapie met aliskiren 300 mg.
13 hydrochloorthiazide 25 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 16,78/10,7 mmHg, een daling die significant was ten opzichte van de monotherapie met hydrochloorthiazide 25 mg.
Bij een ander klinisch onderzoek werden ook de werkzaamheid en veiligheid van Rasilez HCT beoordeeld bij 489 obese hypertensieve patiënten die niet reageerden op hydrochloorthiazide 25 mg (aanvangswaarde voor systolische/diastolische bloeddruk 149,4/96,8 mmHg).
Bij deze moeilijk te behandelen populatie leidde Rasilez HCT tot een bloeddrukdaling (systolische/diastolische) van 15,8/11,9 mmHg ten opzichte van 15,4/11,3 mmHg voor irbesartan/hydrochloorthiazide, 13,6/10,3 mmHg voor amlodipine/hydrochloorthiazide en 8,6/7,9 mmHg voor een monotherapie met hydrochloorthiazide, waarbij de veiligheid vergelijkbaar was met die van de monotherapie met hydrochloorthiazide.
Bij een onderzoek met 183 gerandomiseerde patiënten met ernstige hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 105 en < 120 mmHg) bleek een behandelingsschema met aliskiren en een eventuele toevoeging van hydrochloorthiazide 25 mg veilig en werkzaam te zijn bij het verlagen van de bloeddruk.
5.2 Farmacokinetische eigenschappen
Aliskiren Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en eliminatie De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (terugwinning van orale radioactieve dosis = 91%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit Blootstelling aan aliskiren nam naar verhouding enigszins meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van dosisproportionaliteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Hydrochloorthiazide Absorptie Na een orale dosis is de absorptie van hydrochloorthiazide snel (Tmax ongeveer 2 u); de absorptiekenmerken zijn vergelijkbaar voor zowel de suspensieformulering als de tabletformulering.
Na orale toediening bedraagt de absolute biologische beschikbaarheid 60-80%.
14 Er is gemeld dat de gelijktijdige toediening met voedsel zowel een stijging als een daling van de systemische beschikbaarheid van hydrochloorthiazide geeft ten opzichte van toediening in nuchtere toestand.
De omvang van deze effecten is klein en is klinisch gezien weinig belangrijk.
Distributie Het schijnbaar distributievolume bedraagt 4-8 l/kg.
Circulerend hydrochloorthiazide wordt aan serumeiwitten, hoofdzakelijk serumalbumine, gebonden (40-70%).
Bovendien accumuleert hydrochloorthiazide in erytrocyten, waarbij het niveau ongeveer 3 maal hoger ligt dan in plasma.
Metabolisme en eliminatie Na orale toediening wordt > 95% van de geabsorbeerde dosis in ongewijzigde vorm in de urine uitgescheiden.
In het algemeen zijn de distributie- en eliminatiekinetiek beschreven met een bi- exponentiële vervalfunctie met een terminale halfwaardetijd van 6-15 u.
Lineariteit Binnen het therapeutisch bereik is de verhoging van de gemiddelde AUC lineair en dosisproportioneel.
Bij herhaalde dosering wijzigt de kinetiek van hydrochloorthiazide niet, terwijl de accumulatie minimaal is bij een eenmaal daagse dosis.
Aliskiren/hydrochloorthiazide Na orale toediening van Rasilez HCT-tabletten wordt de mediane piekplasmaconcentratie binnen 1 uur bereikt voor aliskiren en na 2,5 uur voor hydrochloorthiazide.
De snelheid en mate van absorptie van Rasilez HCT stemmen overeen met de biologische beschikbaarheid van aliskiren en hydrochloorthiazide wanneer ze als afzonderlijke monotherapieën worden gegeven.
Voor Rasilez HCT is een vergelijkbaar voedseleffect waargenomen als voor de afzonderlijke monotherapieën.
Karakteristieken bij patiënten Rasilez HCT bleek effectief te zijn als antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De farmacokinetiek van aliskiren en hydrochloorthiazide wordt niet significant beïnvloed bij patiënten met een lichte tot matige leveraandoening.
Dientengevolge hoeft de aanvangsdosis van Rasilez HCT niet te worden aangepast bij patiënten met een licht tot matig gestoorde leverfunctie.
Er zijn geen gegevens beschikbaar over patiënten met een ernstig gestoorde leverfunctie die met Rasilez HCT worden behandeld.
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT echter gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 4.2).
Er zijn geen gegevens beschikbaar voor Rasilez HCT bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²).
Zoals verwacht kan worden van een stof die vrijwel uitsluitend via de nieren wordt uitgescheiden, heeft de nierfunctie een duidelijk effect op de kinetiek van hydrochloorthiazide.
Daarom is Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²) (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis van Rasilez HCT is niet vereist voor oudere patiënten.
Er zijn geen farmacokinetische gegevens beschikbaar voor de pediatrische populatie.
15 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Farmacologische veiligheidsonderzoeken met aliskiren toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecumadenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Aliskiren had geen mutageen vermogen, embryofoetale toxiciteit of teratogeniciteit.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling waren niet aangedaan bij ratten.
Preklinische beoordelingen ter ondersteuning van de toediening van hydrochloorthiazide bij de mens omvatten in vitro genotoxiciteitstests, reproductietoxiciteits- en carcinogeniciteitsonderzoeken bij knaagdieren.
Er zijn uitvoerige klinische gegevens beschikbaar voor hydrochloorthiazide en deze worden in de relevante rubrieken vermeld.
De bevindingen die in de 2 en 13 weken durende toxiciteitsonderzoeken zijn waargenomen, kwamen overeen met deze die eerder waren waargenomen met monotherapie van aliskiren of hydrochloorthiazide.
Er werden geen nieuwe of onverwachte bevindingen waargenomen die relevant zijn voor gebruik bij mensen.
Verhoogde cellulaire vacuolenvorming van de zona glomerulosa van de bijnier werd waargenomen tijdens een 13-weken toxiciteitsstudie bij ratten.
Deze bevinding werd waargenomen bij dieren die met hydrochloorthiazide werden behandeld, maar niet bij dieren die aliskiren alleen of de drager ervan kregen.
Er was geen bewijs dat deze bevinding werd versterkt door de combinatie van aliskiren/hydrochloorthiazide omdat dit enkel met een minimale ernst zichtbaar was bij alle dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Microkristallijne cellulose Crospovidon Lactosemonohydraat Tarwezetmeel Povidon Magnesiumstearaat Colloïdaal watervrij siliciumdioxide Talk
Omhulling:
Talk Hypromellose Macrogol Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden
16 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/Alu/PVC-Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50 of 56 tabletten.
Multiverpakkingen met 90, 98 of 280 tabletten.
PVC/polychloortrifluorethyleen (PCTFE) – Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50, 56, 90 of 98 tabletten.
Enkelstuksverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 56 x 1 tablet.
Multiverpakkingen met 280 tabletten.
Multiverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 98 x 1 tablet.
Niet alle genoemde verpakkingsgrootten of doseringen worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg aliskiren (in de vorm van hemifumaraat) en 25 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 50 mg lactosemonohydraat en 49 mg tarwezetmeel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtgele, biconvexe, ovaalvormige, filmomhulde tablet, bedrukt met ‘ CLL’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
Rasilez HCT is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren of hydrochloorthiazide alleen.
Rasilez HCT is geïndiceerd als substitutietherapie bij patiënten die voldoende onder controle zijn gebracht met het gelijktijdig gebruik van aliskiren en hydrochloorthiazide bij hetzelfde dosisniveau als dat van de combinatie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Rasilez HCT is één tablet per dag.
Rasilez HCT dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Het antihypertensieve effect wordt meestal binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Dosering bij patiënten die niet voldoende onder controle kunnen worden gebracht met monotherapie van aliskiren of hydrochloorthiazide Een individuele dosistitratie met elk van de twee componenten kan aanbevolen worden alvorens over te schakelen op de vaste combinatie.
Indien klinisch geïndiceerd, kan een directe overschakeling van monotherapie op de vaste combinatie in overweging worden genomen.
Rasilez HCT 150 mg/25 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren 150 mg of hydrochloorthiazide 25 mg alleen of met Rasilez HCT 150 mg/12,5 mg.
18 Als de bloeddruk na een behandeling van 2-4 weken nog niet onder controle is, kan de dosis getitreerd worden tot maximaal Rasilez HCT 300 mg/25 mg per dag.
De dosering moet per patiënt worden bepaald en aangepast op geleide van de klinische respons van de patiënt.
Dosering als substitutietherapie Gemakshalve kunnen patiënten die afzonderlijke tabletten van aliskiren en hydrochloorthiazide krijgen, overgeschakeld worden op een Rasilez HCT-tablet met een vaste combinatie die dezelfde dosis van de componenten bevat.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (glomerulaire filtratiesnelheid (GFR) < 30 ml/min/1,73 m²) (zie rubrieken 4.3 en 5.2).
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie.
De aanvangsdosis hoeft niet te worden aangepast voor patiënten met een licht tot matig gestoorde leverfunctie (zie rubriek 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubrieken 4.3 en 4.4).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Pediatrische patiënten Rasilez HCT wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1) of voor andere, van sulfonamide afgeleide stoffen. − Voorgeschiedenis van angio-oedeem met aliskiren. − Het tweede en derde trimester van de zwangerschap, borstvoeding (zie rubriek 4.6). − Ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²). − Refractaire hypokaliëmie, hypercalciëmie. − Ernstig gestoorde leverfunctie. − Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-glycoproteïne (P- gp) remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hartfalen Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association (NYHA) functionele klasse III-IV).
Rasilez HCT dient voorzichtig te worden gebruikt bij patiënten met hartfalen omdat de klinische werkzaamheids- en veiligheidsgegevens beperkt zijn.
Angioedema Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, werd angioedema gemeld bij patiënten die met aliskiren werden behandeld.
Als angioedema optreedt, moet Rasilez HCT onmiddellijk worden gestopt en de juiste behandeling en controle worden geleverd totdat de tekenen en symptomen volledig en langdurig zijn verdwenen.
Verder moeten maatregelen worden genomen om
19 de luchtwegen van de patiënt veilig te stellen.
Intravasculaire volumedepletie Symptomatische hypotensie kan optreden bij patiënten met volume- en/of natriumdepletie als gevolg van hoge doses diuretica, een zoutarm dieet, diarree of braken.
Dergelijke aandoeningen moeten worden gecorrigeerd voordat Rasilez HCT wordt toegediend.
Verstoorde elektrolytenbalans Zoals voor elke patiënt die met diuretica wordt behandeld, dient periodieke bepaling van serumelektrolyten met gepaste tussenperioden te worden uitgevoerd.
Thiaziden, waaronder hydrochloorthiazide, kunnen de vocht- of elektrolytenbalans verstoren (waaronder hypokaliëmie, hyponatriëmie en hypochloremische alkalose).
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, zwakte, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en maagdarmstelselaandoeningen zoals misselijkheid of braken (zie rubriek 4.8).
Hoewel hypokaliëmie zich tijdens het gebruik van thiazidediuretica kan ontwikkelen, kan een gelijktijdige behandeling met aliskiren de door diuretica geïnduceerde hypokaliëmie verminderen.
Het risico van hypokaliëmie is groter bij patiënten met levercirrose, bij patiënten die een hoge diurese hebben, bij patiënten met een onvoldoende orale inname van elektrolyten en bij patiënten die gelijktijdig worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubrieken 4.5 en 4.8).
Daarentegen kan als gevolg van de component aliskiren van Rasilez HCT hyperkaliëmie optreden.
Alhoewel met Rasilez HCT geen klinisch significante hyperkaliëmie is waargenomen, vormen nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Bij patiënten die een risico lopen, is een gepaste controle van de kaliumspiegel in serum aanbevolen.
Voorzichtigheid is geboden wanneer kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutsubstituten gelijktijdig met Rasilez HCT toegediend worden (zie rubrieken 4.5 en 4.8).
Er is geen bewijs dat Rasilez HCT door diuretica geïnduceerde hyponatriëmie zou verminderen of voorkomen.
Over het algemeen gaat het om een klein chloridetekort dat meestal niet behandeld hoeft te worden.
Thiaziden kunnen de calciumexcretie via de urine verminderen en ze kunnen een intermitterende en lichte verhoging van het serumcalcium veroorzaken bij afwezigheid van bekende stoornissen in het calciummetabolisme.
Duidelijke hypercalciëmie kan een aanwijzing zijn voor latente hyperparathyreoïdie.
Thiaziden dienen te worden gestaakt voordat de bijschildklierfunctie wordt getest.
Van thiaziden is aangetoond dat ze de excretie van magnesium via de urine verhogen, wat tot hypomagnesiëmie kan leiden (zie ook rubriek 4.5).
Gestoorde nierfunctie en niertransplantatie Wanneer Rasilez HCT gebruikt wordt bij patiënten met een gestoorde nierfunctie is een regelmatige controle van de kalium-, creatinine- en urinezuurspiegel in serum aanbevolen.
Er is geen ervaring met de toediening van Rasilez HCT bij patiënten die recentelijk een niertransplantatie hebben ondergaan.
De dosering hoeft niet te worden aangepast bij patiënten met een gestoorde nierfunctie en een GFR van ≥ 30 ml/min/1,73 m².
Bij patiënten met een licht tot matig gestoorde nierfunctie (GFR ≥ 30 ml/min/1,73 m² maar < 60 ml/min/1,73 m²) moet Rasilez HCT echter met voorzichtigheid worden toegediend.
20 Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, moet men voorzichtig zijn wanneer aliskiren wordt toegediend als er aandoeningen aanwezig zijn die predisponeren voor nierdisfunctie, zoals hypovolemie (bijv. door bloedverlies, ernstige of langdurige diarree, langdurig braken, enz.), hartaandoeningen, leveraandoeningen of nieraandoeningen.
Dit was omkeerbaar na beëindiging van de behandeling.
Als tekens van nierfalen voorkomen moet aliskiren onmiddellijk worden gestopt.
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie of een progressieve leveraandoening omdat kleine schommelingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen induceren of bespoedigen.
Er is geen klinische ervaring met Rasilez HCT bij patiënten met een gestoorde leverfunctie.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren 300 mg met ketoconazol 200 mg resulteerde in een verhoging van 76% van de aliskiren AUC, maar P-gp remmers zoals ketoconazol worden verondersteld de weefselconcentraties meer te verhogen dan de plasmaconcentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazol (zie rubriek 4.5).
Aorta- en mitralisklepstenose, obstructieve hypertrofische cardiomyopathie Zoals voor andere vasodilatatoren moeten patiënten met aorta- of mitralisklepstenose of met obstructieve hypertrofische cardiomyopathie met voorzichtigheid worden behandeld.
Nierarteriestenose en renovasculaire hypertensie Er zijn geen gecontroleerde klinische gegevens beschikbaar over het gebruik van Rasilez HCT bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Er is echter, zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, een verhoogd risico op nierinsufficiëntie, inclusief nierfalen, wanneer patiënten met nierarteriestenose behandeld worden met aliskiren.
Daarom moet men voorzichtig zijn bij deze patiënten.
Als nierfalen voorkomt, moet de behandeling worden gestopt.
Metabole en endocriene effecten Een behandeling met thiazide kan glucosetolerantie verminderen.
Bij diabetici kunnen doseringsaanpassingen van insuline of orale hypoglykemische middelen nodig zijn.
Latente diabetes mellitus kan optreden tijdens een behandeling met thiazide.
Tot op heden zijn er geen gegevens uit klinische studies die specifiek werden ontworpen om de veiligheid van Rasilez HCT bij diabetici te evalueren, beschikbaar.
Een stijging van de cholesterol- en triglyceridespiegels is in verband gebracht met een behandeling met thiazidediuretica.
Bij bepaalde patiënten die met thiazide behandeld worden, kan hyperurikemie optreden of kan een manifestatie van jicht bespoedigd worden.
Algemeen Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Rasilez HCT worden gestopt.
Zoals met alle antihypertensiva kan een overmatige daling van de bloeddruk bij patiënten met ischemische cardiopathie of een ischemische cardiovasculaire aandoening tot een myocardinfarct of cerebrovasculair accident leiden.
Deze reacties komen echter meer voor bij patiënten die een dergelijke voorgeschiedenis hebben.
Verergering of activering van systemische lupus erythematosus is gemeld bij gebruik van thiazidediuretica.
21 Hulpstoffen Rasilez HCT bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Rasilez HCT bevat tarwezetmeel.
Het is geschikt voor mensen met coeliakie.
Patiënten met een overgevoeligheid voor tarwe (anders dan coeliakie) dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die een invloed hebben op kalium:
Het kalium-verlagende effect van hydrochloorthiazide wordt afgezwakt door het kaliumsparende effect van aliskiren.
Dit effect van hydrochloorthiazide op het serumkalium kan naar verwachting echter worden versterkt door andere geneesmiddelen die verband houden met een kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G natrium, corticosteroïden, ACTH, salicylzuurderivaten).
Op basis van ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem (RAS) remmen, kan daarentegen het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, zoutsubstituten die kalium bevatten of andere geneesmiddelen die de kaliumspiegels in serum kunnen verhogen (bv. heparinenatrium) tot verhoogde kaliumspiegels in serum leiden.
Bij patiënten die een risico lopen, wordt een gepaste controle van de kaliumspiegel in serum aanbevolen (zie rubrieken 4.4 en 4.8).
Geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben:
Een regelmatige controle van de kaliumspiegel in serum wordt aanbevolen wanneer Rasilez HCT wordt toegediend met geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben (bv. digitalisglycosiden, anti- arrhythmica).
Andere antihypertensiva:
Het antihypertensieve effect van Rasilez HCT kan versterkt worden bij het gelijktijdig gebruik van andere antihypertensiva.
Aanvullende informatie over interacties van aliskiren Aliskiren heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinisch farmacokinetische onderzoeken met aliskiren zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, fenofibraat, pioglitazon, allopurinol, isosorbide-5-mononitraat, irbesartan, digoxine, ramipril, valsartan, metformine, amlodipine, atorvastatine, cimetidine en hydrochloorthiazide.
Er zijn geen klinisch relevante interacties vastgesteld.
Als gevolg hiervan hoeft de dosis van aliskiren of van deze gelijktijdig toegediende geneesmiddelen niet te worden aangepast.
P-glycoproteïne interacties:
MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint-Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van aliskiren kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
Sterke P-gp remmers:
Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
22 Matige P-gp remmers:
Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
P-gp substraten of zwakke remmers:
Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Pompelmoessap/grapefruitsap:
Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Furosemide:
Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Niet-steroïdale anti-inflammatoire middelen (NSAIDs):
Zoals met andere geneesmiddelen die op het renine-angiotensinesysteem werken kunnen NSAIDs het antihypertensieve effect van aliskiren verminderen.
Bij sommige patiënten met een verslechterde nierfunctie (gedehydrateerde patiënten of oudere patiënten) kan aliskiren indien samen toegediend met NSAIDs, een verdere verslechtering van de nierfunctie veroorzaken, inclusief mogelijkheid acuut nierfalen, dat gewoonlijk omkeerbaar is.
Daarom vereist de combinatie van aliskiren met NSAID voorzichtigheid, vooral bij oudere patiënten.
Warfarine:
De effecten van aliskiren op de farmacokinetiek van warfarine zijn niet beoordeeld.
Interacties met voedsel:
Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van aliskiren aanzienlijk verminderen.
Aanvullende informatie over interacties van hydrochloorthiazide Bij gelijktijdige toediening kunnen de volgende geneesmiddelen een interactie vertonen met thiazidediuretica:
Lithium:
De renale klaring van lithium wordt door thiaziden verminderd en daarom kan het risico van lithiumtoxiciteit verhoogd zijn bij gebruik van hydrochloorthiazide.
De gelijktijdige toediening van lithium en hydrochloorthiazide wordt niet aanbevolen.
Als deze combinatie essentieel blijkt te zijn, wordt aanbevolen de lithiumspiegel in serum tijdens gelijktijdig gebruik zorgvuldig te controleren.
Alcohol:
Orthostatische hypotensie kan versterkt worden.
Antidiabetica (orale middelen en insulines):
Mogelijk moet de dosering van het antidiabeticum worden aangepast (zie rubriek 4.4).
23 Digitalisglycosiden:
Thiazide-geïnduceerde hypokaliëmie of hypomagnesiëmie bevordert digitalis- geïnduceerde hartritmestoornissen (zie rubriek 4.4).
NSAIDs:
Bij sommige patiënten kan de toediening van een NSAID de diuretische, natriuretische en antihypertensieve effecten van thiazidediuretica verminderen.
Pressoraminen (bv. noradrenaline):
Het effect van pressoraminen kan verminderd zijn.
Anti-jichtgeneesmiddelen:
Mogelijk moet de dosering van anti-jichtgeneesmiddelen worden aangepast aangezien hydrochloorthiazide de urinezuurspiegel in serum kan doen stijgen.
Mogelijk moet de dosering van probenecid of sulfinpyrazon worden verhoogd.
De gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen stijgen.
Calciumzouten:
Thiazidediuretica kunnen als gevolg van een verminderde excretie de calciumspiegels in serum verhogen.
Als calciumsupplementen of calciumsparende geneesmiddelen (bv. een vitamine D-behandeling) moeten worden voorgeschreven, moeten de calciumspiegels in serum worden gecontroleerd en moet de calciumdosering dienovereenkomstig worden aangepast.
Curarederivaten (bv. tubocurarine):
Het effect van niet-depolariserende skeletspierrelaxantia kan door hydrochloorthiazide versterkt worden.
Andere interacties:
Het hyperglykemisch effect van bètablokkers en diazoxide kan door thiaziden worden versterkt.
Anticholinergica (bv. atropine, biperiden) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door een verminderde motiliteit van het maagdarmstelsel en verlengde maaglediging.
Thiaziden kunnen het risico op bijwerkingen als gevolg van amantadine doen stijgen.
Thiazi den kunnen de renale excretie van cytotoxica (bv. cyclofosfamide, methotrexaat) doen dalen en hun myelosuppressieve effecten versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Aliskiren was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden wanneer ze tijdens het tweede en derde trimester werden gebruikt.
Langdurige blootstelling aan thiaziden tijdens het derde trimester van de zwangerschap kan het plasmavolume bij de moeder evenals de uteroplacentaire bloedstroom verminderen, wat foetoplacentale ischemie en groeivertraging kan veroorzaken.
Bovendien zijn na blootstelling vlak vóór de bevalling zeldzame gevallen van hypoglykemie en trombocytopenie bij neonaten gemeld.
Er zijn geen specifieke klinische onderzoeken met deze combinatie uitgevoerd en daarom dient Rasilez HCT niet tijdens het eerste trimester van de zwangerschap te worden gebruikt en ook niet bij vrouwen die van plan zijn zwanger te worden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet de behandeling met Rasilez HCT zo snel mogelijk worden stopgezet.
Borstvoeding Rasilez HCT is tijdens de borstvoeding gecontra-indiceerd (zie rubriek 4.3).
Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd aliskiren in de melk uitgescheiden.
Thiaziden zijn in de moedermelk aanwezig en kunnen de borstvoeding remmen.
Ze kunnen tot negatieve biologische effecten leiden, waaronder hypokaliëmie, hemolyse (glucose-6-fosfaat dehydrogenase (G6PD) tekort) en overgevoeligheid als gevolg van sulfonamide-eigenschappen.
24 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het is onwaarschijnlijk dat Rasilez HCT invloed heeft op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of sufheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
4.8 Bijwerkingen
Combinatie aliskiren/hydrochloorthiazide De veiligheid van Rasilez HCT is onderzocht in 9 klinische onderzoeken met meer dan 3.900 patiënten, waarvan er meer dan 700 langer dan 6 maanden en 190 langer dan 1 jaar zijn behandeld.
De incidentie van bijwerkingen vertoonde geen verband met geslacht, leeftijd, BMI (‘ body mass index’), ras of etnische afkomst.
De behandeling met Rasilez HCT gaf bij doses tot 300 mg/25 mg een totale incidentie van bijwerkingen die vergelijkbaar is met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en van voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De vaakst voorkomende bijwerking van het geneesmiddel is diarree.
De frequentie van de hieronder vermelde bijwerkingen wordt gedefinieerd volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Maagdarmstelselaandoeningen
Vaak:
Diarree
Diarree:
Diarree is een dosisgebonden bijwerking van aliskiren.
In gecontroleerde klinische onderzoeken was de incidentie van diarree bij patiënten die met Rasilez HCT behandeld werden 1,3% vergeleken met 1,4% bij patiënten die met aliskiren of 1,9% bij patiënten die met hydrochloorthiazide werden behandeld.
Serumkalium:
In een groot placebogecontroleerd klinisch onderzoek wogen bij vele patiënten de tegengestelde effecten van aliskiren (150 mg of 300 mg) en hydrochloorthiazide (12,5 mg of 25 mg) op de kaliumspiegel in serum ongeveer tegen elkaar op.
Bij andere patiënten kan een van de twee effecten overwegen.
Bij patiënten die een risico lopen moet de kaliumspiegel in serum regelmatig op de aangewezen tijdstippen worden gecontroleerd om een mogelijke verstoorde elektrolytenbalans te kunnen detecteren (zie rubrieken 4.4 en 4.5).
Aanvullende informatie over de afzonderlijke componenten Met Rasilez HCT kunnen bijwerkingen optreden die eerder gemeld zijn met een van de afzonderlijke componenten, zelfs als ze niet in klinische onderzoeken zijn waargenomen.
Aliskiren De behandeling met aliskiren tot 300 mg gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
25 Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag Angio-oedeem
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met aliskiren en kwam het met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Gevallen van angio-oedeem werden ook gerapporteerd tijdens postmarketing ervaring (frequentie onbekend).
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden moeten patiënten stoppen met de behandeling en hun arts raadplegen (zie rubriek 4.4).
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met aliskiren (0,9%) werden behandeld.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het RAS, zoals ACE-remmers en angiotensine receptor blokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met aliskiren werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij aliskiren bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
In postmarketing ervaring werden renale dysfunctie en gevallen van acuut nierfalen gemeld bij patiënten die risico liepen (zie rubriek 4.4).
Hydrochloorthiazide Bijwerkingen (ongeacht of deze verband houden met het geneesmiddel) die bij het gebruik van hydrochloorthiazide alleen zijn gemeld, omvatten:
26 Bloed- en lymfestelselaandoeningen
Depressie, slaapstoornissen
Rusteloosheid, licht gevoel in het hoofd, vertigo, paresthesie, duizeligheid
Wazig zicht van voorbijgaande aard, xanthopsie
Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ademhalingsnood (inclusief pneumonitis en longoedeem)
Pancreatitis, anorexia, diarree, constipatie, geïrriteerde maag, sialadenitis, verminderde eetlust
Geelzucht (intrahepatische cholestatische geelzucht)
Anafylactische reacties, toxische epidermale necrolyse, necrotische angiitis (vasculitis, cutane vasculitis), cutane lupus erythematosusachtige reacties, reactivering van cutane lupus erythematosus, lichtgevoeligheidsreacties, huiduitslag, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Interstitiële nefritis, gestoorde nierfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen
Verstoorde elektrolytenbalans, waaronder hypokaliëmie en hyponatriëmie (zie rubriek 4.4), hyperurikemie, glycosurie, hyperglykemie, verhoogde cholesterol- en triglyceridenwaarden
4.9 Overdosering
Er is geen informatie beschikbaar over de behandeling van overdosering met Rasilez HCT.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytendepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratatie als gevolg van overmatige diurese.
De meest voorkomende tekenen en symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan leiden tot spierspasmen en/of kan hartritmestoornissen die verband houden met het gelijktijdig gebruik van digitalisglycosiden of bepaalde anti-arrhythmica verergeren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
27 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van renineremmer (aliskiren) en diuretica (hydrochloorthiazide), ATC-code:
C09XA52
Rasilez HCT combineert twee antihypertensiva om de bloeddruk bij patiënten met essentiële hypertensie onder controle te brengen: aliskiren behoort tot de klasse van directe renineremmers en hydrochloorthiazide tot de klasse van thiazidediuretica.
De combinatie van deze stoffen met complementaire werkingsmechanismen geeft een additief antihypertensief effect waardoor de bloeddruk sterker daalt dan bij het gebruik van de afzonderlijke componenten.
Aliskiren Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het renine-angiotensinesysteem (RAS) aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (angiotensin-converting-enzyme-remmers (ACE-remmers) en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
De klinische implicaties van de effecten op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling (12 maanden) en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Er is geen bewijs gevonden met betrekking tot hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van aliskiren 300 mg in een 20% reductie versus placebo van de albumine/creatinine ratio in de urine (UACR), van 58 mg/mmol naar 46 mg/mmol.
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor aliskiren en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Aliskiren had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allemaal de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van aliskiren 150 mg goed verdragen.
De B-type natriuretisch peptidewaarden (BNP) waren verlaagd met 25% in de Rasilez groep vergeleken met de placebogroep.
De klinische betekenis van deze verlaging is echter niet bekend.
28 Onderzoeken met een combinatietherapie zijn beschikbaar met aliskiren toegevoegd aan het diureticum hydrochloorthiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de ARB valsartan en de bètablokker atenolol.
Deze combinaties waren werkzaam en werden goed verdragen.
Hydrochloorthiazide De plaats waar thiazidediuretica werken is hoofdzakelijk in de distale niertubulus.
Het is aangetoond dat er in de bijnierschors een receptor met hoge affiniteit aanwezig is als belangrijkste bindingsplaats voor de werking van het thiazidediureticum en de remming van NaCl-transport in de distale niertubulus.
Het werkingsmechanisme van thiaziden gebeurt door remming van de Na+Cl-symporter door te concurreren voor de Cl-plaats, waardoor de reabsorptiemechanismen van elektrolyten beïnvloed worden: rechtstreeks de uitscheiding van natrium en chloride verhogen tot een ongeveer gelijke hoeveelheid, en indirect door deze diuretische werking het plasmavolume te verminderen met een daaruit volgende verhoging van de plasmarenineactiviteit, aldosteronsecretie en kaliumverlies via de urine, en een verlaging van de kaliumspiegel in serum.
Aliskiren/hydrochloorthiazide In klinische onderzoeken kregen meer dan 3.900 hypertensieve patiënten Rasilez HCT eenmaal daags.
Deze hield aan tijdens het volledige 24-uurs dosisinterval.
Het antihypertensieve effect wordt voornamelijk binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Het antihypertensieve effect van een enkele dosis van de combinatie hield 24 uur aan.
Na stopzetting van de behandeling met aliskiren (aliskiren met of zonder toevoeging van hydrochloorthiazide) keerde de bloeddruk geleidelijk (3-4 weken) terug naar de uitgangswaarden; er was geen bewijs voor een reboundeffect.
In een placebogecontroleerd onderzoek met 2.762 hypertensieve patiënten met een diastolische bloeddruk van ≥ 95 mmHg en < 110 mmHg (gemiddelde bloeddruk bij aanvang 153,6/99,2 mmHg) werd Rasilez HCT bestudeerd.
Bij dit onderzoek leidde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg tot dosisafhankelijke bloeddrukdalingen (systolisch/diastolisch) van respectievelijk 17,6/11,9 mmHg tot 21,2/14,3 mmHg ten opzichte van 7,5/6,9 mmHg met placebo.
De grotere bloeddrukdalingen met deze combinatiedoses waren ook significant groter dan de respectieve doses van aliskiren en hydrochloorthiazide wanneer deze alleen werden gebruikt.
De combinatie van aliskiren en hydrochloorthiazide neutraliseerde de reactieve stijging van PRA als gevolg van hydrochloorthiazide.
Wanneer Rasilez HCT werd toegediend bij hypertensieve patiënten met een uitgesproken verhoogde bloeddruk (systolische bloeddruk ≥ 160 mmHg en/of diastolische bloeddruk ≥ 100 mmHg) vertoonde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg toegediend zonder optitratie van de monotherapie significant grotere percentages voor het onder controle brengen van de systolische/diastolische bloeddruk (< 140/90 mmHg) ten opzichte van de respectieve monotherapieën.
Bij deze populatie leidde Rasilez HCT 150 mg/12,5 mg tot 300 mg/25 mg tot een dosisafhankelijke daling van de systolische/diastolische bloeddruk van 20,6/12,4 mmHg tot 24,8/14,5 mmHg die significant waren ten opzichte van de respectieve monotherapieën.
De veiligheid van de combinatietherapie was vergelijkbaar met die van de respectieve monotherapieën, ongeacht de ernst van de hypertensie of de aan- of afwezigheid van een bijkomend cardiovasculair risico.
Bij de combinatietherapie traden hypotensie en aanverwante bijwerkingen soms op, zonder verhoogde incidentie bij oudere patiënten.
Bij een onderzoek met 880 gerandomiseerde patiënten die niet voldoende reageerden op een behandeling met aliskiren 300 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 15,8/11,0 mmHg, een daling die significant was ten opzichte van de monotherapie met aliskiren 300 mg.
29 hydrochloorthiazide 25 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 16,78/10,7 mmHg, een daling die significant was ten opzichte van de monotherapie met hydrochloorthiazide 25 mg.
Bij een ander klinisch onderzoek werden ook de werkzaamheid en veiligheid van Rasilez HCT beoordeeld bij 489 obese hypertensieve patiënten die niet reageerden op hydrochloorthiazide 25 mg (aanvangswaarde voor systolische/diastolische bloeddruk 149,4/96,8 mmHg).
Bij deze moeilijk te behandelen populatie leidde Rasilez HCT tot een bloeddrukdaling (systolische/diastolische) van 15,8/11,9 mmHg ten opzichte van 15,4/11,3 mmHg voor irbesartan/hydrochloorthiazide, 13,6/10,3 mmHg voor amlodipine/hydrochloorthiazide en 8,6/7,9 mmHg voor een monotherapie met hydrochloorthiazide, waarbij de veiligheid vergelijkbaar was met die van de monotherapie met hydrochloorthiazide.
Bij een onderzoek met 183 gerandomiseerde patiënten met ernstige hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 105 en < 120 mmHg) bleek een behandelingsschema met aliskiren en een eventuele toevoeging van hydrochloorthiazide 25 mg veilig en werkzaam te zijn bij het verlagen van de bloeddruk.
5.2 Farmacokinetische eigenschappen
Aliskiren Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en eliminatie De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (terugwinning van orale radioactieve dosis = 91%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit Blootstelling aan aliskiren nam naar verhouding enigszins meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van dosisproportionaliteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Hydrochloorthiazide Absorptie Na een orale dosis is de absorptie van hydrochloorthiazide snel (Tmax ongeveer 2 u); de absorptiekenmerken zijn vergelijkbaar voor zowel de suspensieformulering als de tabletformulering.
Na orale toediening bedraagt de absolute biologische beschikbaarheid 60-80%.
30 Er is gemeld dat de gelijktijdige toediening met voedsel zowel een stijging als een daling van de systemische beschikbaarheid van hydrochloorthiazide geeft ten opzichte van toediening in nuchtere toestand.
De omvang van deze effecten is klein en is klinisch gezien weinig belangrijk.
Distributie Het schijnbaar distributievolume bedraagt 4-8 l/kg.
Circulerend hydrochloorthiazide wordt aan serumeiwitten, hoofdzakelijk serumalbumine, gebonden (40-70%).
Bovendien accumuleert hydrochloorthiazide in erytrocyten, waarbij het niveau ongeveer 3 maal hoger ligt dan in plasma.
Metabolisme en eliminatie Na orale toediening wordt > 95% van de geabsorbeerde dosis in ongewijzigde vorm in de urine uitgescheiden.
In het algemeen zijn de distributie- en eliminatiekinetiek beschreven met een bi- exponentiële vervalfunctie met een terminale halfwaardetijd van 6-15 u.
Lineariteit Binnen het therapeutisch bereik is de verhoging van de gemiddelde AUC lineair en dosisproportioneel.
Bij herhaalde dosering wijzigt de kinetiek van hydrochloorthiazide niet, terwijl de accumulatie minimaal is bij een eenmaal daagse dosis.
Aliskiren/hydrochloorthiazide Na orale toediening van Rasilez HCT-tabletten wordt de mediane piekplasmaconcentratie binnen 1 uur bereikt voor aliskiren en na 2,5 uur voor hydrochloorthiazide.
De snelheid en mate van absorptie van Rasilez HCT stemmen overeen met de biologische beschikbaarheid van aliskiren en hydrochloorthiazide wanneer ze als afzonderlijke monotherapieën worden gegeven.
Voor Rasilez HCT is een vergelijkbaar voedseleffect waargenomen als voor de afzonderlijke monotherapieën.
Karakteristieken bij patiënten Rasilez HCT bleek effectief te zijn als antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De farmacokinetiek van aliskiren en hydrochloorthiazide wordt niet significant beïnvloed bij patiënten met een lichte tot matige leveraandoening.
Dientengevolge hoeft de aanvangsdosis van Rasilez HCT niet te worden aangepast bij patiënten met een licht tot matig gestoorde leverfunctie.
Er zijn geen gegevens beschikbaar over patiënten met een ernstig gestoorde leverfunctie die met Rasilez HCT worden behandeld.
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT echter gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 4.2).
Er zijn geen gegevens beschikbaar voor Rasilez HCT bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²).
Zoals verwacht kan worden van een stof die vrijwel uitsluitend via de nieren wordt uitgescheiden, heeft de nierfunctie een duidelijk effect op de kinetiek van hydrochloorthiazide.
Daarom is Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²) (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis van Rasilez HCT is niet vereist voor oudere patiënten.
Er zijn geen farmacokinetische gegevens beschikbaar voor de pediatrische populatie.
31 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Farmacologische veiligheidsonderzoeken met aliskiren toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecumadenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Aliskiren had geen mutageen vermogen, embryofoetale toxiciteit of teratogeniciteit.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling waren niet aangedaan bij ratten.
Preklinische beoordelingen ter ondersteuning van de toediening van hydrochloorthiazide bij de mens omvatten in vitro genotoxiciteitstests, reproductietoxiciteits- en carcinogeniciteitsonderzoeken bij knaagdieren.
Er zijn uitvoerige klinische gegevens beschikbaar voor hydrochloorthiazide en deze worden in de relevante rubrieken vermeld.
De bevindingen die in de 2 en 13 weken durende toxiciteitsonderzoeken zijn waargenomen, kwamen overeen met deze die eerder waren waargenomen met monotherapie van aliskiren of hydrochloorthiazide.
Er werden geen nieuwe of onverwachte bevindingen waargenomen die relevant zijn voor gebruik bij mensen.
Verhoogde cellulaire vacuolenvorming van de zona glomerulosa van de bijnier werd waargenomen tijdens een 13-weken toxiciteitsstudie bij ratten.
Deze bevinding werd waargenomen bij dieren die met hydrochloorthiazide werden behandeld, maar niet bij dieren die aliskiren alleen of de drager ervan kregen.
Er was geen bewijs dat deze bevinding werd versterkt door de combinatie van aliskiren/hydrochloorthiazide omdat dit enkel met een minimale ernst zichtbaar was bij alle dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Microkristallijne cellulose Crospovidon Lactosemonohydraat Tarwezetmeel Povidon Magnesiumstearaat Colloïdaal watervrij siliciumdioxide Talk
Omhulling:
Talk Hypromellose Macrogol Titaandioxide (E171) Rood ijzeroxide (E172) Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
32 6.3 Houdbaarheid
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/Alu/PVC-Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50 of 56 tabletten.
Multiverpakkingen met 90, 98 of 280 tabletten.
PVC/polychloortrifluorethyleen (PCTFE) – Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50, 56, 90 of 98 tabletten.
Enkelstuksverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 56 x 1 tablet.
Multiverpakkingen met 280 tabletten.
Multiverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 98 x 1 tablet.
Niet alle genoemde verpakkingsgrootten of doseringen worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
33 1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg aliskiren (in de vorm van hemifumaraat) en 12,5 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 25 mg lactosemonohydraat en 24,5 mg tarwezetmeel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Violet-witte, biconvexe, ovaalvormige, filmomhulde tablet, bedrukt met ‘ CVI’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
Rasilez HCT is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren of hydrochloorthiazide alleen.
Rasilez HCT is geïndiceerd als substitutietherapie bij patiënten die voldoende onder controle zijn gebracht met het gelijktijdig gebruik van aliskiren en hydrochloorthiazide bij hetzelfde dosisniveau als dat van de combinatie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Rasilez HCT is één tablet per dag.
Rasilez HCT dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Het antihypertensieve effect wordt meestal binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Dosering bij patiënten die niet voldoende onder controle kunnen worden gebracht met monotherapie van aliskiren of hydrochloorthiazide Een individuele dosistitratie met elk van de twee componenten kan aanbevolen worden alvorens over te schakelen op de vaste combinatie.
Indien klinisch geïndiceerd, kan een directe overschakeling van monotherapie op de vaste combinatie in overweging worden genomen.
Rasilez HCT 300 mg/12,5 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren 300 mg of hydrochloorthiazide 12,5 mg alleen of met Rasilez HCT 150 mg/12,5 mg.
34 Als de bloeddruk na een behandeling van 2-4 weken nog niet onder controle is, kan de dosis getitreerd worden tot maximaal Rasilez HCT 300 mg/25 mg per dag.
De dosering moet per patiënt worden bepaald en aangepast op geleide van de klinische respons van de patiënt.
Dosering als substitutietherapie Gemakshalve kunnen patiënten die afzonderlijke tabletten van aliskiren en hydrochloorthiazide krijgen, overgeschakeld worden op een Rasilez HCT-tablet met een vaste combinatie die dezelfde dosis van de componenten bevat.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (glomerulaire filtratiesnelheid (GFR) < 30 ml/min/1,73 m²) (zie rubrieken 4.3 en 5.2).
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie.
De aanvangsdosis hoeft niet te worden aangepast voor patiënten met een licht tot matig gestoorde leverfunctie (zie rubriek 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubrieken 4.3 en 4.4).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Pediatrische patiënten Rasilez HCT wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1) of voor andere, van sulfonamide afgeleide stoffen. − Voorgeschiedenis van angio-oedeem met aliskiren. − Het tweede en derde trimester van de zwangerschap, borstvoeding (zie rubriek 4.6). − Ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²). − Refractaire hypokaliëmie, hypercalciëmie. − Ernstig gestoorde leverfunctie. − Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-glycoproteïne (P- gp) remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hartfalen Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association (NYHA) functionele klasse III-IV).
Rasilez HCT dient voorzichtig te worden gebruikt bij patiënten met hartfalen omdat de klinische werkzaamheids- en veiligheidsgegevens beperkt zijn.
Angioedema Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, werd angioedema gemeld bij patiënten die met aliskiren werden behandeld.
Als angioedema optreedt, moet Rasilez HCT onmiddellijk worden gestopt en de juiste behandeling en controle worden geleverd totdat de tekenen en symptomen volledig en langdurig zijn verdwenen.
Wanneer de tong, glottis of larynx erbij betrokken zijn, moet adrenaline worden toegediend.
Verder moeten maatregelen worden genomen om
Intravasculaire volumedepletie Symptomatische hypotensie kan optreden bij patiënten met volume- en/of natriumdepletie als gevolg van hoge doses diuretica, een zoutarm dieet, diarree of braken.
Dergelijke aandoeningen moeten worden gecorrigeerd voordat Rasilez HCT wordt toegediend.
Verstoorde elektrolytenbalans Zoals voor elke patiënt die met diuretica wordt behandeld, dient periodieke bepaling van serumelektrolyten met gepaste tussenperioden te worden uitgevoerd.
Thiaziden, waaronder hydrochloorthiazide, kunnen de vocht- of elektrolytenbalans verstoren (waaronder hypokaliëmie, hyponatriëmie en hypochloremische alkalose).
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, zwakte, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en maagdarmstelselaandoeningen zoals misselijkheid of braken (zie rubriek 4.8).
Hoewel hypokaliëmie zich tijdens het gebruik van thiazidediuretica kan ontwikkelen, kan een gelijktijdige behandeling met aliskiren de door diuretica geïnduceerde hypokaliëmie verminderen.
Het risico van hypokaliëmie is groter bij patiënten met levercirrose, bij patiënten die een hoge diurese hebben, bij patiënten met een onvoldoende orale inname van elektrolyten en bij patiënten die gelijktijdig worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubrieken 4.5 en 4.8).
Daarentegen kan als gevolg van de component aliskiren van Rasilez HCT hyperkaliëmie optreden.
Alhoewel met Rasilez HCT geen klinisch significante hyperkaliëmie is waargenomen, vormen nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Bij patiënten die een risico lopen, is een gepaste controle van de kaliumspiegel in serum aanbevolen.
Voorzichtigheid is geboden wanneer kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutsubstituten gelijktijdig met Rasilez HCT toegediend worden (zie rubrieken 4.5 en 4.8).
Er is geen bewijs dat Rasilez HCT door diuretica geïnduceerde hyponatriëmie zou verminderen of voorkomen.
Over het algemeen gaat het om een klein chloridetekort dat meestal niet behandeld hoeft te worden.
Thiaziden kunnen de calciumexcretie via de urine verminderen en ze kunnen een intermitterende en lichte verhoging van het serumcalcium veroorzaken bij afwezigheid van bekende stoornissen in het calciummetabolisme.
Duidelijke hypercalciëmie kan een aanwijzing zijn voor latente hyperparathyreoïdie.
Thiaziden dienen te worden gestaakt voordat de bijschildklierfunctie wordt getest.
Van thiaziden is aangetoond dat ze de excretie van magnesium via de urine verhogen, wat tot hypomagnesiëmie kan leiden (zie ook rubriek 4.5).
Gestoorde nierfunctie en niertransplantatie Wanneer Rasilez HCT gebruikt wordt bij patiënten met een gestoorde nierfunctie is een regelmatige controle van de kalium-, creatinine- en urinezuurspiegel in serum aanbevolen.
Er is geen ervaring met de toediening van Rasilez HCT bij patiënten die recentelijk een niertransplantatie hebben ondergaan.
De dosering hoeft niet te worden aangepast bij patiënten met een gestoorde nierfunctie en een GFR van ≥ 30 ml/min/1,73 m².
Bij patiënten met een licht tot matig gestoorde nierfunctie (GFR ≥ 30 ml/min/1,73 m² maar < 60 ml/min/1,73 m²) moet Rasilez HCT echter met voorzichtigheid worden toegediend.
36 Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, moet men voorzichtig zijn wanneer aliskiren wordt toegediend als er aandoeningen aanwezig zijn die predisponeren voor nierdisfunctie, zoals hypovolemie (bijv. door bloedverlies, ernstige of langdurige diarree, langdurig braken, enz.), hartaandoeningen, leveraandoeningen of nieraandoeningen.
Dit was omkeerbaar na beëindiging van de behandeling.
Als tekens van nierfalen voorkomen moet aliskiren onmiddellijk worden gestopt.
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie of een progressieve leveraandoening omdat kleine schommelingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen induceren of bespoedigen.
Er is geen klinische ervaring met Rasilez HCT bij patiënten met een gestoorde leverfunctie.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren 300 mg met ketoconazol 200 mg resulteerde in een verhoging van 76% van de aliskiren AUC, maar P-gp remmers zoals ketoconazol worden verondersteld de weefselconcentraties meer te verhogen dan de plasmaconcentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazol (zie rubriek 4.5).
Aorta- en mitralisklepstenose, obstructieve hypertrofische cardiomyopathie Zoals voor andere vasodilatatoren moeten patiënten met aorta- of mitralisklepstenose of met obstructieve hypertrofische cardiomyopathie met voorzichtigheid worden behandeld.
Nierarteriestenose en renovasculaire hypertensie Er zijn geen gecontroleerde klinische gegevens beschikbaar over het gebruik van Rasilez HCT bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Er is echter, zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, een verhoogd risico op nierinsufficiëntie, inclusief nierfalen, wanneer patiënten met nierarteriestenose behandeld worden met aliskiren.
Daarom moet men voorzichtig zijn bij deze patiënten.
Als nierfalen voorkomt, moet de behandeling worden gestopt.
Metabole en endocriene effecten Een behandeling met thiazide kan glucosetolerantie verminderen.
Bij diabetici kunnen doseringsaanpassingen van insuline of orale hypoglykemische middelen nodig zijn.
Latente diabetes mellitus kan optreden tijdens een behandeling met thiazide.
Tot op heden zijn er geen gegevens uit klinische studies die specifiek werden ontworpen om de veiligheid van Rasilez HCT bij diabetici te evalueren, beschikbaar.
Een stijging van de cholesterol- en triglyceridespiegels is in verband gebracht met een behandeling met thiazidediuretica.
Bij bepaalde patiënten die met thiazide behandeld worden, kan hyperurikemie optreden of kan een manifestatie van jicht bespoedigd worden.
Algemeen Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Rasilez HCT worden gestopt.
Zoals met alle antihypertensiva kan een overmatige daling van de bloeddruk bij patiënten met ischemische cardiopathie of een ischemische cardiovasculaire aandoening tot een myocardinfarct of cerebrovasculair accident leiden.
Deze reacties komen echter meer voor bij patiënten die een dergelijke voorgeschiedenis hebben.
Verergering of activering van systemische lupus erythematosus is gemeld bij gebruik van thiazidediuretica.
37 Hulpstoffen Rasilez HCT bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Rasilez HCT bevat tarwezetmeel.
Het is geschikt voor mensen met coeliakie.
Patiënten met een overgevoeligheid voor tarwe (anders dan coeliakie) dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die een invloed hebben op kalium:
Het kalium-verlagende effect van hydrochloorthiazide wordt afgezwakt door het kaliumsparende effect van aliskiren.
Dit effect van hydrochloorthiazide op het serumkalium kan naar verwachting echter worden versterkt door andere geneesmiddelen die verband houden met een kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G natrium, corticosteroïden, ACTH, salicylzuurderivaten).
Op basis van ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem (RAS) remmen, kan daarentegen het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, zoutsubstituten die kalium bevatten of andere geneesmiddelen die de kaliumspiegels in serum kunnen verhogen (bv. heparinenatrium) tot verhoogde kaliumspiegels in serum leiden.
Bij patiënten die een risico lopen, wordt een gepaste controle van de kaliumspiegel in serum aanbevolen (zie rubrieken 4.4 en 4.8).
Geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben:
Een regelmatige controle van de kaliumspiegel in serum wordt aanbevolen wanneer Rasilez HCT wordt toegediend met geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben (bv. digitalisglycosiden, anti- arrhythmica).
Andere antihypertensiva:
Het antihypertensieve effect van Rasilez HCT kan versterkt worden bij het gelijktijdig gebruik van andere antihypertensiva.
Aanvullende informatie over interacties van aliskiren Aliskiren heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinisch farmacokinetische onderzoeken met aliskiren zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, fenofibraat, pioglitazon, allopurinol, isosorbide-5-mononitraat, irbesartan, digoxine, ramipril, valsartan, metformine, amlodipine, atorvastatine, cimetidine en hydrochloorthiazide.
Er zijn geen klinisch relevante interacties vastgesteld.
Als gevolg hiervan hoeft de dosis van aliskiren of van deze gelijktijdig toegediende geneesmiddelen niet te worden aangepast.
P-glycoproteïne interacties:
MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint-Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van aliskiren kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
Sterke P-gp remmers:
Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
Matige P-gp remmers:
Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Het is te verwachten dat de verandering
38 in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
P-gp substraten of zwakke remmers:
Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Pompelmoessap/grapefruitsap:
Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Furosemide:
Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Niet-steroïdale anti-inflammatoire middelen (NSAIDs):
Zoals met andere geneesmiddelen die op het renine-angiotensinesysteem werken kunnen NSAIDs het antihypertensieve effect van aliskiren verminderen.
Bij sommige patiënten met een verslechterde nierfunctie (gedehydrateerde patiënten of oudere patiënten) kan aliskiren indien samen toegediend met NSAIDs, een verdere verslechtering van de nierfunctie veroorzaken, inclusief mogelijkheid acuut nierfalen, dat gewoonlijk omkeerbaar is.
Daarom vereist de combinatie van aliskiren met NSAID voorzichtigheid, vooral bij oudere patiënten.
Warfarine:
De effecten van aliskiren op de farmacokinetiek van warfarine zijn niet beoordeeld.
Interacties met voedsel:
Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van aliskiren aanzienlijk verminderen.
Aanvullende informatie over interacties van hydrochloorthiazide Bij gelijktijdige toediening kunnen de volgende geneesmiddelen een interactie vertonen met thiazidediuretica:
Lithium:
De renale klaring van lithium wordt door thiaziden verminderd en daarom kan het risico van lithiumtoxiciteit verhoogd zijn bij gebruik van hydrochloorthiazide.
De gelijktijdige toediening van lithium en hydrochloorthiazide wordt niet aanbevolen.
Als deze combinatie essentieel blijkt te zijn, wordt aanbevolen de lithiumspiegel in serum tijdens gelijktijdig gebruik zorgvuldig te controleren.
Alcohol:
Orthostatische hypotensie kan versterkt worden.
Antidiabetica (orale middelen en insulines):
Mogelijk moet de dosering van het antidiabeticum worden aangepast (zie rubriek 4.4).
Cholestyramine en colestipolharsen:
In geval van anionenuitwisselende harsen is de absorptie van hydrochloorthiazide verminderd.
Digitalisglycosiden:
Thiazide-geïnduceerde hypokaliëmie of hypomagnesiëmie bevordert digitalis- geïnduceerde hartritmestoornissen (zie rubriek 4.4).
39 NSAIDs:
Bij sommige patiënten kan de toediening van een NSAID de diuretische, natriuretische en antihypertensieve effecten van thiazidediuretica verminderen.
Pressoraminen (bv. noradrenaline):
Het effect van pressoraminen kan verminderd zijn.
Anti-jichtgeneesmiddelen:
Mogelijk moet de dosering van anti-jichtgeneesmiddelen worden aangepast aangezien hydrochloorthiazide de urinezuurspiegel in serum kan doen stijgen.
Mogelijk moet de dosering van probenecid of sulfinpyrazon worden verhoogd.
De gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen stijgen.
Calciumzouten:
Thiazidediuretica kunnen als gevolg van een verminderde excretie de calciumspiegels in serum verhogen.
Als calciumsupplementen of calciumsparende geneesmiddelen (bv. een vitamine D-behandeling) moeten worden voorgeschreven, moeten de calciumspiegels in serum worden gecontroleerd en moet de calciumdosering dienovereenkomstig worden aangepast.
Curarederivaten (bv. tubocurarine):
Het effect van niet-depolariserende skeletspierrelaxantia kan door hydrochloorthiazide versterkt worden.
Andere interacties:
Het hyperglykemisch effect van bètablokkers en diazoxide kan door thiaziden worden versterkt.
Anticholinergica (bv. atropine, biperiden) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door een verminderde motiliteit van het maagdarmstelsel en verlengde maaglediging.
Thiaziden kunnen het risico op bijwerkingen als gevolg van amantadine doen stijgen.
Thiazi den kunnen de renale excretie van cytotoxica (bv. cyclofosfamide, methotrexaat) doen dalen en hun myelosuppressieve effecten versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Aliskiren was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden wanneer ze tijdens het tweede en derde trimester werden gebruikt.
Langdurige blootstelling aan thiaziden tijdens het derde trimester van de zwangerschap kan het plasmavolume bij de moeder evenals de uteroplacentaire bloedstroom verminderen, wat foetoplacentale ischemie en groeivertraging kan veroorzaken.
Bovendien zijn na blootstelling vlak vóór de bevalling zeldzame gevallen van hypoglykemie en trombocytopenie bij neonaten gemeld.
Er zijn geen specifieke klinische onderzoeken met deze combinatie uitgevoerd en daarom dient Rasilez HCT niet tijdens het eerste trimester van de zwangerschap te worden gebruikt en ook niet bij vrouwen die van plan zijn zwanger te worden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet de behandeling met Rasilez HCT zo snel mogelijk worden stopgezet.
Borstvoeding Rasilez HCT is tijdens de borstvoeding gecontra-indiceerd (zie rubriek 4.3).
Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd aliskiren in de melk uitgescheiden.
Thiaziden zijn in de moedermelk aanwezig en kunnen de borstvoeding remmen.
Ze kunnen tot negatieve biologische effecten leiden, waaronder hypokaliëmie, hemolyse (glucose-6-fosfaat dehydrogenase (G6PD) tekort) en overgevoeligheid als gevolg van sulfonamide-eigenschappen.
40 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het is onwaarschijnlijk dat Rasilez HCT invloed heeft op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of sufheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
4.8 Bijwerkingen
Combinatie aliskiren/hydrochloorthiazide De veiligheid van Rasilez HCT is onderzocht in 9 klinische onderzoeken met meer dan 3.900 patiënten, waarvan er meer dan 700 langer dan 6 maanden en 190 langer dan 1 jaar zijn behandeld.
De incidentie van bijwerkingen vertoonde geen verband met geslacht, leeftijd, BMI (‘ body mass index’), ras of etnische afkomst.
De behandeling met Rasilez HCT gaf bij doses tot 300 mg/25 mg een totale incidentie van bijwerkingen die vergelijkbaar is met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en van voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De vaakst voorkomende bijwerking van het geneesmiddel is diarree.
De frequentie van de hieronder vermelde bijwerkingen wordt gedefinieerd volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Maagdarmstelselaandoeningen
Vaak:
Diarree
Diarree:
Diarree is een dosisgebonden bijwerking van aliskiren.
In gecontroleerde klinische onderzoeken was de incidentie van diarree bij patiënten die met Rasilez HCT behandeld werden 1,3% vergeleken met 1,4% bij patiënten die met aliskiren of 1,9% bij patiënten die met hydrochloorthiazide werden behandeld.
Serumkalium:
In een groot placebogecontroleerd klinisch onderzoek wogen bij vele patiënten de tegengestelde effecten van aliskiren (150 mg of 300 mg) en hydrochloorthiazide (12,5 mg of 25 mg) op de kaliumspiegel in serum ongeveer tegen elkaar op.
Bij andere patiënten kan een van de twee effecten overwegen.
Bij patiënten die een risico lopen moet de kaliumspiegel in serum regelmatig op de aangewezen tijdstippen worden gecontroleerd om een mogelijke verstoorde elektrolytenbalans te kunnen detecteren (zie rubrieken 4.4 en 4.5).
Aanvullende informatie over de afzonderlijke componenten Met Rasilez HCT kunnen bijwerkingen optreden die eerder gemeld zijn met een van de afzonderlijke componenten, zelfs als ze niet in klinische onderzoeken zijn waargenomen.
Aliskiren De behandeling met aliskiren tot 300 mg gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De bekende bijwerkingen van aliskiren worden beschreven in de tabel hieronder gebruik makend van dezelfde conventie als eerder beschreven voor de vaste combinatie.
41 Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag Angio-oedeem
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met aliskiren en kwam het met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Gevallen van angio-oedeem werden ook gerapporteerd tijdens postmarketing ervaring (frequentie onbekend).
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden moeten patiënten stoppen met de behandeling en hun arts raadplegen (zie rubriek 4.4).
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met aliskiren (0,9%) werden behandeld.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het RAS, zoals ACE-remmers en angiotensine receptor blokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met aliskiren werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij aliskiren bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
In postmarketing ervaring werden renale dysfunctie en gevallen van acuut nierfalen gemeld bij patiënten die risico liepen (zie rubriek 4.4).
Hydrochloorthiazide Bijwerkingen (ongeacht of deze verband houden met het geneesmiddel) die bij het gebruik van hydrochloorthiazide alleen zijn gemeld, omvatten:
Aplastische anemie, beenmergdepressie, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Depressie, slaapstoornissen
Rusteloosheid, licht gevoel in het hoofd, vertigo, paresthesie, duizeligheid
Wazig zicht van voorbijgaande aard, xanthopsie
Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ademhalingsnood (inclusief pneumonitis en longoedeem)
Pancreatitis, anorexia, diarree, constipatie, geïrriteerde maag, sialadenitis, verminderde eetlust
Geelzucht (intrahepatische cholestatische geelzucht)
Anafylactische reacties, toxische epidermale necrolyse, necrotische angiitis (vasculitis, cutane vasculitis), cutane lupus erythematosusachtige reacties, reactivering van cutane lupus erythematosus, lichtgevoeligheidsreacties, huiduitslag, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Interstitiële nefritis, gestoorde nierfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen
Verstoorde elektrolytenbalans, waaronder hypokaliëmie en hyponatriëmie (zie rubriek 4.4), hyperurikemie, glycosurie, hyperglykemie, verhoogde cholesterol- en triglyceridenwaarden
4.9 Overdosering
Er is geen informatie beschikbaar over de behandeling van overdosering met Rasilez HCT.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytendepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratatie als gevolg van overmatige diurese.
De meest voorkomende tekenen en symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan leiden tot spierspasmen en/of kan hartritmestoornissen die verband houden met het gelijktijdig gebruik van digitalisglycosiden of bepaalde anti-arrhythmica verergeren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
43 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van renineremmer (aliskiren) en diuretica (hydrochloorthiazide), ATC-code:
C09XA52
Rasilez HCT combineert twee antihypertensiva om de bloeddruk bij patiënten met essentiële hypertensie onder controle te brengen: aliskiren behoort tot de klasse van directe renineremmers en hydrochloorthiazide tot de klasse van thiazidediuretica.
De combinatie van deze stoffen met complementaire werkingsmechanismen geeft een additief antihypertensief effect waardoor de bloeddruk sterker daalt dan bij het gebruik van de afzonderlijke componenten.
Aliskiren Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het renine-angiotensinesysteem (RAS) aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (angiotensin-converting-enzyme-remmers (ACE-remmers) en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
De klinische implicaties van de effecten op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling (12 maanden) en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Er is geen bewijs gevonden met betrekking tot hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van aliskiren 300 mg in een 20% reductie versus placebo van de albumine/creatinine ratio in de urine (UACR), van 58 mg/mmol naar 46 mg/mmol.
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor aliskiren en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Aliskiren had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allemaal de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van aliskiren 150 mg goed verdragen.
De B-type natriuretisch peptidewaarden (BNP) waren verlaagd met 25% in de Rasilez groep vergeleken met de placebogroep.
De klinische betekenis van deze verlaging is echter niet bekend.
44 Onderzoeken met een combinatietherapie zijn beschikbaar met aliskiren toegevoegd aan het diureticum hydrochloorthiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de ARB valsartan en de bètablokker atenolol.
Deze combinaties waren werkzaam en werden goed verdragen.
Hydrochloorthiazide De plaats waar thiazidediuretica werken is hoofdzakelijk in de distale niertubulus.
Het is aangetoond dat er in de bijnierschors een receptor met hoge affiniteit aanwezig is als belangrijkste bindingsplaats voor de werking van het thiazidediureticum en de remming van NaCl-transport in de distale niertubulus.
Het werkingsmechanisme van thiaziden gebeurt door remming van de Na+Cl-symporter door te concurreren voor de Cl-plaats, waardoor de reabsorptiemechanismen van elektrolyten beïnvloed worden: rechtstreeks de uitscheiding van natrium en chloride verhogen tot een ongeveer gelijke hoeveelheid, en indirect door deze diuretische werking het plasmavolume te verminderen met een daaruit volgende verhoging van de plasmarenineactiviteit, aldosteronsecretie en kaliumverlies via de urine, en een verlaging van de kaliumspiegel in serum.
Aliskiren/hydrochloorthiazide In klinische onderzoeken kregen meer dan 3.900 hypertensieve patiënten Rasilez HCT eenmaal daags.
Deze hield aan tijdens het volledige 24-uurs dosisinterval.
Het antihypertensieve effect wordt voornamelijk binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Het antihypertensieve effect van een enkele dosis van de combinatie hield 24 uur aan.
Na stopzetting van de behandeling met aliskiren (aliskiren met of zonder toevoeging van hydrochloorthiazide) keerde de bloeddruk geleidelijk (3-4 weken) terug naar de uitgangswaarden; er was geen bewijs voor een reboundeffect.
In een placebogecontroleerd onderzoek met 2.762 hypertensieve patiënten met een diastolische bloeddruk van ≥ 95 mmHg en < 110 mmHg (gemiddelde bloeddruk bij aanvang 153,6/99,2 mmHg) werd Rasilez HCT bestudeerd.
Bij dit onderzoek leidde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg tot dosisafhankelijke bloeddrukdalingen (systolisch/diastolisch) van respectievelijk 17,6/11,9 mmHg tot 21,2/14,3 mmHg ten opzichte van 7,5/6,9 mmHg met placebo.
De grotere bloeddrukdalingen met deze combinatiedoses waren ook significant groter dan de respectieve doses van aliskiren en hydrochloorthiazide wanneer deze alleen werden gebruikt.
De combinatie van aliskiren en hydrochloorthiazide neutraliseerde de reactieve stijging van PRA als gevolg van hydrochloorthiazide.
Wanneer Rasilez HCT werd toegediend bij hypertensieve patiënten met een uitgesproken verhoogde bloeddruk (systolische bloeddruk ≥ 160 mmHg en/of diastolische bloeddruk ≥ 100 mmHg) vertoonde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg toegediend zonder optitratie van de monotherapie significant grotere percentages voor het onder controle brengen van de systolische/diastolische bloeddruk (< 140/90 mmHg) ten opzichte van de respectieve monotherapieën.
Bij deze populatie leidde Rasilez HCT 150 mg/12,5 mg tot 300 mg/25 mg tot een dosisafhankelijke daling van de systolische/diastolische bloeddruk van 20,6/12,4 mmHg tot 24,8/14,5 mmHg die significant waren ten opzichte van de respectieve monotherapieën.
De veiligheid van de combinatietherapie was vergelijkbaar met die van de respectieve monotherapieën, ongeacht de ernst van de hypertensie of de aan- of afwezigheid van een bijkomend cardiovasculair risico.
Bij de combinatietherapie traden hypotensie en aanverwante bijwerkingen soms op, zonder verhoogde incidentie bij oudere patiënten.
Bij een onderzoek met 880 gerandomiseerde patiënten die niet voldoende reageerden op een behandeling met aliskiren 300 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 15,8/11,0 mmHg, een daling die significant was ten opzichte van de monotherapie met aliskiren 300 mg.
45 hydrochloorthiazide 25 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 16,78/10,7 mmHg, een daling die significant was ten opzichte van de monotherapie met hydrochloorthiazide 25 mg.
Bij een ander klinisch onderzoek werden ook de werkzaamheid en veiligheid van Rasilez HCT beoordeeld bij 489 obese hypertensieve patiënten die niet reageerden op hydrochloorthiazide 25 mg (aanvangswaarde voor systolische/diastolische bloeddruk 149,4/96,8 mmHg).
Bij deze moeilijk te behandelen populatie leidde Rasilez HCT tot een bloeddrukdaling (systolische/diastolische) van 15,8/11,9 mmHg ten opzichte van 15,4/11,3 mmHg voor irbesartan/hydrochloorthiazide, 13,6/10,3 mmHg voor amlodipine/hydrochloorthiazide en 8,6/7,9 mmHg voor een monotherapie met hydrochloorthiazide, waarbij de veiligheid vergelijkbaar was met die van de monotherapie met hydrochloorthiazide.
Bij een onderzoek met 183 gerandomiseerde patiënten met ernstige hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 105 en < 120 mmHg) bleek een behandelingsschema met aliskiren en een eventuele toevoeging van hydrochloorthiazide 25 mg veilig en werkzaam te zijn bij het verlagen van de bloeddruk.
5.2 Farmacokinetische eigenschappen
Aliskiren Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en eliminatie De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (terugwinning van orale radioactieve dosis = 91%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit Blootstelling aan aliskiren nam naar verhouding enigszins meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van dosisproportionaliteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Hydrochloorthiazide Absorptie Na een orale dosis is de absorptie van hydrochloorthiazide snel (Tmax ongeveer 2 u); de absorptiekenmerken zijn vergelijkbaar voor zowel de suspensieformulering als de tabletformulering.
Na orale toediening bedraagt de absolute biologische beschikbaarheid 60-80%.
46 Er is gemeld dat de gelijktijdige toediening met voedsel zowel een stijging als een daling van de systemische beschikbaarheid van hydrochloorthiazide geeft ten opzichte van toediening in nuchtere toestand.
De omvang van deze effecten is klein en is klinisch gezien weinig belangrijk.
Distributie Het schijnbaar distributievolume bedraagt 4-8 l/kg.
Circulerend hydrochloorthiazide wordt aan serumeiwitten, hoofdzakelijk serumalbumine, gebonden (40-70%).
Bovendien accumuleert hydrochloorthiazide in erytrocyten, waarbij het niveau ongeveer 3 maal hoger ligt dan in plasma.
Metabolisme en eliminatie Na orale toediening wordt > 95% van de geabsorbeerde dosis in ongewijzigde vorm in de urine uitgescheiden.
In het algemeen zijn de distributie- en eliminatiekinetiek beschreven met een bi- exponentiële vervalfunctie met een terminale halfwaardetijd van 6-15 u.
Lineariteit Binnen het therapeutisch bereik is de verhoging van de gemiddelde AUC lineair en dosisproportioneel.
Bij herhaalde dosering wijzigt de kinetiek van hydrochloorthiazide niet, terwijl de accumulatie minimaal is bij een eenmaal daagse dosis.
Aliskiren/hydrochloorthiazide Na orale toediening van Rasilez HCT-tabletten wordt de mediane piekplasmaconcentratie binnen 1 uur bereikt voor aliskiren en na 2,5 uur voor hydrochloorthiazide.
De snelheid en mate van absorptie van Rasilez HCT stemmen overeen met de biologische beschikbaarheid van aliskiren en hydrochloorthiazide wanneer ze als afzonderlijke monotherapieën worden gegeven.
Voor Rasilez HCT is een vergelijkbaar voedseleffect waargenomen als voor de afzonderlijke monotherapieën.
Karakteristieken bij patiënten Rasilez HCT bleek effectief te zijn als antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De farmacokinetiek van aliskiren en hydrochloorthiazide wordt niet significant beïnvloed bij patiënten met een lichte tot matige leveraandoening.
Dientengevolge hoeft de aanvangsdosis van Rasilez HCT niet te worden aangepast bij patiënten met een licht tot matig gestoorde leverfunctie.
Er zijn geen gegevens beschikbaar over patiënten met een ernstig gestoorde leverfunctie die met Rasilez HCT worden behandeld.
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT echter gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 4.2).
Er zijn geen gegevens beschikbaar voor Rasilez HCT bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²).
Zoals verwacht kan worden van een stof die vrijwel uitsluitend via de nieren wordt uitgescheiden, heeft de nierfunctie een duidelijk effect op de kinetiek van hydrochloorthiazide.
Daarom is Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²) (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis van Rasilez HCT is niet vereist voor oudere patiënten.
Er zijn geen farmacokinetische gegevens beschikbaar voor de pediatrische populatie.
47 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Farmacologische veiligheidsonderzoeken met aliskiren toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecumadenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Aliskiren had geen mutageen vermogen, embryofoetale toxiciteit of teratogeniciteit.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling waren niet aangedaan bij ratten.
Preklinische beoordelingen ter ondersteuning van de toediening van hydrochloorthiazide bij de mens omvatten in vitro genotoxiciteitstests, reproductietoxiciteits- en carcinogeniciteitsonderzoeken bij knaagdieren.
Er zijn uitvoerige klinische gegevens beschikbaar voor hydrochloorthiazide en deze worden in de relevante rubrieken vermeld.
De bevindingen die in de 2 en 13 weken durende toxiciteitsonderzoeken zijn waargenomen, kwamen overeen met deze die eerder waren waargenomen met monotherapie van aliskiren of hydrochloorthiazide.
Er werden geen nieuwe of onverwachte bevindingen waargenomen die relevant zijn voor gebruik bij mensen.
Verhoogde cellulaire vacuolenvorming van de zona glomerulosa van de bijnier werd waargenomen tijdens een 13-weken toxiciteitsstudie bij ratten.
Deze bevinding werd waargenomen bij dieren die met hydrochloorthiazide werden behandeld, maar niet bij dieren die aliskiren alleen of de drager ervan kregen.
Er was geen bewijs dat deze bevinding werd versterkt door de combinatie van aliskiren/hydrochloorthiazide omdat dit enkel met een minimale ernst zichtbaar was bij alle dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Microkristallijne cellulose Crospovidon Lactosemonohydraat Tarwezetmeel Povidon Magnesiumstearaat Colloïdaal watervrij siliciumdioxide Talk
Omhulling:
Talk Hypromellose Macrogol Titaandioxide (E171) Rood ijzeroxide (E172) Zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
48 6.3 Houdbaarheid
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/Alu/PVC-Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50 of 56 tabletten.
Multiverpakkingen met 90, 98 of 280 tabletten.
PVC/polychloortrifluorethyleen (PCTFE) – Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50, 56, 90 of 98 tabletten.
Enkelstuksverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 56 x 1 tablet.
Multiverpakkingen met 280 tabletten.
Multiverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 98 x 1 tablet.
Niet alle genoemde verpakkingsgrootten of doseringen worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg aliskiren (in de vorm van hemifumaraat) en 25 mg hydrochloorthiazide.
Hulpstoffen:
Elke tablet bevat 50 mg lactosemonohydraat en 49 mg tarwezetmeel.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtgele, biconvexe, ovaalvormige, filmomhulde tablet, bedrukt met ‘ CVV’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie bij volwassenen.
Rasilez HCT is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren of hydrochloorthiazide alleen.
Rasilez HCT is geïndiceerd als substitutietherapie bij patiënten die voldoende onder controle zijn gebracht met het gelijktijdig gebruik van aliskiren en hydrochloorthiazide bij hetzelfde dosisniveau als dat van de combinatie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Rasilez HCT is één tablet per dag.
Rasilez HCT dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Het antihypertensieve effect wordt meestal binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Dosering bij patiënten die niet voldoende onder controle kunnen worden gebracht met monotherapie van aliskiren of hydrochloorthiazide Een individuele dosistitratie met elk van de twee componenten kan aanbevolen worden alvorens over te schakelen op de vaste combinatie.
Indien klinisch geïndiceerd, kan een directe overschakeling van monotherapie op de vaste combinatie in overweging worden genomen.
Rasilez HCT 300 mg/25 mg kan toegediend worden bij patiënten bij wie de bloeddruk niet voldoende onder controle kan worden gebracht met aliskiren 300 mg of hydrochloorthiazide 25 mg alleen of met Rasilez HCT 300 mg/12,5 mg of Rasilez HCT 150 mg/25 mg.
50 Als de bloeddruk na een behandeling van 2-4 weken nog niet onder controle is, kan de dosis getitreerd worden tot maximaal Rasilez HCT 300 mg/25 mg per dag.
De dosering moet per patiënt worden bepaald en aangepast op geleide van de klinische respons van de patiënt.
Dosering als substitutietherapie Gemakshalve kunnen patiënten die afzonderlijke tabletten van aliskiren en hydrochloorthiazide krijgen, overgeschakeld worden op een Rasilez HCT-tablet met een vaste combinatie die dezelfde dosis van de componenten bevat.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (glomerulaire filtratiesnelheid (GFR) < 30 ml/min/1,73 m²) (zie rubrieken 4.3 en 5.2).
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie.
De aanvangsdosis hoeft niet te worden aangepast voor patiënten met een licht tot matig gestoorde leverfunctie (zie rubriek 5.2).
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubrieken 4.3 en 4.4).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Pediatrische patiënten Rasilez HCT wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
− Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie rubriek 6.1) of voor andere, van sulfonamide afgeleide stoffen. − Voorgeschiedenis van angio-oedeem met aliskiren. − Het tweede en derde trimester van de zwangerschap, borstvoeding (zie rubriek 4.6). − Ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²). − Refractaire hypokaliëmie, hypercalciëmie. − Ernstig gestoorde leverfunctie. − Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-glycoproteïne (P- gp) remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hartfalen Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association (NYHA) functionele klasse III-IV).
Rasilez HCT dient voorzichtig te worden gebruikt bij patiënten met hartfalen omdat de klinische werkzaamheids- en veiligheidsgegevens beperkt zijn.
Angioedema Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, werd angioedema gemeld bij patiënten die met aliskiren werden behandeld.
Als angioedema optreedt, moet Rasilez HCT onmiddellijk worden gestopt en de juiste behandeling en controle worden geleverd totdat de tekenen en symptomen volledig en langdurig zijn verdwenen.
Wanneer de tong, glottis of larynx erbij betrokken zijn, moet adrenaline worden toegediend.
Verder moeten maatregelen worden genomen om
Intravasculaire volumedepletie Symptomatische hypotensie kan optreden bij patiënten met volume- en/of natriumdepletie als gevolg van hoge doses diuretica, een zoutarm dieet, diarree of braken.
Dergelijke aandoeningen moeten worden gecorrigeerd voordat Rasilez HCT wordt toegediend.
Verstoorde elektrolytenbalans Zoals voor elke patiënt die met diuretica wordt behandeld, dient periodieke bepaling van serumelektrolyten met gepaste tussenperioden te worden uitgevoerd.
Thiaziden, waaronder hydrochloorthiazide, kunnen de vocht- of elektrolytenbalans verstoren (waaronder hypokaliëmie, hyponatriëmie en hypochloremische alkalose).
Waarschuwingssignalen van een verstoorde vocht- of elektrolytenbalans zijn droge mond, dorst, zwakte, lethargie, sufheid, rusteloosheid, spierpijn of krampen, spiervermoeidheid, hypotensie, oligurie, tachycardie en maagdarmstelselaandoeningen zoals misselijkheid of braken (zie rubriek 4.8).
Hoewel hypokaliëmie zich tijdens het gebruik van thiazidediuretica kan ontwikkelen, kan een gelijktijdige behandeling met aliskiren de door diuretica geïnduceerde hypokaliëmie verminderen.
Het risico van hypokaliëmie is groter bij patiënten met levercirrose, bij patiënten die een hoge diurese hebben, bij patiënten met een onvoldoende orale inname van elektrolyten en bij patiënten die gelijktijdig worden behandeld met corticosteroïden of adrenocorticotroop hormoon (ACTH) (zie rubrieken 4.5 en 4.8).
Daarentegen kan als gevolg van de component aliskiren van Rasilez HCT hyperkaliëmie optreden.
Alhoewel met Rasilez HCT geen klinisch significante hyperkaliëmie is waargenomen, vormen nierinsufficiëntie en/of hartfalen en diabetes mellitus risicofactoren voor de ontwikkeling van hyperkaliëmie.
Bij patiënten die een risico lopen, is een gepaste controle van de kaliumspiegel in serum aanbevolen.
Voorzichtigheid is geboden wanneer kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutsubstituten gelijktijdig met Rasilez HCT toegediend worden (zie rubrieken 4.5 en 4.8).
Er is geen bewijs dat Rasilez HCT door diuretica geïnduceerde hyponatriëmie zou verminderen of voorkomen.
Over het algemeen gaat het om een klein chloridetekort dat meestal niet behandeld hoeft te worden.
Thiaziden kunnen de calciumexcretie via de urine verminderen en ze kunnen een intermitterende en lichte verhoging van het serumcalcium veroorzaken bij afwezigheid van bekende stoornissen in het calciummetabolisme.
Duidelijke hypercalciëmie kan een aanwijzing zijn voor latente hyperparathyreoïdie.
Thiaziden dienen te worden gestaakt voordat de bijschildklierfunctie wordt getest.
Van thiaziden is aangetoond dat ze de excretie van magnesium via de urine verhogen, wat tot hypomagnesiëmie kan leiden (zie ook rubriek 4.5).
Gestoorde nierfunctie en niertransplantatie Wanneer Rasilez HCT gebruikt wordt bij patiënten met een gestoorde nierfunctie is een regelmatige controle van de kalium-, creatinine- en urinezuurspiegel in serum aanbevolen.
Er is geen ervaring met de toediening van Rasilez HCT bij patiënten die recentelijk een niertransplantatie hebben ondergaan.
De dosering hoeft niet te worden aangepast bij patiënten met een gestoorde nierfunctie en een GFR van ≥ 30 ml/min/1,73 m².
Bij patiënten met een licht tot matig gestoorde nierfunctie (GFR ≥ 30 ml/min/1,73 m² maar < 60 ml/min/1,73 m²) moet Rasilez HCT echter met voorzichtigheid worden toegediend.
52 Zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, moet men voorzichtig zijn wanneer aliskiren wordt toegediend als er aandoeningen aanwezig zijn die predisponeren voor nierdisfunctie, zoals hypovolemie (bijv. door bloedverlies, ernstige of langdurige diarree, langdurig braken, enz.), hartaandoeningen, leveraandoeningen of nieraandoeningen.
Dit was omkeerbaar na beëindiging van de behandeling.
Als tekens van nierfalen voorkomen moet aliskiren onmiddellijk worden gestopt.
Gestoorde leverfunctie Thiaziden dienen met voorzichtigheid te worden gebruikt bij patiënten met een gestoorde leverfunctie of een progressieve leveraandoening omdat kleine schommelingen in de vocht- en elektrolytenbalans een hepatisch coma kunnen induceren of bespoedigen.
Er is geen klinische ervaring met Rasilez HCT bij patiënten met een gestoorde leverfunctie.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren 300 mg met ketoconazol 200 mg resulteerde in een verhoging van 76% van de aliskiren AUC, maar P-gp remmers zoals ketoconazol worden verondersteld de weefselconcentraties meer te verhogen dan de plasmaconcentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazol (zie rubriek 4.5).
Aorta- en mitralisklepstenose, obstructieve hypertrofische cardiomyopathie Zoals voor andere vasodilatatoren moeten patiënten met aorta- of mitralisklepstenose of met obstructieve hypertrofische cardiomyopathie met voorzichtigheid worden behandeld.
Nierarteriestenose en renovasculaire hypertensie Er zijn geen gecontroleerde klinische gegevens beschikbaar over het gebruik van Rasilez HCT bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Er is echter, zoals bij andere geneesmiddelen die op het renine-angiotensinesysteem werken, een verhoogd risico op nierinsufficiëntie, inclusief nierfalen, wanneer patiënten met nierarteriestenose behandeld worden met aliskiren.
Daarom moet men voorzichtig zijn bij deze patiënten.
Als nierfalen voorkomt, moet de behandeling worden gestopt.
Metabole en endocriene effecten Een behandeling met thiazide kan glucosetolerantie verminderen.
Bij diabetici kunnen doseringsaanpassingen van insuline of orale hypoglykemische middelen nodig zijn.
Latente diabetes mellitus kan optreden tijdens een behandeling met thiazide.
Tot op heden zijn er geen gegevens uit klinische studies die specifiek werden ontworpen om de veiligheid van Rasilez HCT bij diabetici te evalueren, beschikbaar.
Een stijging van de cholesterol- en triglyceridespiegels is in verband gebracht met een behandeling met thiazidediuretica.
Bij bepaalde patiënten die met thiazide behandeld worden, kan hyperurikemie optreden of kan een manifestatie van jicht bespoedigd worden.
Algemeen Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Rasilez HCT worden gestopt.
Zoals met alle antihypertensiva kan een overmatige daling van de bloeddruk bij patiënten met ischemische cardiopathie of een ischemische cardiovasculaire aandoening tot een myocardinfarct of cerebrovasculair accident leiden.
Deze reacties komen echter meer voor bij patiënten die een dergelijke voorgeschiedenis hebben.
Verergering of activering van systemische lupus erythematosus is gemeld bij gebruik van thiazidediuretica.
53 Hulpstoffen Rasilez HCT bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Rasilez HCT bevat tarwezetmeel.
Het is geschikt voor mensen met coeliakie.
Patiënten met een overgevoeligheid voor tarwe (anders dan coeliakie) dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die een invloed hebben op kalium:
Het kalium-verlagende effect van hydrochloorthiazide wordt afgezwakt door het kaliumsparende effect van aliskiren.
Dit effect van hydrochloorthiazide op het serumkalium kan naar verwachting echter worden versterkt door andere geneesmiddelen die verband houden met een kaliumverlies en hypokaliëmie (bv. andere kaliuretische diuretica, laxantia, amfotericine, carbenoxolon, penicilline G natrium, corticosteroïden, ACTH, salicylzuurderivaten).
Op basis van ervaring met het gebruik van andere geneesmiddelen die het renine-angiotensinesysteem (RAS) remmen, kan daarentegen het gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen, zoutsubstituten die kalium bevatten of andere geneesmiddelen die de kaliumspiegels in serum kunnen verhogen (bv. heparinenatrium) tot verhoogde kaliumspiegels in serum leiden.
Bij patiënten die een risico lopen, wordt een gepaste controle van de kaliumspiegel in serum aanbevolen (zie rubrieken 4.4 en 4.8).
Geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben:
Een regelmatige controle van de kaliumspiegel in serum wordt aanbevolen wanneer Rasilez HCT wordt toegediend met geneesmiddelen waarop kaliumstoornissen in serum een invloed hebben (bv. digitalisglycosiden, anti- arrhythmica).
Andere antihypertensiva:
Het antihypertensieve effect van Rasilez HCT kan versterkt worden bij het gelijktijdig gebruik van andere antihypertensiva.
Aanvullende informatie over interacties van aliskiren Aliskiren heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinisch farmacokinetische onderzoeken met aliskiren zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, fenofibraat, pioglitazon, allopurinol, isosorbide-5-mononitraat, irbesartan, digoxine, ramipril, valsartan, metformine, amlodipine, atorvastatine, cimetidine en hydrochloorthiazide.
Er zijn geen klinisch relevante interacties vastgesteld.
Als gevolg hiervan hoeft de dosis van aliskiren of van deze gelijktijdig toegediende geneesmiddelen niet te worden aangepast.
P-glycoproteïne interacties:
MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint-Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van aliskiren kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
Sterke P-gp remmers:
Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
Matige P-gp remmers:
Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Het is te verwachten dat de verandering
54 in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
P-gp substraten of zwakke remmers:
Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Pompelmoessap/grapefruitsap:
Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet samen met Rasilez HCT te worden ingenomen.
Furosemide:
Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Niet-steroïdale anti-inflammatoire middelen (NSAIDs):
Zoals met andere geneesmiddelen die op het renine-angiotensinesysteem werken kunnen NSAIDs het antihypertensieve effect van aliskiren verminderen.
Bij sommige patiënten met een verslechterde nierfunctie (gedehydrateerde patiënten of oudere patiënten) kan aliskiren indien samen toegediend met NSAIDs, een verdere verslechtering van de nierfunctie veroorzaken, inclusief mogelijkheid acuut nierfalen, dat gewoonlijk omkeerbaar is.
Daarom vereist de combinatie van aliskiren met NSAID voorzichtigheid, vooral bij oudere patiënten.
Warfarine:
De effecten van aliskiren op de farmacokinetiek van warfarine zijn niet beoordeeld.
Interacties met voedsel:
Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van aliskiren aanzienlijk verminderen.
Aanvullende informatie over interacties van hydrochloorthiazide Bij gelijktijdige toediening kunnen de volgende geneesmiddelen een interactie vertonen met thiazidediuretica:
Lithium:
De renale klaring van lithium wordt door thiaziden verminderd en daarom kan het risico van lithiumtoxiciteit verhoogd zijn bij gebruik van hydrochloorthiazide.
De gelijktijdige toediening van lithium en hydrochloorthiazide wordt niet aanbevolen.
Als deze combinatie essentieel blijkt te zijn, wordt aanbevolen de lithiumspiegel in serum tijdens gelijktijdig gebruik zorgvuldig te controleren.
Alcohol:
Orthostatische hypotensie kan versterkt worden.
Antidiabetica (orale middelen en insulines):
Mogelijk moet de dosering van het antidiabeticum worden aangepast (zie rubriek 4.4).
Cholestyramine en colestipolharsen:
In geval van anionenuitwisselende harsen is de absorptie van hydrochloorthiazide verminderd.
Digitalisglycosiden:
Thiazide-geïnduceerde hypokaliëmie of hypomagnesiëmie bevordert digitalis- geïnduceerde hartritmestoornissen (zie rubriek 4.4).
55 NSAIDs:
Bij sommige patiënten kan de toediening van een NSAID de diuretische, natriuretische en antihypertensieve effecten van thiazidediuretica verminderen.
Pressoraminen (bv. noradrenaline):
Het effect van pressoraminen kan verminderd zijn.
Anti-jichtgeneesmiddelen:
Mogelijk moet de dosering van anti-jichtgeneesmiddelen worden aangepast aangezien hydrochloorthiazide de urinezuurspiegel in serum kan doen stijgen.
Mogelijk moet de dosering van probenecid of sulfinpyrazon worden verhoogd.
De gelijktijdige toediening van thiazidediuretica kan de incidentie van overgevoeligheidsreacties voor allopurinol doen stijgen.
Calciumzouten:
Thiazidediuretica kunnen als gevolg van een verminderde excretie de calciumspiegels in serum verhogen.
Als calciumsupplementen of calciumsparende geneesmiddelen (bv. een vitamine D-behandeling) moeten worden voorgeschreven, moeten de calciumspiegels in serum worden gecontroleerd en moet de calciumdosering dienovereenkomstig worden aangepast.
Curarederivaten (bv. tubocurarine):
Het effect van niet-depolariserende skeletspierrelaxantia kan door hydrochloorthiazide versterkt worden.
Andere interacties:
Het hyperglykemisch effect van bètablokkers en diazoxide kan door thiaziden worden versterkt.
Anticholinergica (bv. atropine, biperiden) kunnen de biologische beschikbaarheid van thiazidediuretica verhogen door een verminderde motiliteit van het maagdarmstelsel en verlengde maaglediging.
Thiaziden kunnen het risico op bijwerkingen als gevolg van amantadine doen stijgen.
Thiazi den kunnen de renale excretie van cytotoxica (bv. cyclofosfamide, methotrexaat) doen dalen en hun myelosuppressieve effecten versterken.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Aliskiren was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden wanneer ze tijdens het tweede en derde trimester werden gebruikt.
Langdurige blootstelling aan thiaziden tijdens het derde trimester van de zwangerschap kan het plasmavolume bij de moeder evenals de uteroplacentaire bloedstroom verminderen, wat foetoplacentale ischemie en groeivertraging kan veroorzaken.
Bovendien zijn na blootstelling vlak vóór de bevalling zeldzame gevallen van hypoglykemie en trombocytopenie bij neonaten gemeld.
Er zijn geen specifieke klinische onderzoeken met deze combinatie uitgevoerd en daarom dient Rasilez HCT niet tijdens het eerste trimester van de zwangerschap te worden gebruikt en ook niet bij vrouwen die van plan zijn zwanger te worden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet de behandeling met Rasilez HCT zo snel mogelijk worden stopgezet.
Borstvoeding Rasilez HCT is tijdens de borstvoeding gecontra-indiceerd (zie rubriek 4.3).
Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd aliskiren in de melk uitgescheiden.
Thiaziden zijn in de moedermelk aanwezig en kunnen de borstvoeding remmen.
Ze kunnen tot negatieve biologische effecten leiden, waaronder hypokaliëmie, hemolyse (glucose-6-fosfaat dehydrogenase (G6PD) tekort) en overgevoeligheid als gevolg van sulfonamide-eigenschappen.
56 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het is onwaarschijnlijk dat Rasilez HCT invloed heeft op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of sufheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
4.8 Bijwerkingen
Combinatie aliskiren/hydrochloorthiazide De veiligheid van Rasilez HCT is onderzocht in 9 klinische onderzoeken met meer dan 3.900 patiënten, waarvan er meer dan 700 langer dan 6 maanden en 190 langer dan 1 jaar zijn behandeld.
De incidentie van bijwerkingen vertoonde geen verband met geslacht, leeftijd, BMI (‘ body mass index’), ras of etnische afkomst.
De behandeling met Rasilez HCT gaf bij doses tot 300 mg/25 mg een totale incidentie van bijwerkingen die vergelijkbaar is met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en van voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De vaakst voorkomende bijwerking van het geneesmiddel is diarree.
De frequentie van de hieronder vermelde bijwerkingen wordt gedefinieerd volgens de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Maagdarmstelselaandoeningen
Vaak:
Diarree
Diarree:
Diarree is een dosisgebonden bijwerking van aliskiren.
In gecontroleerde klinische onderzoeken was de incidentie van diarree bij patiënten die met Rasilez HCT behandeld werden 1,3% vergeleken met 1,4% bij patiënten die met aliskiren of 1,9% bij patiënten die met hydrochloorthiazide werden behandeld.
Serumkalium:
In een groot placebogecontroleerd klinisch onderzoek wogen bij vele patiënten de tegengestelde effecten van aliskiren (150 mg of 300 mg) en hydrochloorthiazide (12,5 mg of 25 mg) op de kaliumspiegel in serum ongeveer tegen elkaar op.
Bij andere patiënten kan een van de twee effecten overwegen.
Bij patiënten die een risico lopen moet de kaliumspiegel in serum regelmatig op de aangewezen tijdstippen worden gecontroleerd om een mogelijke verstoorde elektrolytenbalans te kunnen detecteren (zie rubrieken 4.4 en 4.5).
Aanvullende informatie over de afzonderlijke componenten Met Rasilez HCT kunnen bijwerkingen optreden die eerder gemeld zijn met een van de afzonderlijke componenten, zelfs als ze niet in klinische onderzoeken zijn waargenomen.
Aliskiren De behandeling met aliskiren tot 300 mg gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met die van placebo.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De bekende bijwerkingen van aliskiren worden beschreven in de tabel hieronder gebruik makend van dezelfde conventie als eerder beschreven voor de vaste combinatie.
57 Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Zelden:
Huiduitslag Angio-oedeem
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met aliskiren en kwam het met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Gevallen van angio-oedeem werden ook gerapporteerd tijdens postmarketing ervaring (frequentie onbekend).
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden moeten patiënten stoppen met de behandeling en hun arts raadplegen (zie rubriek 4.4).
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met aliskiren (0,9%) werden behandeld.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het RAS, zoals ACE-remmers en angiotensine receptor blokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met aliskiren werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij aliskiren bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
In postmarketing ervaring werden renale dysfunctie en gevallen van acuut nierfalen gemeld bij patiënten die risico liepen (zie rubriek 4.4).
Hydrochloorthiazide Bijwerkingen (ongeacht of deze verband houden met het geneesmiddel) die bij het gebruik van hydrochloorthiazide alleen zijn gemeld, omvatten:
Aplastische anemie, beenmergdepressie, neutropenie/agranulocytose, hemolytische anemie, leukopenie, trombocytopenie
Depressie, slaapstoornissen
Rusteloosheid, licht gevoel in het hoofd, vertigo, paresthesie, duizeligheid
Wazig zicht van voorbijgaande aard, xanthopsie
Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ademhalingsnood (inclusief pneumonitis en longoedeem)
Pancreatitis, anorexia, diarree, constipatie, geïrriteerde maag, sialadenitis, verminderde eetlust
Geelzucht (intrahepatische cholestatische geelzucht)
Anafylactische reacties, toxische epidermale necrolyse, necrotische angiitis (vasculitis, cutane vasculitis), cutane lupus erythematosusachtige reacties, reactivering van cutane lupus erythematosus, lichtgevoeligheidsreacties, huiduitslag, urticaria
Skeletspierstelsel- en bindweefselaandoeningen
Interstitiële nefritis, gestoorde nierfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen
Verstoorde elektrolytenbalans, waaronder hypokaliëmie en hyponatriëmie (zie rubriek 4.4), hyperurikemie, glycosurie, hyperglykemie, verhoogde cholesterol- en triglyceridenwaarden
4.9 Overdosering
Er is geen informatie beschikbaar over de behandeling van overdosering met Rasilez HCT.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Overdosering met hydrochloorthiazide wordt in verband gebracht met elektrolytendepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratatie als gevolg van overmatige diurese.
De meest voorkomende tekenen en symptomen van overdosering zijn misselijkheid en slaperigheid.
Hypokaliëmie kan leiden tot spierspasmen en/of kan hartritmestoornissen die verband houden met het gelijktijdig gebruik van digitalisglycosiden of bepaalde anti-arrhythmica verergeren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
59 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van renineremmer (aliskiren) en diuretica (hydrochloorthiazide), ATC-code:
C09XA52
Rasilez HCT combineert twee antihypertensiva om de bloeddruk bij patiënten met essentiële hypertensie onder controle te brengen: aliskiren behoort tot de klasse van directe renineremmers en hydrochloorthiazide tot de klasse van thiazidediuretica.
De combinatie van deze stoffen met complementaire werkingsmechanismen geeft een additief antihypertensief effect waardoor de bloeddruk sterker daalt dan bij het gebruik van de afzonderlijke componenten.
Aliskiren Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het renine-angiotensinesysteem (RAS) aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (angiotensin-converting-enzyme-remmers (ACE-remmers) en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
De klinische implicaties van de effecten op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling (12 maanden) en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Er is geen bewijs gevonden met betrekking tot hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van aliskiren 300 mg in een 20% reductie versus placebo van de albumine/creatinine ratio in de urine (UACR), van 58 mg/mmol naar 46 mg/mmol.
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor aliskiren en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Aliskiren had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allemaal de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van aliskiren 150 mg goed verdragen.
De B-type natriuretisch peptidewaarden (BNP) waren verlaagd met 25% in de Rasilez groep vergeleken met de placebogroep.
De klinische betekenis van deze verlaging is echter niet bekend.
60 Onderzoeken met een combinatietherapie zijn beschikbaar met aliskiren toegevoegd aan het diureticum hydrochloorthiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de ARB valsartan en de bètablokker atenolol.
Deze combinaties waren werkzaam en werden goed verdragen.
Hydrochloorthiazide De plaats waar thiazidediuretica werken is hoofdzakelijk in de distale niertubulus.
Het is aangetoond dat er in de bijnierschors een receptor met hoge affiniteit aanwezig is als belangrijkste bindingsplaats voor de werking van het thiazidediureticum en de remming van NaCl-transport in de distale niertubulus.
Het werkingsmechanisme van thiaziden gebeurt door remming van de Na+Cl-symporter door te concurreren voor de Cl-plaats, waardoor de reabsorptiemechanismen van elektrolyten beïnvloed worden: rechtstreeks de uitscheiding van natrium en chloride verhogen tot een ongeveer gelijke hoeveelheid, en indirect door deze diuretische werking het plasmavolume te verminderen met een daaruit volgende verhoging van de plasmarenineactiviteit, aldosteronsecretie en kaliumverlies via de urine, en een verlaging van de kaliumspiegel in serum.
Aliskiren/hydrochloorthiazide In klinische onderzoeken kregen meer dan 3.900 hypertensieve patiënten Rasilez HCT eenmaal daags.
Deze hield aan tijdens het volledige 24-uurs dosisinterval.
Het antihypertensieve effect wordt voornamelijk binnen 1 week zichtbaar en het maximale effect wordt doorgaans binnen 4 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Het antihypertensieve effect van een enkele dosis van de combinatie hield 24 uur aan.
Na stopzetting van de behandeling met aliskiren (aliskiren met of zonder toevoeging van hydrochloorthiazide) keerde de bloeddruk geleidelijk (3-4 weken) terug naar de uitgangswaarden; er was geen bewijs voor een reboundeffect.
In een placebogecontroleerd onderzoek met 2.762 hypertensieve patiënten met een diastolische bloeddruk van ≥ 95 mmHg en < 110 mmHg (gemiddelde bloeddruk bij aanvang 153,6/99,2 mmHg) werd Rasilez HCT bestudeerd.
Bij dit onderzoek leidde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg tot dosisafhankelijke bloeddrukdalingen (systolisch/diastolisch) van respectievelijk 17,6/11,9 mmHg tot 21,2/14,3 mmHg ten opzichte van 7,5/6,9 mmHg met placebo.
De grotere bloeddrukdalingen met deze combinatiedoses waren ook significant groter dan de respectieve doses van aliskiren en hydrochloorthiazide wanneer deze alleen werden gebruikt.
De combinatie van aliskiren en hydrochloorthiazide neutraliseerde de reactieve stijging van PRA als gevolg van hydrochloorthiazide.
Wanneer Rasilez HCT werd toegediend bij hypertensieve patiënten met een uitgesproken verhoogde bloeddruk (systolische bloeddruk ≥ 160 mmHg en/of diastolische bloeddruk ≥ 100 mmHg) vertoonde Rasilez HCT bij doses van 150 mg/12,5 mg tot 300 mg/25 mg toegediend zonder optitratie van de monotherapie significant grotere percentages voor het onder controle brengen van de systolische/diastolische bloeddruk (< 140/90 mmHg) ten opzichte van de respectieve monotherapieën.
Bij deze populatie leidde Rasilez HCT 150 mg/12,5 mg tot 300 mg/25 mg tot een dosisafhankelijke daling van de systolische/diastolische bloeddruk van 20,6/12,4 mmHg tot 24,8/14,5 mmHg die significant waren ten opzichte van de respectieve monotherapieën.
De veiligheid van de combinatietherapie was vergelijkbaar met die van de respectieve monotherapieën, ongeacht de ernst van de hypertensie of de aan- of afwezigheid van een bijkomend cardiovasculair risico.
Bij de combinatietherapie traden hypotensie en aanverwante bijwerkingen soms op, zonder verhoogde incidentie bij oudere patiënten.
Bij een onderzoek met 880 gerandomiseerde patiënten die niet voldoende reageerden op een behandeling met aliskiren 300 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 15,8/11,0 mmHg, een daling die significant was ten opzichte van de monotherapie met aliskiren 300 mg.
61 hydrochloorthiazide 25 mg leidde de combinatie van aliskiren/hydrochloorthiazide 300 mg/25 mg tot een daling van de systolische/diastolische bloeddruk van 16,78/10,7 mmHg, een daling die significant was ten opzichte van de monotherapie met hydrochloorthiazide 25 mg.
Bij een ander klinisch onderzoek werden ook de werkzaamheid en veiligheid van Rasilez HCT beoordeeld bij 489 obese hypertensieve patiënten die niet reageerden op hydrochloorthiazide 25 mg (aanvangswaarde voor systolische/diastolische bloeddruk 149,4/96,8 mmHg).
Bij deze moeilijk te behandelen populatie leidde Rasilez HCT tot een bloeddrukdaling (systolische/diastolische) van 15,8/11,9 mmHg ten opzichte van 15,4/11,3 mmHg voor irbesartan/hydrochloorthiazide, 13,6/10,3 mmHg voor amlodipine/hydrochloorthiazide en 8,6/7,9 mmHg voor een monotherapie met hydrochloorthiazide, waarbij de veiligheid vergelijkbaar was met die van de monotherapie met hydrochloorthiazide.
Bij een onderzoek met 183 gerandomiseerde patiënten met ernstige hypertensie (gemiddelde diastolische bloeddruk in zittende houding ≥ 105 en < 120 mmHg) bleek een behandelingsschema met aliskiren en een eventuele toevoeging van hydrochloorthiazide 25 mg veilig en werkzaam te zijn bij het verlagen van de bloeddruk.
5.2 Farmacokinetische eigenschappen
Aliskiren Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en eliminatie De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (terugwinning van orale radioactieve dosis = 91%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit Blootstelling aan aliskiren nam naar verhouding enigszins meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van dosisproportionaliteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
62 Hydrochloorthiazide Absorptie Na een orale dosis is de absorptie van hydrochloorthiazide snel (Tmax ongeveer 2 u); de absorptiekenmerken zijn vergelijkbaar voor zowel de suspensieformulering als de tabletformulering.
Na orale toediening bedraagt de absolute biologische beschikbaarheid 60-80%.
Er is gemeld dat de gelijktijdige toediening met voedsel zowel een stijging als een daling van de systemische beschikbaarheid van hydrochloorthiazide geeft ten opzichte van toediening in nuchtere toestand.
De omvang van deze effecten is klein en is klinisch gezien weinig belangrijk.
Distributie Het schijnbaar distributievolume bedraagt 4-8 l/kg.
Circulerend hydrochloorthiazide wordt aan serumeiwitten, hoofdzakelijk serumalbumine, gebonden (40-70%).
Bovendien accumuleert hydrochloorthiazide in erytrocyten, waarbij het niveau ongeveer 3 maal hoger ligt dan in plasma.
Metabolisme en eliminatie Na orale toediening wordt > 95% van de geabsorbeerde dosis in ongewijzigde vorm in de urine uitgescheiden.
In het algemeen zijn de distributie- en eliminatiekinetiek beschreven met een bi- exponentiële vervalfunctie met een terminale halfwaardetijd van 6-15 u.
Lineariteit Binnen het therapeutisch bereik is de verhoging van de gemiddelde AUC lineair en dosisproportioneel.
Bij herhaalde dosering wijzigt de kinetiek van hydrochloorthiazide niet, terwijl de accumulatie minimaal is bij een eenmaal daagse dosis.
Aliskiren/hydrochloorthiazide Na orale toediening van Rasilez HCT-tabletten wordt de mediane piekplasmaconcentratie binnen 1 uur bereikt voor aliskiren en na 2,5 uur voor hydrochloorthiazide.
De snelheid en mate van absorptie van Rasilez HCT stemmen overeen met de biologische beschikbaarheid van aliskiren en hydrochloorthiazide wanneer ze als afzonderlijke monotherapieën worden gegeven.
Voor Rasilez HCT is een vergelijkbaar voedseleffect waargenomen als voor de afzonderlijke monotherapieën.
Karakteristieken bij patiënten Rasilez HCT bleek effectief te zijn als antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De farmacokinetiek van aliskiren en hydrochloorthiazide wordt niet significant beïnvloed bij patiënten met een lichte tot matige leveraandoening.
Dientengevolge hoeft de aanvangsdosis van Rasilez HCT niet te worden aangepast bij patiënten met een licht tot matig gestoorde leverfunctie.
Er zijn geen gegevens beschikbaar over patiënten met een ernstig gestoorde leverfunctie die met Rasilez HCT worden behandeld.
Als gevolg van de component hydrochloorthiazide is het gebruik van Rasilez HCT echter gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot matig gestoorde nierfunctie (zie rubrieken 4.4 en 4.2).
Er zijn geen gegevens beschikbaar voor Rasilez HCT bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²).
Zoals verwacht kan worden van een stof die vrijwel uitsluitend via de nieren wordt uitgescheiden, heeft de nierfunctie een duidelijk effect op de kinetiek van hydrochloorthiazide.
Daarom is Rasilez HCT gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (GFR < 30 ml/min/1,73 m²) (zie rubriek 4.3).
Een aanpassing van de aanvangsdosis van Rasilez HCT is niet vereist voor oudere patiënten.
Er zijn geen farmacokinetische gegevens beschikbaar voor de pediatrische populatie.
63 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Farmacologische veiligheidsonderzoeken met aliskiren toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecumadenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Aliskiren had geen mutageen vermogen, embryofoetale toxiciteit of teratogeniciteit.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling waren niet aangedaan bij ratten.
Preklinische beoordelingen ter ondersteuning van de toediening van hydrochloorthiazide bij de mens omvatten in vitro genotoxiciteitstests, reproductietoxiciteits- en carcinogeniciteitsonderzoeken bij knaagdieren.
Er zijn uitvoerige klinische gegevens beschikbaar voor hydrochloorthiazide en deze worden in de relevante rubrieken vermeld.
De bevindingen die in de 2 en 13 weken durende toxiciteitsonderzoeken zijn waargenomen, kwamen overeen met deze die eerder waren waargenomen met monotherapie van aliskiren of hydrochloorthiazide.
Er werden geen nieuwe of onverwachte bevindingen waargenomen die relevant zijn voor gebruik bij mensen.
Verhoogde cellulaire vacuolenvorming van de zona glomerulosa van de bijnier werd waargenomen tijdens een 13-weken toxiciteitsstudie bij ratten.
Deze bevinding werd waargenomen bij dieren die met hydrochloorthiazide werden behandeld, maar niet bij dieren die aliskiren alleen of de drager ervan kregen.
Er was geen bewijs dat deze bevinding werd versterkt door de combinatie van aliskiren/hydrochloorthiazide omdat dit enkel met een minimale ernst zichtbaar was bij alle dieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Microkristallijne cellulose Crospovidon Lactosemonohydraat Tarwezetmeel Povidon Magnesiumstearaat Colloïdaal watervrij siliciumdioxide Talk
Omhulling:
Talk Hypromellose Macrogol Titaandioxide (E171) Rood ijzeroxide (E172) Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
64 6.3 Houdbaarheid
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/Alu/PVC-Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50 of 56 tabletten.
Multiverpakkingen met 90, 98 of 280 tabletten.
PVC/polychloortrifluorethyleen (PCTFE) – Alu blisterverpakkingen:
Enkelstuksverpakkingen met 7, 14, 28, 30, 50, 56, 90 of 98 tabletten.
Enkelstuksverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 56 x 1 tablet.
Multiverpakkingen met 280 tabletten.
Multiverpakkingen (geperforeerde blisterverpakking met eenheidsdosis) met 98 x 1 tablet.
Niet alle genoemde verpakkingsgrootten of doseringen worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
65 BIJLAGE II
A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
66 A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 1.0 die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voor en tijdens dat het product op de markt is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in het Risicomanagementplan (RMP) weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en in alle volgende updates van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • op verzoek van de EMEA.
67 BIJLAGE III
ETIKETTERING EN BIJSLUITER
68 A.
ETIKETTERING
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Aliskiren / hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
70 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/12,5 mg
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
72 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/12,5 mg
73 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING (PVC/PCTFE OF PA/ALU/PVC) BLISTERVERPAKKING (KALENDER) (PVC/PCTFE OF PA/ALU/PVC)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
75 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/12,5 mg
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
77 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/12,5 mg
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
79 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/12,5 mg
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
81 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/12,5 mg
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten Aliskiren / hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
83 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/25 mg
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
85 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/25 mg
86 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING (PVC/PCTFE OF PA/ALU/PVC) BLISTERVERPAKKING (KALENDER) (PVC/PCTFE OF PA/ALU/PVC)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
87 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
88 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/25 mg
89 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
90 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/25 mg
91 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
92 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/25 mg
93 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 150 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
94 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 150 mg/25 mg
95 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Aliskiren / hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
96 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/12,5 mg
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
98 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/12,5 mg
99 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING (PVC/PCTFE OF PA/ALU/PVC) BLISTERVERPAKKING (KALENDER) (PVC/PCTFE OF PA/ALU/PVC)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
100 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
101 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/12,5 mg
102 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
103 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/12,5 mg
104 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
105 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/12,5 mg
106 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
107 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/12,5 mg
108 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren / hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
109 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/25 mg
110 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENGINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
111 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/25 mg
112 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING (PVC/PCTFE OF PA/ALU/PVC) BLISTERVERPAKKING (KALENDER) (PVC/PCTFE OF PA/ALU/PVC)
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
114 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/25 mg
115 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
116 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/25 mg
117 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PVC/PCTFE BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
118 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/25 mg
119 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER) MET PA/ALU/PVC BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat) en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en tarwezetmeel.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
120 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rasilez HCT 300 mg/25 mg
121 B.
BIJSLUITER
122 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten Rasilez HCT 150 mg/25 mg filmomhulde tabletten Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten Rasilez HCT 300 mg/25 mg filmomhulde tabletten Aliskiren/hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rasilez HCT en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rasilez HCT inneemt 3.
Hoe wordt Rasilez HCT ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rasilez HCT 6.
Aanvullende informatie
1.
WAT IS RASILEZ HCT EN WAARVOOR WORDT HET GEBRUIKT
Rasilez HCT tabletten bevatten twee actieve bestanddelen, genaamd aliskiren en hydrochloorthiazide.
Beide bestanddelen helpen om een hoge bloeddruk (hypertensie) te reguleren.
Aliskiren is een bestanddeel dat behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Deze verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten verwijden waardoor de bloeddruk daalt.
Hydrochloorthiazide behoort tot een geneesmiddelenklasse die thiazidediuretica wordt genoemd.
Hydrochloorthiazide verhoogt de urineproductie waardoor ook de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
Rasilez HCT wordt gebruikt om hoge bloeddruk te behandelen.
2.
WAT U MOET WETEN VOORDAT U RASILEZ HCT INNEEMT
Neem Rasilez HCT niet in
- als u allergisch (overgevoelig) bent voor aliskiren of hydrochloorthiazide, voor sulfonamide-
afgeleide geneesmiddelen (geneesmiddelen die worden gebruikt om infecties ter hoogte van de borstkas en urineweginfecties te behandelen) of voor één van de andere bestanddelen van Rasilez HCT.
Als u denkt dat u allergisch zou kunnen zijn, neem dan geen Rasilez HCT in en
- als u reeds angio-oedeem heeft gehad (moeilijkheden om te ademen, of te slikken, of zwelling
van het gezicht, handen en voeten, ogen, lippen en/of tong) wanneer u aliskiren inneemt.
- als u tussen de drie en negen maanden zwanger bent.
- als u borstvoeding geeft.
- als u ernstige lever- of nierproblemen heeft.
- als het kalium- of natriumgehalte in uw bloed ondanks behandeling te laag is, of als het
calciumgehalte in uw bloed ondanks behandeling te hoog is.
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bijv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren) inneemt.
Als één van bovenstaande op u van toepassing is, neem dan geen Rasilez HCT in en raadpleeg uw arts.
Wees extra voorzichtig met Rasilez HCT
- als u nierproblemen heeft, onder andere als u een niertransplantaat heeft gehad.
- als u leverproblemen heeft.
- als u hartproblemen heeft.
- als u angio-oedeem heeft (moeilijkheden om te ademen, of te slikken, of zwelling van het
gezicht, handen en voeten, ogen, lippen en/of tong).
- als u diabetes (hoge bloedsuiker) heeft.
- als u een hoog cholesterol- of triglyceridengehalte in uw bloed heeft.
- als u een laag kalium-, natrium- of magnesiumgehalte in uw bloed heeft of als u een hoog
- als u lijdt aan een ziekte die lupus erythematosus wordt genoemd (ook wel “ lupus” of “ SLE”
genoemd).
- als u lijdt aan allergie of astma.
- als u op een zoutarm dieet staat.
- als u tekenen en symptomen zoals abnormale dorst, droge mond, algehele zwakte, slaperigheid,
spierpijn of krampen, misselijkheid, overgeven of een uitzonderlijk snelle hartslag heeft die kunnen duiden op een overmatig effect van hydrochloorthiazide (zit in Rasilez HCT).
Raadpleeg uw arts als één van bovenstaande op u van toepassing is.
Het gebruik van Rasilez HCT bij kinderen en jongeren tot 18 jaar wordt niet aanbevolen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is met name belangrijk om uw arts in te lichten als u de volgende geneesmiddelen gebruikt:
- geneesmiddelen die lithium bevatten en die gebruikt worden om sommige psychiatrische
- kaliumsupplementen, kaliumbevattende zoutsubstituten of kaliumsparende geneesmiddelen.
- andere diuretica (plaspillen).
- sommige laxantia.
- geneesmiddelen voor de behandeling van jicht.
- therapeutische vitamine D-supplementen.
- geneesmiddelen om het hartritme te reguleren.
- geneesmiddelen voor de behandeling van diabetes (orale middelen of insulines).
- geneesmiddelen om de bloeddruk te verlagen.
- steroïden.
- geneesmiddelen om kanker te behandelen.
- pijnstillers.
- geneesmiddelen tegen artritis.
124 Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- furosemide, een geneesmiddel dat behoort tot de klasse van diuretica, of plaspillen, die gebruikt
worden om de hoeveelheid urine die u produceert te verhogen.
- sommige geneesmiddelen die gebruikt worden om infecties te behandelen, zoals ketoconazol,
amfotericine of penicilline G.
Inname van Rasilez HCT met voedsel en drank U moet Rasilez HCT eenmaal per dag innemen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Rasilez HCT niet samen met pompelmoessap/grapefruitsap innemen.
Zwangerschap en borstvoeding Neem Rasilez HCT niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Rasilez HCT inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Zoals met veel andere geneesmiddelen die gebruikt worden om hoge bloeddruk te behandelen, kan dit geneesmiddel u duizelig maken.
Rijd niet of gebruik geen gereedschap of machines als u dit symptoom ervaart.
Belangrijke informatie over enkele bestanddelen van Rasilez HCT Rasilez HCT bevat lactose (melksuiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Rasilez HCT bevat tarwezetmeel en is geschikt voor mensen met coeliakie.
Patiënten met een overgevoeligheid voor tarwe (anders dan coeliakie) dienen dit geneesmiddel niet te gebruiken.
3.
HOE WORDT RASILEZ HCT INGENOMEN
Volg bij het innemen van Rasilez HCT nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering van Rasilez HCT is één tablet per dag.
Slik de tablet in zijn geheel met wat water in.
U moet Rasilez HCT eenmaal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U dient Rasilez HCT niet samen met pompelmoessap/grapefruitsap in te nemen.
Tijdens de behandeling kan uw arts uw dosering afhankelijk van uw bloeddruk aanpassen.
Rasilez HCT kan aan u voorgeschreven zijn omdat uw vorige behandeling uw bloeddruk niet genoeg verlaagde.
Als dit het geval is, zal uw arts u vertellen hoe over te gaan van die behandeling naar Rasilez HCT.
Wat u moet doen als u meer van Rasilez HCT heeft ingenomen dan u zou mogen Als u per ongeluk te veel Rasilez HCT tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
Wat u moet doen wanneer u bent vergeten Rasilez HCT in te nemen Als u een dosis van dit geneesmiddel vergeet in te nemen, neem het dan in zodra u het zich herinnert en neem vervolgens de volgende dosis in op het gebruikelijke tijdstip.
Als het bijna tijd is voor uw volgende dosis dient u gewoonweg de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis (twee tabletten in één keer) om een vergeten tablet in te halen.
125 Stop niet met het innemen van dit geneesmiddel, ook als u zich goed voelt (tenzij uw arts u zegt dit te doen).
Mensen met een hoge bloeddruk merken vaak niet de symptomen van de aandoening op.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rasilez HCT bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: zeer vaak: komt voor bij meer dan 1 op 10 gebruikers vaak: komt voor bij 1 tot 10 op 100 gebruikers soms: komt voor bij 1 tot 10 op 1.000 gebruikers zelden: komt voor bij 1 tot 10 op 10.000 gebruikers zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers niet bekend: kan met de beschikbare gegevens niet worden bepaald.
Bijwerkingen die in klinische studies met patiënten behandeld met Rasilez HCT gemeld zijn, waren
- Vaak:
Diarree.
Zoals bij elke combinatie van twee actieve bestanddelen kunnen bijwerkingen die verband houden met elk individueel bestanddeel niet uitgesloten worden.
Aliskiren:
Bij patiënten die alleen aliskiren innemen zijn naast de bijwerkingen zoals hierboven vermeld, ook angio-oedeem (moeilijkheden met ademhalen of slikken, of zwelling van het gezicht, handen en voeten, ogen, lippen en/of tong) (zelden), en huiduitslag (soms) en nierproblemen (niet bekend) gemeld.
Hydrochloorthiazide:
Het andere bestanddeel van Rasilez HCT (hydrochloorthiazide) is zelden in verband gebracht met andere, ernstigere bijwerkingen die voornamelijk het bloed, de huid of de nieren treffen.
Hoewel deze bijwerkingen niet met Rasilez HCT werden gezien, kan het optreden van dergelijke bijwerkingen niet worden uitgesloten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RASILEZ HCT
Buiten het bereik en zicht van kinderen houden.
Gebruik Rasilez HCT niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
126 6.
AANVULLENDE INFORMATIE
Wat bevat Rasilez HCT
- Elke Rasilez HCT 150 mg/12,5 mg filmomhulde tablet bevat 150 mg aliskiren (als
hemifumaraat) en 12,5 mg hydrocholorothiazide.
De andere bestanddelen zijn: microkristallijne cellulose, crospovidon, lactosemonohydraat, tarwezetmeel, povidon, magnesiumstearaat, colloïdaal siliciumdioxide, talk, hypromellose, macrogol, titaandioxide (E171).
- Elke Rasilez HCT 150 mg/25 mg filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat)
en 25 mg hydrocholorothiazide.
De andere bestanddelen zijn: microkristallijne cellulose, crospovidon, lactosemonohydraat, tarwezetmeel, povidon, magnesiumstearaat, colloïdaal siliciumdioxide, talk, hypromellose, macrogol, titaandioxide (E171), rood ijzeroxide (E172), geel ijzeroxide (E172).
- Elke Rasilez HCT 300 mg/12,5 mg filmomhulde tablet bevat 300 mg aliskiren (als
hemifumaraat) en 12,5 mg hydrocholorothiazide.
De andere bestanddelen zijn: microkristallijne cellulose, crospovidon, lactosemonohydraat, tarwezetmeel, povidon, magnesiumstearaat, colloïdaal siliciumdioxide, talk, hypromellose, macrogol, titaandioxide (E171), rood ijzeroxide (E172), zwart ijzeroxide (E172).
- Elke Rasilez HCT 300 mg/25 mg filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat)
en 25 mg hydrocholorothiazide.
De andere bestanddelen: microkristallijne cellulose, crospovidon, lactosemonohydraat, tarwezetmeel, povidon, magnesiumstearaat, colloïdaal siliciumdioxide, talk, hypromellose, macrogol, titaandioxide (E171), rood ijzeroxide (E172), geel ijzeroxide (E172).
Hoe ziet Rasilez HCT er uit en wat is de inhoud van de verpakking Rasilez HCT 150 mg/12,5 mg filmomhulde tabletten zijn witte, ovale filmomhulde tabletten met de opdruk ‘ LCI’ op de ene zijde en ‘ NVR’ op de andere zijde.
Rasilez HCT 150 mg/25 mg filmomhulde tabletten zijn lichtgele, ovale filmomhulde tabletten met de opdruk ‘ CLL’ op de ene zijde en ‘ NVR’ op de andere zijde.
Rasilez HCT 300 mg/12,5 mg filmomhulde tabletten zijn paarswitte, ovale filmomhulde tabletten met de opdruk ‘ CVI’ op de ene zijde en ‘ NVR’ op de andere zijde.
Rasilez HCT 300 mg/25 mg filmomhulde tabletten zijn lichtgele, ovale filmomhulde tabletten met de opdruk ‘ CVV’ op de ene zijde en ‘ NVR’ op de andere zijde.
Rasilez HCT is verkrijgbaar in verpakkingen met 7, 14, 28, 30, 50, 56, 90 of 98 tabletten.
Verpakkingen met 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten of sterktes in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
127 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
128 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
129
European Medicines Agency
EMEA/H/C/825
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RATIOGRASTIM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Ratiograstim?
Ratiograstim is een oplossing voor injectie of infusie (langzame indruppeling in een ader) die de werkzame stof filgrastim bevat.
Ratiograstim is een ‘ biosimilair’ (d.w.z. biologisch gelijkwaardig) geneesmiddel.
Dit betekent dat Ratiograstim vergelijkbaar is met een biologisch geneesmiddel dat reeds goedgekeurd is in de EU en dat dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Neupogen is het referentiemiddel voor Ratiograstim.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Ratiograstim voorgeschreven?
Ratiograstim kan ook worden gebruikt bij patiënten die op het punt staan bloedstamcellen te doneren voor transplantatie, zodat die cellen gemakkelijker door het beenmerg worden afgegeven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ratiograstim gebruikt?
Ratiograstim wordt toegediend door injectie onder de huid of door indruppeling in een ader.
Hoe het middel wordt toegediend, de dosis en de duur van de behandeling hangen af van de reden waarom het wordt gebruikt, van het gewicht van de patiënt en van de respons op de behandeling.
Ratiograstim 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. wordt gewoonlijk toegediend in een gespecialiseerd behandelingscentrum, hoewel patiënten bij wie het middel via injectie onder de huid wordt toegediend, de injectie ook zelf kunnen toedienen zodra hun dat is aangeleerd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Ratiograstim?
Filgrastim wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant-DNA-techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat Filgrastim kan worden aangemaakt.
De vervangingsstof werkt op dezelfde manier als natuurlijk aangemaakte G-CSF, namelijk door het beenmerg ertoe aan te zetten meer witte bloedcellen te produceren.
Hoe is Ratiograstim onderzocht?
Ratiograstim werd onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Neupogen.
Ratiograstim werd vergeleken met Neupogen en placebo (een schijnbehandeling) in één belangrijk onderzoek met 348 patiënten die borstkanker hadden.
In het onderzoek werd gekeken naar de duur van ernstige neutropenie bij patiënten tijdens de eerste cyclus van de cytotoxische chemotherapie.
Om de veiligheid van Ratiograstim na te gaan werden nog twee andere onderzoeken uitgevoerd bij patiënten met longkanker en non-Hodgkin-lymfoom.
Welke voordelen bleek Ratiograstim tijdens de studies te hebben?
Door behandeling met Ratiograstim werd een vergelijkbare vermindering van de duur van ernstige neutropenie verkregen als met Neupogen.
Tijdens de eerste chemotherapiecyclus van 21 dagen vertoonden de patiënten die met Ratiograstim of Neupogen werden behandeld ernstige neutropenie gedurende gemiddeld 1,1 dagen, tegenover 3,8 dagen bij degenen die placebo kregen.
Daarmee was aangetoond dat Ratiograstim even werkzaam was als Neupogen.
Welke risico’ s houdt het gebruik van Ratiograstim in?
De meest voorkomende bijwerking van Ratiograstim (waargenomen bij meer dan 1 op de 10 patiënten) is musculoskeletale pijn (pijn in spieren en botten).
Nog andere bijwerkingen kunnen bij meer dan 1 op de 10 patiënten worden waargenomen, afhankelijk van de aandoening waarvoor Ratiograstim wordt gebruikt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Ratiograstim.
Ratiograstim mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor filgrastim of voor enig ander bestanddeel van het middel.
Waarom is Ratiograstim goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Ratiograstim een vergelijkbare kwaliteit, veiligheid en werkzaamheid heeft als Neupogen.
Daarom was het CHMP van oordeel dat, net zoals voor Neupogen, het voordeel groter was dan het vastgestelde risico.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Ratiograstim.
Overige informatie over Ratiograstim:
De Europese Commissie heeft op 15 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ratiograstim verleend aan de firma ratiopharm GmbH.
Klik hier voor het volledige EPAR voor Ratiograstim.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU-nummer
Fantasienaam Naam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/444/001
Ratiograstim
30 MIU (300 µg /
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.5 ml
1 voorgevulde spuit
EU/1/08/444/002
Ratiograstim
30 MIU (300 µg /
0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.5 ml (glas)
5 voorgevulde spuiten
EU/1/08/444/003
Ratiograstim
30 MIU (300 µg /
0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.5 ml (glas)
2x5 voorgevulde spuiten
EU/1/08/444/004
Ratiograstim
30 MIU (300 µg /
0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.5 ml (glas)
10 voorgevulde spuiten
EU/1/08/444/005
Ratiograstim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
1 voorgevulde spuit
EU/1/08/444/006
Ratiograstim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
5 voorgevulde spuiten
EU/1/08/444/007
Ratiograstim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
2x5 voorgevulde spuiten
EU/1/08/444/008
Ratiograstim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
10 voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 30 MIU/0,5 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 30 MIU (300 µg) filgrastim in 0,5 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ratiograstim is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Ratiograstim is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Ratiograstim geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Ratiograstim is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
2 4.2 Dosering en wijze van toediening
Speciale vereisten
Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
meer daarop volgende dagen 9
Onderbreek filgrastim
Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
Ter correctie van een neutropenie De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan 90% van de patiënten op deze dosis met een correctie van de neutropenie, na een mediane behandelingsduur van 2 dagen.
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
5 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
Maligne celgroei Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
6 Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen De effecten van filgrastim bij patiënten met een substantiële verlaging van het aantal myeloïde voorlopercellen zijn niet onderzocht.
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Indien de opbrengsten
7 onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
De resultaten van flow- cytometrische analyse van aantallen CD34+ cellen variëren afhankelijk van welke methodiek exact is toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
8 Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
Bloedcelaantallen Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
9 De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
Bloedcelaantallen Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Tijdens de intermitterende toediening van 30 MIU (300 µg) / dag filgrastim kunnen er in de tijd grote schommelingen in de ANC optreden.
Om de dalspiegel of ANC nadir van de patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
Risico verbonden aan verhoogde doses myelosuppressieve medicatie Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Ratiograstim bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
10 Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Ratiograstim.
Het waargenomen veiligheidsprofiel van Ratiograstim bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
11 Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
Echter omdat een significant percentage van deze patiënten leed aan leukemie, een aandoening waarvan bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Zeldzame pulmonale nadelige effecten, zoals interstitiële pneumonie, pulmonaal oedeem en longinfiltraten zijn gerapporteerd.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
12
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid/braken
Constipatie, anorexie, diarree, mucositis
Huid- en onderhuidaandoeningen
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Zeer zelden
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
Bij perifere bloed voorloper cellen mobilisatie bij normale donoren
De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
13 Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Voedings- en stofwisselingsstoornissen
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Zeer vaak
Hoofdpijn
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
In alle gevallen bleek dit tijdens lichamelijk onderzoek mild tot matig te zijn en het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Ratiograstim, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal neutrofielen in het perifere bloed en een daling van infecties en hiermee samenhangende gebeurtenissen.
Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Ratiograstim is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Ratiograstim en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
16 5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Ratiograstim vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Ratiograstim en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420) Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
Ratiograstim mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
17 6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Ratiograstim worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Ratiograstim verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Ratiograstim bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Ratiograstim spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Ratiograstim niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
18 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
19 1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 48 MIU/0,8 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 48 MIU (480 µg) filgrastim in 0,8 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ratiograstim is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Ratiograstim is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Ratiograstim geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Ratiograstim is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
20 4.2 Dosering en wijze van toediening
Speciale vereisten
Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
meer daarop volgende dagen 9
Onderbreek filgrastim
Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
Ter correctie van een neutropenie De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan 90% van de patiënten op deze dosis met een correctie van de neutropenie, na een mediane behandelingsduur van 2 dagen.
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
23 Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
Maligne celgroei Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
24 Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen De effecten van filgrastim bij patiënten met een substantiële verlaging van het aantal myeloïde voorlopercellen zijn niet onderzocht.
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Bijzondere aandacht dient te worden besteed aan het aantal gemobiliseerde voorlopercellen bij deze patiënten voordat hoge dosis chemotherapie wordt toegediend.
Indien de opbrengsten onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
25 toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
26 Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
Bloedcelaantallen Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
27 Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Tijdens de intermitterende toediening van 30 MIU (300 µg) / dag filgrastim kunnen er in de tijd grote schommelingen in de ANC optreden.
Om de dalspiegel of ANC nadir van de patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
Risico verbonden aan verhoogde doses myelosuppressieve medicatie Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Ratiograstim bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
28 Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Ratiograstim.
Het waargenomen veiligheidsprofiel van Ratiograstim bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
29 Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
Echter omdat een significant percentage van deze patiënten leed aan leukemie, een aandoening waarvan bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Zeldzame pulmonale nadelige effecten, zoals interstitiële pneumonie, pulmonaal oedeem en longinfiltraten zijn gerapporteerd.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid/braken
Constipatie, anorexie, diarree, mucositis
Huid- en onderhuidaandoeningen
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
30
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms Zeer zelden
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
Bij perifere bloed voorloper cellen mobilisatie bij normale donoren
De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Voedings- en stofwisselingsstoornissen
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Zeer vaak
Hoofdpijn
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
31 De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
32 het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Ratiograstim, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van monocyten.
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
33 Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal neutrofielen in het perifere bloed en een daling van infecties en hiermee samenhangende gebeurtenissen.
Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Ratiograstim is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Ratiograstim en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Ratiograstim vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Ratiograstim en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
34 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420) Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
Ratiograstim mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Ratiograstim worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
35 Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Ratiograstim verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Ratiograstim bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Ratiograstim spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Ratiograstim niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
36 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
37 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Litouwen
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merckle Biotec GmbH Dornierstraße 10 DE-89079 Ulm Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen dient te garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 2.1 gepresenteerd in Module 1.8.1. van de Marketing Autorisation Application, van kracht is en werkend is voor en tijdens het op de markt zijn van het product.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zichzelf tot het doen van de studies en bijbehorende farmacovigilantie-activiteiten zoals uitgewerkt in het farmacovigilantieplan, dat is overeengekomen in versie 5 van het risicomanagementplan dat is gepresenteerd in Module 1.8.2. van de Marketing Autorisation Application en daaropvolgende herziene versies van het risomanagementplan die goedgekeurd zijn door de CHMP.
Overeenkomstig met de CHMP-richtlijn over risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, dient het herziene risicomanagementplan ingediend te worden op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een herziene versie van het risicomanagementplan te worden ingediend • als er nieuwe informatie wordt ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificaties, farmacovigilantieplan of risico-minimaliserende activiteiten
39 BIJLAGE III
ETIKETTERING EN BIJSLUITER
40 A.
ETIKETTERING
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,5 ml
5 voorgevulde spuiten met 0,5 ml
10 voorgevulde spuiten met 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
42 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Ratiograstim 30 MIU/0,5 ml
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,8 ml
5 voorgevulde spuiten met 0,8 ml
10 voorgevulde spuiten met 0,8 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
44 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Ratiograstim 48 MIU/0,8 ml
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
46 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,8 ml
Eén multipack bevat 2 verpakkingen, die elk 5 voorgevulde spuiten bevatten.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
48 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
50 EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Ratiograstim 30 MIU/0,5 ml
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Ratiograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,8 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
Gebruik als volgt:
Kader voor de voorgeschreven dosis.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
52 8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Ratiograstim 48 MIU/0,8 ml
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ratiograstim 30 MIU/0,5ml, oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
54 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ratiograstim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,8 ml
6.
OVERIGE
55 B.
BIJSLUITER
56 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ratiograstim 30 MIU/0,5 ml, oplossing voor injectie of infusie Ratiograstim 48 MIU/0,8 ml, oplossing voor injectie of infusie
Filgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ratiograstim en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ratiograstim gebruikt 3.
Hoe wordt Ratiograstim gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ratiograstim 6.
Aanvullende informatie
1.
WAT IS Ratiograstim EN WAARVOOR WORDT HET GEBRUIKT
Wat is Ratiograstim Ratiograstim bevat het werkzame bestanddeel filgrastim.
Filgrastim is een eiwit, dat wordt geproduceerd vis biotechnologie in bacteriën die Escherichia coli worden genoemd.
Het behoort tot een groep eiwitten die cytokines wordt genoemd en die bijna identiek is aan een natuurlijk eiwit (granulocyt kolonie stimulerende factor [G-CSF]) dat wordt geproduceerd door uw eigen lichaam.
Ratiograstim stimuleert het beenmerg (waar nieuwe bloedcellen worden gemaakt) om meer bloedcellen, voornamelijk bepaalde witte bloedcellen te produceren.
Deze witte bloedcellen zijn belangrijk omdat ze uw lichaam helpen om infecties te bestrijden.
Waar wordt Ratiograstim voor gebruikt Uw arts heeft u Ratiograstim voorgeschreven om uw lichaam te helpen om meer witte bloedcellen aan te maken.
Uw arts zal u vertellen waarom u wordt behandeld met Ratiograstim.
Ratiograstim kan worden gebruikt bij een aantal verschillende aandoeningen, te weten:
- beenmergtransplantatie
- ernstige chronische neutropenie
- neutropenie bij patiënten met HIV-infectie
- mobiliseren van bloedvoorlopercellen
2.
WAT U MOET WETEN VOORDAT U Ratiograstim GEBRUIKT
Gebruik Ratiograstim niet
- als u allergisch (overgevoelig) bent voor filgrastim of voor één van de andere bestanddelen van
Ratiograstim.
Wees extra voorzichtig met Ratiograstim
- als u last krijgt van hoesten, koorts en moeilijk ademhalen.
Dit kan het gevolg zijn van een
longaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”)
- als u sikkelcelanemie heeft
57
- als u pijn krijgt links bovenin uw buik of pijn in de punt van uw schouder.
Dit kan het gevolg
zijn van een miltaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”)
U zal regelmatig bloedtesten ondergaan gedurende uw behandeling met Ratiograstim om het aantal neutrofielen en andere witte bloedcellen te bepalen in uw bloed.
Dit vertelt uw arts hoe goed de behandeling aanslaat en geeft een aanwijzing of verdere behandeling noodzakelijk is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Ratiograstim is niet getest bij zwangere vrouwen.
Uw arts kan dan besluiten om dit geneesmiddel niet te gebruiken.
Het is onbekend of filgrastim overgaat in moedermelk.
Daarom kan uw arts besluiten dat u dit geneesmiddel niet mag gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Als u moeheid ervaart, bestuur dan geen voertuigen en gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van Ratiograstim Dit geneesmiddel bevat sorbitol (een bepaald type suiker).
Indien uw arts u heeft medegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT Ratiograstim GEBRUIKT
Volg bij het gebruik van Ratiograstim nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is … De hoeveelheid Ratiograstim die u nodig heeft hangt af van de aandoening waarvoor u Ratiograstim gebruikt en van uw lichaamsgewicht.
Uw arts zal u vertellen wanneer u mag stoppen met het gebruik van Ratiograstim.
Het is normaal dat u meerdere series met Ratiograstim behandelingen krijgt.
Ratiograstim en chemotherapie De normale dosis is 0,5 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 30 miljoen internationale eenheden (MIU) zijn.
Uw behandeling duurt gewoonlijk ongeveer 14 dagen.
Voor bepaalde type aandoeningen, kan een langere behandelingsduur nodig zijn tot ongeveer een maand.
Ratiograstim en beenmergtransplantatie De normale aanvangsdosering is 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 60 miljoen internationale eenheden (MIU) zijn.
Gewoonlijk ontvangt u uw eerste dosis Ratiograstim tenminste 24 uur na uw chemotherapie, maar binnen 24 uur voor het krijgen van uw beenmergtransplantatie.
Uw arts zal uw bloed dagelijks testen om te zien hoe goed de behandeling aanslaat en om de dosering te vinden die het beste is voor u.
De behandeling zal worden gestaakt wanneer de witte cellen in uw bloed een bepaald aantal hebben bereikt.
Ratiograstim en ernstige chronische neutropenie De normale aanvangsdosering ligt tussen 0,5 en 1,2 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag, in een enkele dosering of gedeelde doseringen.
Uw arts zal uw
58 bloed testen om te zien hoe goed uw behandeling aanslaat en om de juiste dosering voor u te vinden.
Er is een langdurige behandeling nodig met Ratiograstim voor neutropenie.
Ratiograstim en neutropenie bij patiënten met HIV-infectie De normale aanvangsdosering ligt tussen 0,1 en 0,4 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Uw arts zal uw bloed testen om te zien hoe goed uw behandeling werkt.
Wanneer het aantal witte bloedcellen in uw bloed terug zijn op hun normale niveau, dan kan de doseringsfrequentie terug worden gebracht tot minder dan één keer per dag.
Uw arts zal uw bloed regelmatig blijven testen en zal u de juiste dosering adviseren.
Er kan een langdurige behandeling nodig zijn met Ratiograstim om een normaal aantal witte bloedcellen in uw bloed te houden.
Ratiograstim en Perifere Bloed Stamcel Mobilisatie Als u stamcellen doneert voor uzelf, dan is de gebruikelijke dosering 0,5 miljoen tot 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Ratiograstim zal tot 2 weken duren en in uitzonderlijke gevallen langer.
Uw arts zal uw bloed in de gaten houden om het beste moment te bepalen om de stamcellen te verzamelen.
Wanneer u stamceldonor bent voor een ander, dan is de normale dosering 1 miljoen eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Ratiograstim zal 4 tot 5 dagen duren.
Wijze van gebruik Dit geneesmiddel wordt door injectie gegeven, ofwel via een intraveneus infuus (druppelinfuus), ofwel in het weefsel net onder de huid.
Dit heet een subcutane (SC) injectie.
Als u dit geneesmiddel gebruikt door subcutane injectie, dan kan uw arts voorstellen dat u leert hoe u uwzelf de injecties kunt geven.
Uw arts of verpleegkundige zal u instructies geven hoe u dit moet doen.
Probeer niet uzelf te injecteren zonder deze training.
Een deel van de informatie die u nodig heeft wordt gegeven aan het eind van deze bijsluiter, maar voor een correcte behandeling van uw aandoening heeft u een nauw contact en voortdurende overeenstemming met uw arts nodig.
Iedere voorgevulde spuit is voor eenmalig gebruik.
Wat u moet doen als u meer van Ratiograstim heeft gebruikt dan u zou mogen Als u meer Ratiograstim heeft gebruikt dan u zou mogen, neem dan zo snel mogelijk contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Ratiograstim te gebruiken Neem geen dubbele dosis om een vergeten injectie in te halen.
Als u stopt met het gebruik van Ratiograstim Raadpleeg uw arts voordat u stopt met het gebruik van Ratiograstim.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ratiograstim bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
meer dan 1 op de 10 gebruikers meer dan 1 op de 100 gebruikers, maar bij minder dan 1 op de 10 meer dan 1 op de 1000 gebruikers, maar bij minder dan 1 op de 100 meer dan 1 op de 10.000 gebruikers, maar bij minder dan 1 op de 1000 minder dan 1 op de 10.000 gebruikers kan met de beschikbare gegevens niet worden bepaald.
59 Allergie-achtige reacties op filgrastim, inclusief huiduitslag, gezwollen gedeelten van de huid die jeuken en anaphylaxie (zwakte, daling van de bloeddruk, moeilijke ademhaling en zwelling van het gezicht) zijn gerapporteerd.
Als u denkt dat u dit type reactie heeft, stop dan met uw Ratiograstim injectie en zoek onmiddellijk medische hulp.
Een vergrote milt en zeldzame gevallen van miltscheuring zijn gemeld.
In enkele gevallen was de miltscheuring fataal.
Het is belangrijk om uw arts onmiddellijk te raadplegen, wanneer u pijn in de linkerbovenzijde van uw buik of in de linkerschouder heeft, omdat dit verband kan houden met een probleem met uw milt.
Het is ook erg belangrijk dat u uw arts raadpleegt als u denkt dat u een infectie heeft.
Er zijn veel manieren waarop een infectie zich kan uiten.
U moet letten op een temperatuur van 37,8 ° C of hoger, rillen of andere signalen van een infectie, zoals huiduitslag, keelpijn, diarree, oorpijn, moeilijk of pijnlijk ademen of problemen zoals hoesten of piepen.
Deze verschijnselen kunnen signalen zijn van ernstige bijwerkingen aan de longen, zoals longontsteking en het zogenaamde “ Respiratory Distress Syndrome” bij volwassenen, die fataal kunnen zijn.
Als u koorts heeft of één van deze verschijnselen, neem dan onmiddellijk contact op met uw arts en ga direct naar uw ziekenhuis.
Als u sikkelcelanemie heeft, zorg dan dat uw arts dit weet voordat u begint met het gebruik van Ratiograstim.
Sommige patiënten met sikkelcelziekte die filgrastim gebruikten, kregen een sikkelcelcrisis.
Als een veelvoorkomende bijwerking kan filgrastim botpijn en spierpijn veroorzaken.
Vraag uw arts welk geneesmiddel u kunt nemen om u hiermee te helpen.
U kunt last krijgen van de volgende bijwerkingen:
- een vermindering van het aantal witte bloedcellen die de huid bleek kunnen maken en zwakte of
buiten adem zijn kunnen veroorzaken, of een vermindering van het aantal bloedplaatjes wat de kans op bloedingen of kneuzingen verhoogd of een verhoogde spiegel van witte bloedcellen veroorzaakt.
- verhoogde waarden van bepaalde lever- of bloedenzymen, hoge bloedspiegels van urinezuur,
lage bloedspiegels van glucose.
- hoofdpijn
- voorbijgaande lage bloeddruk, bloedvataandoeningen (zie pijn, roodheid en zwelling van de
ledematen kunnen veroorzaken)
- bloedneus, hoesten, keelpijn
- zich misselijk voelen, braken, verstoppping, diarree, verlies van eetlust, pijnlijke ontsteking en
zweervorming van de slijmvliezen in het maagdarmkanaal (mucositis)
- pijn of moeilijkheden bij het plassen (zeer zelden), bloed in de urine, eiwit in de urine
- vergrote lever
- ontsteking van de bloedvaten, vaak met huiduitslag (zeer zelden); het voorkomen van
donkerrode verheven pijnlijke beschadigingen op de ledematen (soms het gezicht en de nek) in combinatie met koorts (het syndroom van Sweet, zeer zelden); haaruitval; pijn op de injectieplaats; huiduitslag
- gewrichtpijn, pijn in de borst, het erger worden van reumatische aandoeningen, verlies van
- moeheid, algemene zwakte, niet-gespecificeerde pijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Ratiograstim
Buiten het bereik en zicht van kinderen houden.
60 Gebruik Ratiograstim niet meer na de vervaldatum die staat vermeld op de doos en op de voorgevulde spuit na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2˚ C - 8˚ C).
Gebruik Ratiograstim niet als u merkt dat deze troebel is of dat er deeltjes in de oplossing zitten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ratiograstim
- Het werkzame bestanddeel is filgrastim.
Iedere ml oplossing voor injectie of infusie bevat 60
miljoen internationale eenheden [MIU] (600 microgram) filgrastim Ratiograstim 30 MIU/0,5 ml:
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml oplossing.
Ratiograstim 48 MIU:
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml oplossing.
- De andere bestanddelen zijn: natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water
voor injectie.
U vindt gedetailleerde informatie over het ingrediënt sorbitol (een suiker) in rubriek 2, onder het kopje “ Belangrijke informatie over enkele ingrediënten van Ratiograstim”.
Hoe ziet Ratiograstim er uit en wat is de inhoud van de verpakking Ratiograstim is een oplossing voor injectie of infusie in een voorgevulde spuit.
Ratiograstim is een heldere en kleurloze oplossing.
Iedere voorgevulde spuit bevat 0,5 ml of 0,8 ml oplossing.
Ratiograstim wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde spuiten of multipacks van 10 (2 verpakkingen van 5) voorgevulde spuiten.
Niet alle verpakkingen worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Duitsland info@ratiopharm.de
Fabrikant Merckle Biotec GmbH Dornierstrasse 10 D-89079 Ulm Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien ratiopharm Belgium S.A.
Tél/Tel: +32 2 761 10 11
Luxembourg/Luxemburg ratiopharm S.A.
Luxemburg Tél/Tel: +35 2 40 37 27
България ratiopharm GmbH, България Teл: +49 731 402 02
Magyarország ratiopharm Hungariá Kft.
Tel: +36 1 273 2730
61 Č eská republika ratiopharm CZ s.r.o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġ ermanja Tel: +49 731 402 02
Danmark ratiopharm A/S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti ratiopharm Eesti büroo Tel: +372 6838 006
Österreich ratiopharm Arzneimittel Vertriebs-GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Гερμαυία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp.z.o.o Tel: +48 22 335 39 20
España ratiopharm España, S.A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Cmércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S.A.
Tel: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemč ija Tel: +49 731 402 02
Ísland ratiopharm GmbH, þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s.r.o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s.r.l..
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/Finland ratiopharm Oy Puh/Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Гερμαυία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pā rstā vniecī ba Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
62 Lietuva ratiopharm atstovas Lietuvoje Tel: +370 5 212 3295
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
INFORMATIE OM UWZELF TE INJECTEREN
Deze rubriek bevat informatie hoe u uwzelf een injectie Ratiograstim kan geven.
Het is belangrijk dat u niet probeert uzelf te injecteren totdat u een speciale training door uw arts of verpleegkundige heeft gehad.
Het is tevens belangrijk dat u de spuit met naald weggooit in een speciale naalddichte container.
Als u zich onzeker voelt over het toedienen van de injectie of als u vragen heeft, raadpleeg dan uw arts of verpleegkundige.
Hoe injecteer ik Ratiograstim bij mezelf?
U zult zichzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie.
U heeft uw injecties iedere dag op dezelfde tijd nodig.
Benodigdheden waarover u moet beschikken Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig:
- een voorgevulde spuit Ratiograstim,
- alcoholdoekjes of iets vergelijkbaars,
- een naalddichte container (plastic container die door het ziekenhuis of de apotheek ter
beschikking wordt gesteld) zodat u de gebruikte spuiten veilig kunt weggooien.
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Ratiograstim kan toedienen?
1.
Probeer elke dag op ongeveer dezelfde tijd uzelf de injectie toe te dienen.
2.
Neem de voorgevulde spuit Ratiograstim uit de koelkast.
3.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP.).
Gebruik de spuit niet als de datum van de laatste dag van de aangeduide maand overschreden is.
4.
Controleer hoe Ratiograstim eruitziet.
Het moet een heldere en kleurloze vloeistof zijn.
Als er deeltjes in zitten mag u het product niet gebruiken.
5.
Voor een comfortabelere injectie kunt u de voorgevulde spuit 30 minuten voorafgaande aan de injectie uit de koelkast halen om op kamertemperatuur te brengen of enkele minuten voorzichtig in uw handen houden.
Warm op geen enkele andere manier Ratiograstim op (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
6.
Haal niet de beschermkap van de spuit totdat u klaar bent om te injecteren.
7.
Was uw handen goed.
8.
Zoek een comfortabele goed verlichte plaats en plaats alles wat u nodig heeft binnen handbereik (de Ratiograstim voorgevulde spuit, alcoholdoekjes en de naalddichte container).
Hoe bereid ik mijn Ratiograstim injectie?
Voordat u Ratiograstim injecteert, moet u het volgende doen:
1.
Neem de romp van de spuit en neem voorzichtig de beschermkap van de naald, zonder deze te draaien.
Trek rechtuit zoals te zien in afbeelding 1 en 2.
Raak de naald niet aan en druk niet op de zuiger.
63 1
2.
Het kan zijn dat u een kleine luchtbel in de voorgevulde spuit ziet.
Als er luchtbellen zichtbaar zijn, tik dan voorzichtig met uw vingers op de spuit, totdat de luchtbellen opstijgen naar de top van de spuit.
Verwijder, terwijl u de spuit rechtop houdt, de lucht uit de spuit door de zuiger omhoog te drukken.
3.
De spuit heeft een schaal op de romp.
Duw de zuiger in totdat het aantal (ml) op de spuit overeen komt met de dosering van Ratiograstim die uw arts u heeft voorgeschreven.
4.
Controleer opnieuw of de juiste dosering Ratiograstim in de spuit aanwezig is.
5.
U kunt nu de voorgevulde spuit gebruiken.
Waar moet ik de injectie toedienen?
De meest geschikte plaatsen om uzelf te injecteren zijn:
- het bovendeel van uw dijen; en
- de buik, met uitzondering van de zone rond de navel (zie afbeelding 3).
3
4
64 Als iemand anders u injecteert, dan kan ook de achterkant van uw armen worden gebruikt (zie afbeelding 4).
Het is een beter om de injectieplaats iedere dag te veranderen zodat u geen irritatie krijgt op een bepaalde plaats.
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder erin te knijpen (zie afbeelding 5).
2.
Breng de naald volledig in de huid zoals uw arts of verpleegkundige u dat heeft laten zien (zie afbeelding 6).
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit terugtrekken en op een andere plaats inbrengen.
4.
Spuit de vloeistof langzaam en gelijkmatig in en houd hierbij nog steeds de huid vast.
5.
Injecteer alleen de dosis die uw arts u heeft voorgeschreven.
6.
Nadat de vloeistof is ingespoten, trekt u de spuit terug en laat u de huid los.
7.
Gebruik iedere spuit maar voor één injectie.
U mag de hoeveelheid Ratiograstim die nog in de spuit achterblijft niet meer gebruiken.
5
6 Denk eraan Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
- Plaats de beschermkap niet terug op de naald van de gebruikte naalden.
- Gooi de gebruikte spuiten weg in de naalddichte container en plaats deze buiten het bereik en
het zicht van kinderen.
- Verwijder de volle naalddichte container volgens de aanwijzingen van uw arts, verpleegkundige
of apotheker.
- Gooi de gebruikte spuiten nooit weg bij het normale huisafval.
DE VOLGENDE INFORMATIE IS ALLEEN BEDOELD VOOR MEDEWERKERS UIT DE GEZONDHEIDSZORG
Ratiograstim bevat geen conserveringsmiddelen.
Met het oog op mogelijke risico’ s op microbiologische contaminatie zijn Ratiograstim spuiten alleen voor eenmalig gebruik.
65 Het onbedoeld blootstellen aan temperaturen onder nul, beïnvloed de stabiliteit van Ratiograstim niet negatief.
Ratiograstim dient niet te worden verdund met natriumchloride.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen, behalve de geneesmiddelen die hieronder worden genoemd.
Verdund filgrastim kan worden geabsorbeerd aan glas en kunststofmaterialen, wanneer het niet verdund wordt zoals hieronder wordt genoemd.
Indien nodig kan Ratiograstim worden opgelost in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning naar een eindconcentratie van minder dan 0,2 MIU (2 μ g) per ml wordt in geen enkel geval aangeraden.
De oplossing dient voor gebruik visueel te worden geïnspecteerd.
Alleen heledere oplossingen zonder deeltjes dienen te worden gebruikt.
Bij patiënten die behandeld worden met filgrastim die wordt verdund tot concentraties beneden de 1,5 MIU (15 μ g) per ml, humaan serumalbumine (HSA) dient te worden toegevoegd tot een concentratie van 2 mg/ml.
Voorbeeld:
Bij een uiteindelijk injectievolume van 20 ml, dient de totale dosis filgrastim van minder dan 30 MIU (300 μ g) te worden gegeven met de toevoeging van 0,2 ml van 200 mg/ml (20%) humane serumalbumineoplossing.
Opgelost in glucose 50 mg/ml (5%) oplossing voor infusie, Ratiograstim is verenigbaar met glas en een verscheidenheid aan plastics, inclusief PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Chemische en fysische in-use stabiliteit van de verdunde oplossing voor infusie is aangetoond voor 24 uur bij 2 ° C tot 8 ° C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Wanneer het product niet onmiddellijk wordt gebruikt, dan zijn de lengte en de wijze van bewaren tot gebruik voor het risico van de gebruiker en dienen deze normaalgesproken niet langer te zijn dan 24 uur bij 2 ° C tot 8 ° C, tenzij de oplossing heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
66
European Medicines Agency
EMEA/H/C/246
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REBETOL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Rebetol?
Rebetol is een geneesmiddel dat de werkzame stof ribavirine bevat.
Het is verkrijgbaar in de vorm van capsules (200 mg) en een orale oplossing (40 mg/ml).
Wanneer wordt Rebetol voorgeschreven?
Rebetol wordt gebruikt voor de behandeling van volwassenen en kinderen vanaf 3 jaar die lijden aan chronische (aanhoudende) hepatitis C (een leveraandoening veroorzaakt door een infectie met het hepatitis C-virus).
Rebetol mag nooit als monotherapie worden toegepast, maar mag alleen worden gebruikt in combinatie met een interferon (een ander geneesmiddel voor de behandeling van hepatitis).
Voor volwassenen kan Rebetol worden gebruikt voor de behandeling van "behandelingsnaïeve" (niet eerder behandelde) patiënten of patiënten die een recidief (het opnieuw optreden van de verschijnselen van een ziekte) doormaakten na de behandeling met een interferon, hetzij in combinatie met interferon-alfa-2b hetzij met peginterferon-alfa-2b (inclusief patiënten die tevens zijn geïnfecteerd met het humaan immunodeficiëntie virus [hiv]).
Bij kinderen en jongeren mag Rebetol alleen in combinatie met interferon-alfa-2b worden gebruikt voor de behandeling van behandelingsnaïeve patiënten.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Rebetol gebruikt?
De behandeling met Rebetol moet worden gestart en gevolgd door een arts die ervaring heeft in de behandeling van chronische hepatitis C.
De dosis Rebetol hangt af van het lichaamsgewicht van de patiënt en ligt tussen 3 tot 6 capsules per dag voor patiënten met een gewicht boven 47 kg.
Voor lichtere patiënten wordt de orale oplossing gebruikt voor een dosis van 15 mg per dag per kilogram lichaamsgewicht.
Rebetol wordt dagelijks met voedsel ingenomen in twee afzonderlijke doses (’ s ochtends en ’ s avonds).
De behandelingsduur hangt af van de conditie van de patiënt en de respons op de behandeling, en ligt tussen 24 weken en een jaar.
De dosering moet mogelijk worden aangepast bij patiënten die last krijgen van bijwerkingen.
Zie de bijsluiter voor aanvullende informatie.
Hoe werkt Rebetol?
De werkzame stof in Rebetol, ribavirine, is een antivirale stof die behoort tot de klasse van de "nucleoside-analogen".
Men gaat ervan uit dat Rebetol de productie of werking van viraal DNA en
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged RNA beïnvloedt.
Rebetol kan op zichzelf het hepatitis C virus niet uit het lichaam verdrijven.
In al deze onderzoeken werd de werkzaamheid van een combinatietherapie van Rebetol of placebo (een schijnbehandeling) met interferon-alfa-2b vergeleken met een monotherapie met interferon.
Hierbij werden twee behandelschema's van Rebetol in combinatie met peginterferon-alfa-2b vergeleken met Rebetol in combinatie met interferon-alfa-2b.
Bij deze patiënten werd Rebetol gebruikt in combinatie met interferon- alfa-2b of peginterferon-alfa-2b.
Een combinatietherapie van Rebetol en interferon-alfa-2b werd ook onderzocht bij 70 behandelingsnaïeve kinderen in de leeftijd tussen 3 tot 16 jaar.
Voor de meeste onderzoeken was de voornaamste graadmeter voor de werkzaamheid de concentratie viraal RNA in het bloed voor de behandeling en na 24 of 48 behandelingsweken en tijdens de "follow- up" (24 weken later).
In enkele onderzoeken werd ook gekeken naar een verbetering van de conditie van de lever.
Welke voordelen bleek Rebetol tijdens de studies te hebben?
Rebetol in combinatie met interferon-alfa-2b bleek werkzamer dan interferon-alfa-2b als monotherapie.
Van de behandelingsnaïeve volwassen patiënten bleek tijdens de follow-up (48 weken) 41% op de behandeling te reageren, tegen 16% van de patiënten die alleen interferon-alfa-2b gebruikten.
Bij patiënten die een recidief hadden doorgemaakt, lag het responspercentage tijdens de follow-up op 37% van de patiënten die een combinatietherapie hadden ondergaan, tegen 3,5% van de patiënten die alleen met interferon-alfa-2b waren behandeld.
De werkzaamheid van Rebetol in combinatie met peginterferon-alfa-2b (bij een dosis van 1,5 microgram per kg lichaamsgewicht eenmaal per week) bleek groter dan de combinatie met interferon-alfa-2b.
Rebetol in combinatie met peginterferon-alfa-2b heeft zijn werkzaamheid ook bewezen voor de behandeling van hepatitis C- patiënten die tevens een hiv-infectie hebben.
Bij kinderen was Rebetol in combinatie met interferon-alfa-2b werkzaam bij 49% van de patiënten die tijdens de follow-up na 48 weken op de behandeling bleken te reageren.
Welke risico’ s houdt het gebruik van Rebetol in?
De meest voorkomende bijwerkingen bij de behandeling met Rebetol in combinatie met interferon-alfa-2b of peginterferon-alfa-2b (waargenomen bij meer dan 1 op 10 patiënten) zijn virale infecties, keelontsteking, anemie (laag gehalte aan rode bloedcellen), neutropenie (laag gehalte aan witte bloedcellen), hypothryreoïdisme (traag werkende schildklier), anorexia (verminderde eetlust), depressie, slapeloosheid, emotionele labiliteit (stemmingswisselingen), angstgevoelens, droge mond, hoofdpijn, duizeligheid, verminderde concentratie, hoesten, dyspneu (bemoeilijkte ademhaling), misselijkheid, diarree, buikpijn, braken, haaruitval, jeuk, droge huid, uitslag, spierpijn, gewrichtspijn, pijn in spieren en botten, reacties op de injectieplaats, waaronder ontstekingen, vermoeidheid, koorts, rillingen, griepachtige symptomen, asthenie (zwakte), gevoel van onbehagen, geprikkeldheid, gewichtsverlies en een minder snelle groei.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Rebetol.
Rebetol mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor ribavirine of enig ander bestanddeel van het middel.
Rebetol mag niet worden gebruikt bij: • zwangere vrouwen, • vrouwen die borstvoeding geven, • patiënten met een ernstige hartaandoening, • patiënten met een ernstige verzwakkende medische toestand, waaronder nierinsufficiëntie (onvoldoende werking van de nieren) en een ernstige leveraandoening, • patiënten met bepaalde bloedziekten die invloed hebben op hemoglobine,
©EMEA 2007
2/3
Zie de bijsluiter voor een volledige lijst met contra-indicaties voor Rebetol.
Waarom is Rebetol goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Rebetol groter zijn dan de risico’ s ervan voor de behandeling van chronische hepatitis C, als onderdeel van een combinatietherapie met peginterferon-alfa-2b (volwassenen), waaronder behandelingsnaïeve patiënten met een co-infectie met klinisch stabiele hiv, of interferon- alfa-2b (volwassenen, kinderen vanaf 3 jaar en jongeren).
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Rebetol.
Overige informatie over Rebetol:
De Europese Commissie heeft op 7 mei 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Rebetol verleend aan de firma SP Europe.
De handelsvergunning werd hernieuwd op 7 mei 2004.
Klik hier voor het volledige EPAR voor Rebetol.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/99/107/001
Rebetol
200mg
Harde capsules
Oraal gebruik
Blister (PVC/PE/PVDC)
84 harde capsules
EU/1/99/107/002
Rebetol
200 mg
Harde capsules
Oraal gebruik
Blister (PVC/PE/PVDC)
140 harde capsules
EU/1/99/107/003
Rebetol
200 mg
Harde capsules
Oraal gebruik
Blister (PVC/PE/PVDC)
168 harde capsules
EU/1/99/107/004
Rebetol
40 mg/ml
Drank
Oraal gebruik
Fles (glas)
100 ml
1 fles
EU/1/99/107/005
Rebetol
200 mg
Harde capsules
Oraal gebruik
Blister (PVC/PE/PVDC)
112 harde capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Rebetol 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Rebetol capsule bevat 200 mg ribavirine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Rebetol bevat 40 mg lactose monohydraat.
3.
FARMACEUTISCHE VORM
Wit, opaak en bedrukt met blauwe inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebetol is geïndiceerd voor de behandeling van chronische hepatitis C en mag alleen gebruikt worden als onderdeel van een combinatietherapie met peginterferon-alfa-2b (volwassenen) of interferon-alfa- 2b (volwassenen, kinderen [3 jaar of ouder] en adolescenten).
Rebetol mag niet als monotherapie toegepast worden.
Er is geen informatie beschikbaar over de veiligheid of de werkzaamheid van Rebetol in combinatie met andere vormen van interferon (d.w.z. andere dan alfa-2b), of van Rebetol in combinatie met peginterferon-alfa-2b bij kinderen en adolescenten.
Zie ook de samenvatting van de productkenmerken van peginterferon-alfa-2b of interferon-alfa-2b voor specifieke informatie over het voorschrijven van dat product.
Niet eerder behandelde patiënten Volwassen patiënten:
Rebetol is geïndiceerd, in combinatie met interferon-alfa-2b, voor de behandeling van niet eerder behandelde volwassen patiënten met chronische hepatitis C, zonder leverdecompensatie, met verhoogd alanine-aminotransferase (ALT) - gehalte, die positief zijn voor serum HCV-RNA (zie rubriek 4.4).
Bovendien is Rebetol geïndiceerd, in combinatie met peginterferon-alfa-2b, voor de behandeling van niet eerder behandelde volwassen patiënten met chronische hepatitis C, zonder leverdecompensatie, met verhoogd alanine-aminotransferase (ALT) - gehalte, die positief zijn voor serum HCV-RNA, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV (zie rubriek 4.4).
Kinderen en adolescenten:
Rebetol is bedoeld voor gebruik, in combinatie met interferon-alfa-2b, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
2 Patiënten die niet reageerden op eerdere behandeling Volwassen patiënten:
Rebetol is geïndiceerd, in combinatie met interferon-alfa-2b, voor de behandeling van volwassen patiënten met chronische hepatitis C die vroeger hebben gereageerd op monotherapie met interferon-alfa (met normalisatie van het ALT-gehalte aan het einde van de behandeling), maar die vervolgens een recidief doormaakten.
Bovendien is Rebetol geïndiceerd, in combinatie met peginterferon-alfa-2b, voor de behandeling van volwassen patiënten met chronische hepatitis C die niet reageerden op eerdere behandeling met interferon-alfa (gepegyleerd of niet- gepegyleerd) en combinatietherapie met ribavirine of monotherapie met interferon-alfa (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling moet gestart en gevolgd worden door een arts die ervaring heeft in de behandeling van chronische hepatitis C.
De dosis die toegediend moet worden De dosis Rebetol hangt af van het lichaamsgewicht van de patiënt (Tabel 1).
Rebetol capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Volwassen patiënten:
Rebetol moet gebruikt worden in combinatie met peginterferon-alfa-2b (1,5 microgram/kg/week) of met interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Het voorschrift voor de combinatiebehandeling dat gekozen wordt is gebaseerd op de karakteristieken van de patiënt.
De toegediende therapie moet gebaseerd zijn op de verwachte werkzaamheid en veiligheid van de combinatiebehandeling voor iedere patiënt afzonderlijk (zie rubriek 5.1).
Tabel 1
Dosis Rebetol gebaseerd op lichaamsgewicht
Gewicht patiënt (kg) < 65 65 – 85 86 – 105 > 105
Dagelijkse dosis Rebetol 800 mg 1.000 mg 1.200 mg 1.400 mg
b
:
2 's ochtends, 2 's avonds
c
:
2 's ochtends, 3 's avonds
d
:
3 's ochtends, 3 's avonds
:
3 's ochtends, 4 's avonds
Rebetol capsules in combinatie met gepegyleerd interferon-alfa-2b:
Duur van de behandeling – Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen.
3 • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze aangepast zijn aan een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-waarneembaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van Rebetol en peginterferon-alfa-2b kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Rebetol capsules in combinatie met interferon-alfa-2b:
Duur van de behandeling:
Op basis van de resultaten van klinische onderzoeken wordt het aangeraden patiënten ten minste zes maanden te behandelen.
Tijdens die klinische onderzoeken waarbij patiënten gedurende één jaar werden behandeld, was het onwaarschijnlijk dat patiënten die geen virologische respons vertoonden na zes maanden behandeling (HCV-RNA lager dan de onderste detectielimiet), een blijvende virologische respons zouden ontwikkelen (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling). • Genotype 1:
De behandeling moet voortgezet worden gedurende een volgende periode van zes maanden (d.w.z. in totaal één jaar) bij patiënten die na zes maanden behandeling een negatieve HCV-RNA hebben vertoond. • Andere dan genotype 1:
De beslissing om de behandeling tot één jaar voort te zetten bij patiënten met negatief HCV-RNA na zes maanden behandeling moet gebaseerd zijn op andere prognostische factoren (bv. leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Kinderen van 3 jaar of ouder en adolescenten:
(voor patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de SPC van ribavirine 40 mg/ml drank).
In klinische studies die bij deze populatie werden uitgevoerd, werden ribavirine en interferon-alfa-2b toegediend met doses van respectievelijk 15 mg/kg per dag en 3 MIE/m2 driemaal per week (Tabel 2).
Rebetol capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
1 's ochtends, 2 's avonds b:
2 's ochtends, 2 's avonds
4 Duur van de behandeling bij kinderen en adolescenten Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van waarneembaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/3/4.
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met Rebetol en peginterferon-alfa-2b of interferon-alfa-2b, pas indien nodig de dosis van elk product aan tot de bijwerkingen afnemen.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld (zie Richtlijnen voor dosisaanpassing, Tabel 3).
Aangezien therapietrouw het resultaat van de behandeling kan beïnvloeden, moet de dosis de aangewezen standaarddosis zoveel mogelijk benaderen.
De mogelijke negatieve impact van een dosisverlaging van ribavirine op de doeltreffendheid van de behandeling mag niet worden uitgesloten.
Tabel 3
Richtlijnen voor dosisaanpassing
Verlaag alleen de
Verlaag alleen de dosis
Stop met de
Laboratorium- waarden
dagelijkse dosis Rebetol voor volwassenen tot
peginterferon-alfa-2b (volwassenen) of interferon-alfa-2b
combinatietherapie als:
600 mg/dag *, voor
(volwassenen en
pediatrische patiënten tot 7,5 mg/kg, als:
pediatrische patiënten) met de helft, als:
Hemoglobine Volwassenen:
< 10 g/dl
-
< 8,5 g/dl
hemoglobineafname van ≥ 2 g/dl tijdens om het
patiënten met een
4
weken met een
voorgeschiedenis
behandeling
verlaagde dosis
van stabiele hartziekte Pediatrische patiënten: niet van toepassing (zie rubriek 4.4)
(permanente dosisverlaging)
Witte bloedcellen Neutrofielen
- < 1,5 x 109/l - < 0,75 x 109/l
< 1,0 x 109/l < 0,5 x 109/l
Bloedplaatjes
-
Volwassenen < 50 x 109/l Pediatrische patiënten < 80 x 109/l
Volwassenen < 25 x 109/l Pediatrische patiënten < 50 x 109/l
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5
mg/dl
-
patiënten > 5 mg/dl (gedurende > 4 weken)
Creatinine
-
-
> 2,0 mg/dl
Alanine
-
-
2
aminotransferase /
en
aspartaat aminotransferase (ALT/AST) *
10 x BNW * *
Toegediend in twee afzonderlijke doses, ’ s morgens en 's avonds. * * Bovengrens van de normale waarde
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
De farmacokinetiek van ribavirine is gewijzigd bij patiënten met nierinsufficiëntie als gevolg van een reductie van de schijnbare klaring bij deze patiënten (zie rubriek 5.2).
Bijgevolg wordt het aanbevolen om bij alle patiënten de nierfunctie te evalueren voordat men Rebetol opstart.
Patiënten met een creatinineklaring < 50 ml/minuut mogen niet behandeld worden met Rebetol (zie rubriek 4.3).
Patiënten met een verminderde nierfunctie moeten zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Als het serumcreatinine tot > 2 mg/dl stijgt (Tabel 3), moeten Rebetol en peginterferon-alfa-2b/interferon-alfa-2b stopgezet worden.
Gebruik bij leverinsufficiëntie:
Er treedt geen farmacokinetische interactie op tussen ribavirine en de leverfunctie (zie rubriek 5.2).
Daarom is een dosisaanpassing niet nodig bij patiënten met leverinsufficiëntie.
Gebruik bij bejaarden (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ribavirine.
Toch moet men, net zoals bij jongere patiënten, de nierfunctie bepalen voor de toediening van Rebetol (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Rebetol in de vorm van capsules of drank mag gebruikt worden in combinatie met interferon-alfa-2b bij kinderen (3 jaar of ouder) en adolescenten.
De keuze van de formulering is gebaseerd op de karakteristieken van elke patiënt afzonderlijk (zie rubriek 4.1).
De veiligheid en de werkzaamheid van Rebetol met gepegyleerd interferon of andere vormen van interferon (i.e. geen alfa-2b) werden niet geëvalueerd bij deze patiënten.
Patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die een NRTI-behandeling krijgen in combinatie met ribavirine en interferon-alfa-2b of peginterferon-alfa-2b kunnen een verhoogd risico lopen om mitochondriale toxiciteit, lactaatacidose en leverdecompensatie te ontwikkelen (zie rubriek 4.4).
Zie eveneens de desbetreffende productinformatie voor antiretrovirale geneesmiddelen.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Zwangere vrouwen (zie rubrieken 4.4, 4.6 en 5.3).
Rebetol mag niet opgestart worden tot een
rapport van een negatieve zwangerschapstest is verkregen, vóór het opstarten van de therapie.
- Vrouwen die borstvoeding geven.
- Een voorgeschiedenis van ernstige reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4).
- Ernstige, verzwakkende medische toestand, met inbegrip van patiënten met chronische
nierinsufficiëntie, patiënten met creatinineklaring < 50 ml/minuut en/of onder hemodialyse.
- Ernstige leverstoornissen of gedecompenseerde levercirrose.
- Hemoglobinopathieën (bijvoorbeeld thalassemie, sikkelcelanemie).
- Het starten van de behandeling met peginterferon-alfa-2b is gecontraïndiceerd bij patiënten die
gelijktijdig met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Kinderen en adolescenten:
- Bestaan van of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Vanwege gelijktijdige toediening met peginterferon-alfa-2b of interferon-alfa-2b:
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de combinatietherapie met Rebetol en peginterferon-alfa-2b of interferon-alfa-2b, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Bij kinderen en adolescenten, behandeld met Rebetol in combinatie met interferon-alfa-2b, werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-up periode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Rebetol en peginterferon-alfa-2b of interferon-alfa-2b stop te zetten, en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen:
Indien een behandeling met Rebetol in combinatie met peginterferon-alfa-2b of interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Het gebruik van Rebetol en interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Uit de resultaten van klinische onderzoeken is gebleken dat het gebruik van ribavirine als monotherapie niet werkzaam is; Rebetol mag bijgevolg niet alleen gebruikt worden.
De veiligheid en werkzaamheid van deze combinatie werd uitsluitend bepaald voor het gebruik van ribavirine-capsules in combinatie met peginterferon-alfa-2b of interferon-alfa-2b oplossing voor injectie.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
De geldende behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Teratogeen risico:
Vrouwelijke patiënten:
Rebetol mag niet gebruikt worden bij zwangere vrouwen (zie rubriek 4.3).
Men moet uiterst voorzichtig zijn teneinde te voorkomen dat vrouwelijke patiënten zwanger raken (zie rubrieken 4.6 en 5.3).
Mannelijke patiënten en hun vrouwelijke partners:
Men moet uiterst voorzichtig zijn teneinde te voorkomen dat partners van mannelijke patiënten die Rebetol innemen zwanger raken (zie rubrieken 4.6 en 5.3).
Hemolyse:
Een daling van de hemoglobinespiegels tot < 10 g/dl werd waargenomen bij tot 14% van de volwassen patiënten en 7% van kinderen en adolescenten die behandeld werden met Rebetol in combinatie met peginterferon-alfa-2b (enkel volwassenen) of interferon-alfa-2b (volwassenen en kinderen of adolescenten) in klinische onderzoeken.
Alhoewel ribavirine geen directe cardiovasculaire effecten induceert, kan anemie geassocieerd met Rebetol, leiden tot een verslechtering van de hartfunctie of een exacerbatie van de symptomen van coronaire aandoeningen, of beide.
Rebetol moet bijgevolg met voorzorg toegediend worden aan patiënten met reeds bestaande hartaandoeningen (zie
7 rubriek 4.3).
De hartfunctie moet voor de aanvang van de behandeling geëvalueerd worden en moet klinisch gevolgd worden tijdens de behandeling; als er verslechteringen optreden, moet de behandeling stopgezet worden (zie rubriek 4.2).
Cardiovasculair:
Volwassen patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige aritmieën moeten nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) aritmieën reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie vereisen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Acute overgevoeligheid:
Als een acute overgevoeligheidsreactie optreedt (bv. urticaria, angioneurotisch oedeem, bronchoconstrictie, anafylaxie), moet Rebetol onmiddellijk stopgezet worden en moet een aangepaste medische behandeling ingesteld worden.
Voorbijgaande rash vereist geen stopzetting van de behandeling.
Oculaire afwijkingen:
Ribavirine wordt gebruikt in combinatie met alfa-interferonen.
Retinopathie, waaronder bloedingen van de retina, ‘ cotton wool spots’, papiloedeem, optische neuropathie en obstructie van de retinale arterie of vene die kan leiden tot verlies van gezichtsvermogen zijn in zeldzame gevallen gemeld na behandeling in combinatie met alfa-interferonen.
Alle patiënten dienen voorafgaand aan de behandeling een oogonderzoek te ondergaan.
Iedere patiënt met klachten over vermindering of verlies van gezichtsvermogen moet onmiddellijk een volledig oogonderzoek ondergaan.
Patiënten met een reeds bestaande oogaandoening (bv. diabetische of hypertensieve retinopathie) dienen regelmatig oftalmologisch onderzocht te worden tijdens de combinatietherapie met alfa-interferonen.
De combinatietherapie met alfa-interferonen dient gestaakt te worden bij patiënten die nieuwe oogaandoeningen ontwikkelen of bij wie bestaande aandoeningen verergeren.
Leverfunctie:
Elke patiënt die significante leverfunctieafwijkingen ontwikkelt tijdens de behandeling, moet nauwlettend gevolgd worden.
Stop de behandeling bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Bijkomende monitoring specifiek voor kinderen en adolescenten
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire- groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-up periode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-up studie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire-groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/batenverhouding van het gecombineerde gebruik van Rebetol en interferon-alfa-2b beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die Rebetol in combinatie met interferon-alfa-2b gebruiken.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met Rebetol en interferon-alfa-2b behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met interferon-alfa-2b te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met interferon-alfa-2b mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met Rebetol en interferon-alfa-2b.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals
TSH).
HCV/HIV Co-infectie:
Mitochondriale toxiciteit en lactaatacidose:
Voorzichtigheid is geboden bij HIV-positieve patiënten die gelijktijdig met HCV besmet zijn en die een behandeling met een nucleosideremmer van omgekeerde transcriptase (NRTI) krijgen (voornamelijk ddI en d4T) in combinatie met interferon-alfa-2b/ribavirine.
Artsen moeten de HIV- positieve populatie die een NRTI-behandeling krijgt, nauwgezet controleren op markers van mitochondriale toxiciteit en lactaatacidose wanneer ribavirine wordt toegediend.
In het bijzonder:
- gelijktijdige toediening van Rebetol en didanosine niet aanbevolen omwille van het risico op
mitochondriale toxiciteit (zie rubriek 4.5).
- gelijktijdige toediening van Rebetol en stavudine dient vermeden te worden om het risico op
verhoogde mitochondriale toxiciteit te beperken.
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie van patiënten (zie rubriek 4.2 en onder “ Laboratoriumtesten” en rubriek 4.8).
Patiënten die met ribavirine en zidovudine worden behandeld, lopen een verhoogd risico om anemie te ontwikkelen; daarom wordt gelijktijdig gebruik van ribavirine en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen /μ l.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie Rebetol en peginterferon-alfa-2b te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Rebetol en peginterferon-alfa- 2b of interferon-alfa-2b kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Rebetol en peginterferon-alfa-2b of interferon-alfa-2b.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
9 Laboratoriumbepalingen:
De standaard hematologiebepalingen en het routinebloedonderzoek (volledige bloedtelling en leukocytaire formule, telling van de bloedplaatjes, elektrolyten, serumcreatinine, leverfunctietesten, urinezuur) moeten bij alle patiënten uitgevoerd worden voor de behandeling gestart wordt.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met Rebetol als een richtlijn mogen worden beschouwd zijn:
Volwassen: ≥ 12 g/dl (vrouwen); ≥ 13 g/dl (mannen) Pediatrisch: ≥ 11 g/dl (meisjes); ≥ 12 g/dl (jongens)
Deze laboratoriumbepalingen moeten op week 2 en 4 van de behandeling uitgevoerd worden, en vervolgens periodiek zoals het klinisch gebruikelijk is.
Bij vrouwen in de vruchtbare leeftijd:
Vrouwelijke patiënten moeten maandelijks een routinezwangerschapstest ondergaan tijdens de behandeling en gedurende de vier maanden erna.
Vrouwelijke partners van mannelijke patiënten moeten maandelijks een routinezwangerschapstest ondergaan tijdens de behandeling en gedurende de zeven maanden erna (zie rubriek 4.6).
De urinezuurspiegel kan stijgen tijdens de therapie met Rebetol als gevolg van hemolyse; daarom moet de mogelijkheid van de ontwikkeling van jicht nauwlettend gevolgd worden bij gepredisponeerde patiënten.
Gebruik bij patiënten met zeldzame erfelijke aandoeningen:
Elke Rebetol capsule bevat 40 mg lactose.
Patiënten met zeldzame erfelijke problemen van galactose-intolerantie, de Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie, mogen dit geneesmiddel niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De resultaten van in vitro onderzoeken die gebruik maakten van microsoompreparaten van zowel de mens als de rat, toonden geen cytochroom-P450 enzym-gemedieerd metabolisme van ribavirine.
Ribavirine inhibeert de cytochroom-P450-enzymen niet.
De toxiciteitsonderzoeken bevatten geen aanwijzingen dat ribavirine leverenzymen induceert.
Bijgevolg is het vermogen tot interacties op basis van de P450-enzymen minimaal.
Er werden geen interactieonderzoeken gedaan met ribavirine en andere geneesmiddelen, wel met peginterferon-alfa-2b, interferon-alfa-2b en antacida.
Interferon-alfa-2b:
Er werden geen farmacokinetische interacties tussen Rebetol en peginterferon-alfa- 2b of interferon-alfa-2b vastgesteld in een farmacokinetisch onderzoek met multipele doses.
Antacida:
De biologische beschikbaarheid van ribavirine 600 mg werd gereduceerd door een gelijktijdige toediening met een antacidum dat magnesium, aluminium en simeticon bevat; AUCtf verminderde met 14%.
Het is mogelijk dat de verlaagde biologische beschikbaarheid in dit onderzoek te wijten is aan een vertraagde doorgang van ribavirine of een gewijzigde pH.
Deze interactie wordt als niet klinisch relevant beschouwd.
Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van Rebetol en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie rubriek 4.4).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het voorschrift voor de behandeling van HIV, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een
10 verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een voorschrift voor de behandeling van antiretrovirale combinatietherapie (ART) indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
Interacties blijven mogelijk tot twee maanden (vijf halfwaardetijden voor ribavirine) na stopzetting van de therapie met Rebetol door de lange halfwaardetijd (zie rubriek 5.2).
Er zijn geen aanwijzingen dat ribavirine interageert met non-nucleoside remmers van omgekeerde transcriptase of met proteaseremmers.
4.6 Zwangerschap en borstvoeding
Het gebruik van Rebetol is gecontraïndiceerd tijdens de zwangerschap.
Preklinische gegevens:
- Vruchtbaarheid:
In dierproeven veroorzaakte ribavirine reversibele effecten op de
spermatogenese (zie rubriek 5.3).
- Teratogeniciteit:
Er werd aangetoond dat ribavirine een significant teratogeen en/of embryocide
vermogen vertoont bij alle diersoorten waarbij voldoende onderzoeken werden gedaan; dit treedt op bij doses die slechts een twintigste van de aanbevolen dosis voor de mens bedragen (zie rubriek 5.3).
- Genotoxiciteit:
Ribavirine induceert genotoxiciteit (zie rubriek 5.3).
Vrouwelijke patiënten:
Rebetol mag niet gebruikt worden bij zwangere vrouwen (zie rubrieken 4.3, 4.4 en 5.3).
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten.
Therapie met Rebetol mag niet gestart worden totdat een rapport van een negatieve zwangerschapstest werd verkregen onmiddellijk voor het opstarten van de therapie.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling; maandelijks moeten routinezwangerschapstests uitgevoerd worden tijdens deze periode (zie rubriek 4.4).
Indien de patiënt toch zwanger raakt tijdens de behandeling of binnen de vier maanden na het einde van de behandeling, moet zij geïnformeerd worden over het grote teratogene risico van ribavirine voor de foetus.
Mannelijke patiënten en hun vrouwelijke partners:
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij partners van mannelijke patiënten die Rebetol innemen (zie rubrieken 4.3, 4.4 en 5.3).
Ribavirine accumuleert intracellulair en wordt zeer traag uit het lichaam geklaard.
Het is onbekend of ribavirine dat voorkomt in sperma, zijn potentiële teratogene of genotoxische effecten zal uitoefenen op het menselijke embryo/de menselijke foetus.
Hoewel gegevens omtrent ongeveer 300 prospectief gevolgde zwangerschappen waarbij de man een behandeling met ribavirine onderging, geen verhoogd risico op malformatie aantoonden in vergelijking met de algemene populatie, noch een specifiek patroon van malformatie, moeten mannelijke patiënten en hun vruchtbare vrouwelijke partners toch de raad krijgen om beiden een effectief contraceptivum te gebruiken tijdens de behandeling met Rebetol en gedurende de zeven maanden na het einde van de behandeling.
Mannen van wie de partner zwanger is moeten de raad krijgen een condoom te gebruiken om de vrijgave van ribavirine bij de partner te beperken.
Borstvoeding:
Het is onbekend of ribavirine uitgescheiden wordt in de moedermelk.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding stopgezet worden voordat de behandeling gestart wordt.
11 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Rebetol heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen; in combinatie met peginterferon-alfa-2b of interferon-alfa-2b kan het echter een effect hebben.
Daarom moet patiënten die vermoeidheid, slaperigheid of verwardheid ontwikkelen tijdens de behandeling, geadviseerd worden dat ze moeten vermijden een voertuig te besturen of machines te bedienen.
4.8 Bijwerkingen
Volwassen patiënten:
De veiligheid van Rebetol capsules is beoordeeld op grond van gegevens uit drie klinische onderzoeken met patiënten die niet eerder met interferon behandeld werden ("interferon-naïeve" patiënten): in twee onderzoeken werd Rebetol in combinatie met interferon-alfa-2b bestudeerd, in één onderzoek werd Rebetol in combinatie met peginterferon-alfa-2b bestudeerd.
Patiënten die behandeld worden met interferon-alfa-2b en ribavirine na vroeger een recidief doorgemaakt te hebben na therapie met interferon of patiënten die behandeld worden gedurende een kortere periode, hebben waarschijnlijk een beter veiligheidsprofiel dan dat hieronder beschreven wordt.
De bijwerkingen die vermeld staan in Tabel 4 zijn gebaseerd op gegevens uit klinische onderzoeken met volwassen naïeve patiënten die behandeld werden gedurende 1 jaar en uit postmarketing ervaring.
Een aantal bijwerkingen die doorgaans worden toegeschreven aan interferontherapie maar die gemeld zijn in verband met hepatitis C therapie (in combinatie met ribavirine) zijn ook vermeld ter informatie in Tabel 4.
Zie ook de SPC’ s van peginterferon-alfa-2b en interferon-alfa-2b voor bijwerkingen die toegeschreven kunnen worden aan interferon-monotherapie.
Binnen de systeem/orgaanklassen zijn de bijwerkingen gerangschikt naar frequentie met gebruikmaking van de volgende categorieën: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 4
Bijwerkingen gemeld tijdens klinische onderzoeken of na het op de markt brengen van Rebetol in combinatie met gepegyleerde interferon-alfa-2b of interferon-alfa-2b injectie
Systeem/orgaanklasse en parasitaire aandoeningen
Bijwerkingen
Zeer vaak:
Vaak:
Virale infectie, faryngitis Schimmelinfectie, otitis media, herpes simplex, urineweginfectie
Zelden:
Neoplasmata, benigne, maligne en niet-
Pneumonie *
gespecificeerd (inclusief cysten en poliepen) Common:
Bloed- en lymfestelselaandoeningen
Neoplasma niet-gespecificeerd
Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie * Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Zeer zelden:
Niet bekend:
Endocriene aandoeningen
Sarcoïdose * Vogt-Koyanagi-Harada syndroom, systemische lupus erythematodes, reumatoïde artritis (nieuw of verergerd), vasculitis, acute overgevoeligheidsreacties waaronder urticaria, angioedeem, bronchoconstrictie, anafylaxie
Vaak:
Hypothyroïdie, hyperthyroïdie Zelden:
Voedings- en stofwisselingsstoornissen
Diabetes
Zeer vaak:
Vaak:
Anorexie Hyperglycaemia, hyperuricaemia, hypocalciëmie, dehydratie, verhoogde eetlust, dorst
Zeer zelden:
Psychische stoornissen
Hypertriglyceridemie *
Zeer vaak:
Vaak:
Depressie, slapeloosheid, angst, emotionele labiliteit Zelfmoordgedachten, psychose, agressief gedrag, verwardheid, agitatie, nervositeit, slaapstoornis, abnormaal dromen, abnormaal huilen, apathie, verminderd libido
Soms:
Zelden:
Zeer zelden:
Niet bekend:
Zenuwstelselaandoeningen
Zelfmoordpoging Hallucinatie Zelfmoord * Verandering van de psychische toestand
Zeer vaak:
Hoofdpijn, duizeligheid, droge mond, verstoorde concentratie
Vaak:
Ataxie, tremor, paresthesie, dysfonie, smaakverlies, hypoesthesie, hyperesthesie, slaperigheid, migraine, hypertonie, dysgeusie
Zelden:
Zeer zelden:
Toeval (convulsie) *, perifere neuropathie * Cerebrovasculaire hemorragie *, cerebrovasculaire ischemie *, encefalopathie *, polyneuropathie *
Niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën (waaronder mononeuropathieën)
Vaak:
Troebel zicht, conjunctivitis, oogpijn, abnormaal zicht, traanklierafwijking
Zelden:
Evenwichtsorgaan- en ooraandoeningen
Retinale bloedingen *, retinopathieën (waaronder maculair oedeem) *, obstructie van de retinale arterie *, obstructie van de retinale vene *, neuritis optica *, papiloedeem *, verlies van gezichtsscherpte of gezichtsveld *, cotton wool spots *
Vaak:
Hartaandoeningen
Vertigo, gehoorstoornis/-verlies, tinnitus, oorpijn
Vaak:
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitatie, tachycardie Cardiomyopathie *, aritmie * Myocardinfarct *, cardiale ischemie *
Vaak:
Zeer zelden:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush Perifere ischemie *
Zeer vaak:
Vaak:
Dyspnoe, hoest Sinusitis, bronchitis, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelselaandoeningen
Longinfiltraten *, pneumonitis *, interstitiele pneumonitis *
Zeer vaak:
Vaak:
Diarree, braken, nausea, abdominale pijn Ulceratieve stomatitis, stomatitis, colitis, pijn in het rechterbovenkwadrant, dyspepsie, gastro-esofageale reflux *, glossitis, bloedend tandvlees, gingivitis, dunne stoelgang, constipatie, flatulentie
Zelden:
Zeer zelden:
Niet bekend:
Lever- en galaandoeningen
Ischemische colitis *, ulceratieve colitis * Periodontale aandoening, dentale aandoening
Vaak:
Zeer zelden:
Hepatomegalie, geelzucht, hyperbilirubinemie * Hepatotoxiciteit (soms met dodelijke afloop) *
Zeer vaak:
Vaak:
Alopecie, pruritus, droge huid, rash Psoriasis, verergerde psoriasis, eczeem, fotosensibilisatiereactie, maculopapuleuze rash, erythemateuze rash, dermatitis, acne, furunculose *, erytheem, huidaandoening, blauwe plekken, transpiratie toegenomen, afwijkende haartextuur, nagel afwijking *
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom *, toxische epidermale necrolyse *, multiform erytheem *
Zeer vaak:
Vaak:
Zelden:
Nier- en urinewegaandoeningen
Artralgie, myalgie, musculoskeletale pijn Artritis Rabdomyolyse *, myositis *
Vaak:
Zelden:
Zeer zelden:
Voortplantingsstelsel- en borstaandoeningen
Frequent urineren, polyurie Nierfalen *, nierinsufficiëntie * Nefrotisch syndroom *
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Bij vrouwen: amenorroe, menorragie, menstruatiestoornis, dysmenorroe, pijnlijke borsten, aandoening van het ovarium, vaginale aandoening.
Bij mannen: impotentie, prostatitis Seksuele disfunctie (niet gespecificeerd) *
Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts, griepachtige symptomen, asthenie, prikkelbaarheid
Vaak:
Pijn op de borst, perifeer oedeem, malaise, pijn op de injectieplaats, faciaal oedeem *
Zeer zelden:
Onderzoeken
Necrose op de injectieplaats
Zeer vaak:
Vaak:
Gewichtsverlies Hartruis, abnormale urine
exacte frequentie van de gerapporteerde bijwerkingen uit postmarketing gebruik te kwantificeren, zijn de vermelde frequenties afkomstig uit klinische onderzoeken waarin ribavirine gebruikt werd in combinatie met interferon-alfa-2b (gepegyleerd of niet-gepegyleerd).
Een afname van de hemoglobineconcentratie van > 4 g/dl werd waargenomen bij 30% van de patiënten die met Rebetol en peginterferon-alfa-2b behandeld werd en bij 37% van de patiënten die met Rebetol + interferon-alfa-2b behandeld werd.
Tot 14% van de volwassen patiënten en 7% van de kinderen en adolescenten die met Rebetol in combinatie met peginterferon-alfa-2b (enkel volwassenen) of interferon-alfa-2b behandeld werd, vertoonde een daling van de hemoglobineconcentratie onder 10 g/dl.
De meeste gevallen van anemie, neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
Er waren enkele gevallen van ernstigere neutropenie bij patiënten die behandeld werden met de aanbevolen dosis Rebetol in combinatie met peginterferon-alfa-2b (WHO-graad 3:
39 van 186 [21%];
13 van 186 [7%]); leukopenie met WHO-graad 3 werd eveneens gemeld bij 7% van deze behandelingsgroep.
Een stijging van de urinezuurspiegels en de spiegels van indirecte bilirubine als gevolg van hemolyse werd waargenomen bij sommige patiënten die behandeld werden met Rebetol in combinatie met peginterferon-alfa-2b of interferon-alfa-2b in klinische onderzoeken, maar de spiegels normaliseerden binnen 4 weken na het beëindigen van de therapie.
Van deze patiënten met verhoogde urinezuurspiegels ontwikkelden zeer weinig patiënten die met de combinatie behandeld werden klinische jicht, en dit vereiste geen aanpassing van de behandeling of uitsluiting van de klinische onderzoeken.
Patiënten die gelijktijdig met HCV/HIV besmet zijn:
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en Rebetol in combinatie met peginterferon- alfa-2b krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die Rebetol in combinatie met peginterferon-alfa-2b kregen in vergelijking met patiënten die Rebetol in combinatie met interferon-alfa- 2b kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die Rebetol in combinatie met peginterferon-alfa-2b kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met Rebetol in combinatie met peginterferon-alfa-2b.
Daling in CD4-lymfocyten:
Behandeling met Rebetol in combinatie met peginterferon-alfa-2b werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van Rebetol in combinatie met peginterferon-alfa-2b had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantallen CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie Rebetol en peginterferon-alfa-2b te overlappen.
Kinderen en adolescenten:
In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
15 Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-up periode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
Tabel 5
Bijwerkingen die vaak en zeer vaak gerapporteerd zijn tijdens klinische onderzoeken met Rebetol in combinatie met interferon-alfa-2b injectie bij pediatrische patiënten
Infecties
Systeem/orgaanklasse en parasitaire aandoeningen
Bijwerkingen
Zeer vaak:
Vaak:
Neoplasmata, benigne, maligne en
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
niet-gespecificeerd (inclusief cysten en poliepen) Vaak:
Neoplasma niet-gespecificeerd Bloed- en lymfestelselaandoeningen Zeer vaak:
Vaak:
Endocriene aandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Zeer vaak:
Vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie Hyperthyroïdie, virilisatie
Zeer vaak:
Vaak:
Psychische stoornissen
Anorexie Hypertriglyceridemie, hyperuricaemia, verhoogde eetlust
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Depressie, slapeloosheid, emotionele labiliteit Zelfmoordgedachten, agressieve reactie, verwardheid, gedragsstoornis, agitatie, somnambulisme, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Zeer vaak:
Vaak:
Oogaandoeningen
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Vaak:
Bloedvataandoeningen
Conjunctivitis, oogpijn, abnormaal zicht, traanklierafwijking
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ziekte van Raynaud, flush, pallor
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe, tachypneu, epistaxis, hoest, nasale congestie, nasale irritatie, rinorroe, niezen
Zeer vaak:
Vaak:
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn,
Lever- en galaandoeningen
16 tandaandoening
Huid- en onderhuidaandoeningen
Leverfunctie abnormaal
Vaak:
Skeletspierstelsel- en bindweefselaandoeningen
Voortplantingsstelsel- en borstaandoeningen
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Bij vrouwen: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening.
Bij mannen: pijn aan de testes
Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts, griepachtige symptomen, malaise, prikkelbaarheid
Vaak:
Onderzoeken
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Zeer vaak:
Letsels, intoxicaties en verrichtingencomplicaties
Daling in groeisnelheid (lengte- en/of gewichtsverlies afhankelijk van de leeftijd)
Vaak:
Gescheurde huid
4.9 Overdosering
In klinische onderzoeken met Rebetol in combinatie met peginterferon-alfa-2b of interferon-alfa-2b was de maximale overdosis die gerapporteerd werd, een totale dosis van 10 g Rebetol (50 x 200 mg capsules) en 39 MIE interferon-alfa-2b (13 subcutane injecties van 3 MIE elk) die een patiënt in een zelfmoordpoging in één dag innam.
De patiënt werd gedurende twee dagen in een urgentiekamer geobserveerd; er werden tijdens deze periode geen bijwerkingen ten gevolge van de overdosering waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Direct werkend antiviraal agens, nucleosiden en nucleotiden (m.u.v. remmers van omkeerbare transcriptase), ATC-code:
J05A B04.
Ribavirine (Rebetol) is een synthetisch nucleosideanaloog dat in vitro actief bleek te zijn tegen sommige RNA- en DNA-virussen.
Het mechanisme waardoor Rebetol in combinatie met peginterferon-alfa-2b of interferon-alfa-2b zijn effecten uitoefent tegen HCV is onbekend.
De orale formuleringen van Rebetol als monotherapie werden bestudeerd als een behandeling voor chronische hepatitis C in verschillende klinische onderzoeken.
De resultaten van deze onderzoeken toonden aan dat Rebetol als monotherapie geen effect had op de eliminatie van het hepatitisvirus (HCV-RNA) of op de verbetering van de leverhistologie na zes tot 12 maanden behandeling en zes maanden follow- up.
17 Klinische onderzoeken met Rebetol bij volwassenen Het gebruik van Rebetol in combinatie met peginterferon-alfa-2b of interferon-alfa-2b werd geëvalueerd in een aantal klinische onderzoeken.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
Niet eerder behandelde patiënten In drie onderzoeken werd het gebruik van interferon bij niet eerder behandelde patiënten bestudeerd; twee met Rebetol + interferon-alfa-2b (C95-132 en I95-143) en één met Rebetol + peginterferon-alfa- 2b (C/I98-580).
In alle gevallen duurde de behandeling één jaar met een follow-up-periode van zes maanden.
De aanhoudende respons aan het einde van de follow-up-periode bleek aanzienlijk hoger te zijn door de toevoeging van Rebetol aan interferon-alfa-2b (41% versus 16%, p < 0,001).
In klinisch onderzoek C95-132 en I95-143 bleek de combinatietherapie van Rebetol + interferon-alfa- 2b significant effectiever te zijn dan interferon-alfa-2b als monotherapie (een verdubbeling van de aanhoudende respons).
De recidiefratio werd ook verlaagd door combinatietherapie.
Dit gold voor alle HCV-genotypen, met name genotype 1; de recidiefratio verminderd werd met 30% in vergelijking met interferon-alfa-2b als monotherapie.
In klinisch onderzoek C/I98-580 werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met één van de volgende combinatiebehandelingsvoorschriften: • Rebetol (800 mg/dag) + peginterferon-alfa-2b (1,5 microgram/kg/week) (n = 511). • Rebetol (1.000/1.200 mg/dag) + peginterferon-alfa-2b (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) (n = 514). • Rebetol (1.000/1.200 mg/dag) + interferon-alfa-2b (3 MIE driemaal per week) (n = 505).
In dit onderzoek was de combinatie van Rebetol en peginterferon-alfa-2b (1,5 microgram/kg/week) significant effectiever dan de combinatie van Rebetol en interferon-alfa-2b, met name bij patiënten met een infectie van genotype 1.
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis Rebetol die in combinatie met peginterferon-alfa-2b of interferon-alfa- 2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg Rebetol (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg Rebetol kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg Rebetol kregen zelfs nog hoger waren.
Tabel 6
Aanhoudende responsratio's met Rebetol + peginterferon-alfa-2b (op basis van de dosis Rebetol [mg/kg], het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
Alle genotypen
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1
Alle
30%
27%
29%
> 600.000 IE/ml
≤ 10,6 > 10,6
27% 37%
25% 27%
17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P1,5/R P0,5/R I/R
Rebetol (800 mg) + peginterferon-alfa-2b (1,5 microgram/kg) Rebetol (1.000/1.200 mg) + peginterferon-alfa-2b (1,5 to 0,5 microgram/kg) Rebetol (1.000/1.200 mg) + interferon-alfa-2b (3 MIE)
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting*
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten
94% (211/224)
81% (182/224)
12% (27/224)
HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3
100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182)
93% (39/42) 95% (19/20) 91% (20/22) 79% (14 3/182)
7 5 9
% (3/42)% (1/20)% (2/22) 14% (24/166)
≤ 600.000 IE/ml > 600.000 IE/ml
93% (92/99) 93% (77/ 83)
86% (85/99) 70% (58/83)
8
% (7/91)
23% (17/75)
* Elke patiënt met een niet-waarneembaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg peginterferon-alfa-2b eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast Rebetol.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons bij niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-waarneembaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (zie Tabel 8).
19 Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in volgens genotype*
week 12 en
Behandeling Rebetol
Genotype Virale respons Aanhoudende respons in week 12
Negatieve voorspellende waarde
(> 10,6 mg/kg) + peginterferon
1 Ja 75% (82/110) 71% (58/82)
----
alfa-2b 1,5 48-weken behandeling Rebetol 800 –
Nee 25 %(28/110) 0% (0/28)
100%
1.400 mg + peginterferon
2 en 3 Ja 99% (213/215) 83% (177/213)
----
alfa-2b 1,5 24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die Rebetol (800 mg/dag) plus peginterferon-alfa-2b (1,5 µg/kg/week) kreeg of een groep die Rebetol (800 mg/dag) plus interferon-alfa-2b (3 MIE TIW) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die Rebetol (800-1.200 mg/dag op basis van gewicht) plus peginterferon-alfa-2b (100 of 150 µg/kg/week op basis van gewicht) kreeg of een groep die Rebetol (800-1.200 mg/dag op basis van gewicht) plus interferon-alfa-2b (3 MIE TIW) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9 Aanhoudende virologische respons op basis van genotype na Rebetol in combinatie met peginterferon-alfa-2b bij patiënten die gelijktijdig met HCV/HIV besmet zijn
Studie 11
Studie 22
Rebetol (800-
Rebetol (800-
interferon-alfa-
ea
2b (3 MIU Pegi
Peginterferon- 2b (3 MIU Peginterferon-
alfa-2b (100
(1,5 µg/kg/
of
alfa-2b
150cµg/week) (3 MIU TIW)
27% (56/205) 20%
% (23/52)
21% (9/43) 0,017
Genotype 1, 17 4
% (21/125)
6% (8/129)
0,006 38%
(12/32)
7% (2/27) 0,007
Genotype 2, 44
% (35/80)
43% (33/76)
0,88
53% (10/19)
47% (7/15) 0,730
Rebetoldosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopsies werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met Rebetol in combinatie met peginterferon-alfa-2b.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV-Genotype 3 besmet zijn.
Patiënten die niet reageerden op eerdere behandeling Herbehandeling van patiënten die niet reageerden op eerdere behandeling (patiënten die recidiveerden en bij wie geen effect optrad) met peginterferon-alfa-2b in combinatie met Rebetol Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met peginterferon-alfa-2b, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid Rebetol aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA-positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/ N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344) 52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251) 44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92) 64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
21 NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476)
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
G enotype 1/4
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27)
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium * Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%..
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Tijdens twee onderzoeken werd het gebruik van de combinatie Rebetol + interferon-alfa-2b bestudeerd bij patiënten die een recidief doormaakten (C95-144 en I95-145); 345 patiënten met chronische hepatitis die een recidief doormaakten na een vroegere behandeling met interferon werden gedurende zes maanden behandeld met een follow-up-periode van zes maanden.
Dit voordeel werd behouden, ongeacht
22 standaard voorspellende testen voor de respons op interferon-alfa-2b zoals virusconcentratie, HCV- genotype en het histologische stadium.
Gegevens over werkzaamheid op lange termijn In twee grote langetermijn follow-up studies werden 1.071 patiënten en 567 patiënten geïncludeerd na behandeling tijdens voorafgaande studies met respectievelijk niet-gepegyleerd interferon-alfa-2b (met of zonder Rebetol) en gepegyleerd interferon-alfa-2b (met of zonder Rebetol).
Het doel van de studies was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij respectievelijk 462 en 327 patiënten.
Respectievelijk 12 van de 492 aanhoudende responders en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens deze studies.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 97% (95% CI:
95- 99%) voor patiënten die niet-gepegyleerd interferon-alfa-2b (met of zonder Rebetol) kregen, en 99% (95% CI:
98-100%) voor patiënten die gepegyleerd interferon-alfa-2b (met of zonder Rebetol) kregen.
SVR na behandeling van chronische HCV met interferon-alfa-2b (gepegyleerd en niet-gepegyleerd, met of zonder Rebetol) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
23 Klinische onderzoeken met Rebetol bij kinderen en adolescenten:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en waarneembaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 15 mg/kg Rebetol per dag toegediend in combinatie met 3 MIE/m2 interferon-alfa-2b driemaal per week gedurende 1 jaar, gevolgd door een follow-up periode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 11.
Tabel 11
Virologische respons: niet eerder behandelde kinderen en adolescenten Rebetol 15 mg/kg/dag + 3 MIE/m2 interferon-alfa-2b driemaal per week
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/3/4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-up-periode
5.2 Farmacokinetische eigenschappen
Ribavirine wordt snel geabsorbeerd na orale toediening van een eenmalige dosis (gemiddelde Tmax = 1,5 uur), gevolgd door een snelle distributiefase en een lange eliminatiefase (de absorptie-, distributie- en eliminatiehalfwaardetijd na eenmalige toediening bedraagt respectievelijk 0,05, 3,73 en 79 uur).
De absorptie is uitgebreid waarbij ongeveer 10% van een radioactief gemerkte dosis uitgescheiden wordt in de feces.
Nochtans bedraagt de absolute biologische beschikbaarheid ongeveer 45-65%, wat te wijten lijkt te zijn aan het first-pass metabolisme.
Er bestaat een lineair verband tussen de dosis en de AUCtf na toediening van eenmalige doses van 200-1.200 mg ribavirine.
Het distributievolume bedraagt ongeveer 5.000 l.
Ribavirine bindt zich niet aan plasmaproteïnen.
Ribavirine bleek een hoge inter- en intra-individuele farmacokinetische variabiliteit te vertonen na toediening van eenmalige orale doses (intra-individuele variabiliteit van ongeveer 30% voor zowel de AUC als de Cmax), wat te wijten kan zijn aan het uitgebreide first-pass metabolisme en de verplaatsing binnen en buiten het bloedcompartiment.
Het transport van ribavirine in de non-plasmacompartimenten werd het meest uitgebreid bestudeerd in de rode bloedcellen; dit blijkt vooral te verlopen via een es-type equilibrerende nucleosidedrager.
Dit type drager is op nagenoeg alle celtypen aanwezig en kan verantwoordelijk zijn voor het hoge distributievolume van ribavirine.
De ratio van totaal bloed:ribavirineconcentraties in het plasma is ongeveer 60: 1; de overmaat van ribavirine in totaal bloed komt voor als ribavirinenucleotiden afgezonderd in erytrocyten.
Ribavirine vertoont twee metabole pathways:
1) een reversibele fosforyleringpathway; 2) een degradatiepathway met deribosylering en amidehydrolyse wat leidt tot een triazol- carboxyzuurmetaboliet.
Zowel ribavirine als zijn triazol-carboxamide- en de triazol- carboxylzuurmetabolieten worden via de nieren uitgescheiden.
24 Na herhaalde toediening accumuleert ribavirine uitgebreid in het plasma met een zesvoudige AUC12u- ratio voor herhaalde tot eenmalige toediening.
Na orale toediening van 600 mg tweemaal per dag wordt de steady-state verkregen na ongeveer vier weken, waarbij de gemiddelde steady-state plasmaconcentraties ongeveer 2.200 ng/ml bedragen.
Na onderbreking van de dosering bedroeg de halfwaardetijd ongeveer 298 uur, wat waarschijnlijk wijst op de trage eliminatie vanuit de non- plasmacompartimenten.
Effect van voedsel:
De biologische beschikbaarheid van een eenmalige orale dosis ribavirine werd verhoogd door gelijktijdige toediening van een vetrijke maaltijd (AUCtf en Cmax waren beide met 70% verhoogd).
Het is mogelijk dat de verhoogde biologische beschikbaarheid in dit onderzoek te wijten was aan de vertraagde doorgang van ribavirine of een pH-wijziging.
Het klinisch belang van de resultaten van dit onderzoek met eenmalige toediening is onbekend.
In het belangrijkste klinische onderzoek naar de werkzaamheid kregen patiënten de instructie om ribavirine met voedsel in te nemen om de maximale plasmaconcentratie van ribavirine te bereiken.
Nierfunctie:
De farmacokinetiek van ribavirine na eenmalige toediening was gewijzigd (gestegen AUCtf en Cmax) bij patiënten met nierinsufficiëntie in vergelijking met controlepersonen (creatinineklaring > 90 ml/minuut).
Dit lijkt te wijten te zijn aan een vermindering van de schijnbare klaring bij deze patiënten.
De concentraties van ribavirine blijven nagenoeg ongewijzigd door hemodialyse.
Leverfunctie:
De farmacokinetiek van ribavirine na eenmalige toediening aan patiënten met lichte, matige of ernstige leverinsufficiëntie (Child-Pugh-classificatie A, B of C) is vergelijkbaar met die van normale controlepersonen.
Bejaarden (≥ 65 jaar):
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij bejaarden.
Nochtans was, in een farmacokinetisch populatieonderzoek, niet de leeftijd een sleutelfactor in de kinetiek van ribavirine; de nierfunctie is de bepalende factor.
De farmacokinetische populatieanalyse werd uitgevoerd op basis van een klein aantal serumconcentratiewaarden uit vier gecontroleerde klinische onderzoeken.
Het ontwikkelde klaringsmodel toonde aan dat het lichaamsgewicht, het geslacht, de leeftijd en het serumcreatinine de belangrijkste covarianten waren.
Bij mannen was de klaring ongeveer 20% hoger dan bij vrouwen.
De klaring steeg in functie van het lichaamsgewicht en nam af boven de leeftijd van 40 jaar.
Het klinische belang van de effecten van deze covarianten op de klaring van ribavirine lijkt beperkt te zijn omwille van de grote overige variabiliteit waarmee geen rekening werd gehouden in het model.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Rebetol capsules en interferon-alfa-2b bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 12.
De farmacokinetische eigenschappen voor Rebetol en interferon-alfa-2b (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 12.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor interferon-alfa-2b en Rebetol capsules wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Rebetol
Interferon-alfa-2b
3 MIE/m2 driemaal per week
2
afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/uur/kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng.uur/ml) voor Rebetol; AUC0-24 (IE.uur/ml) voor interferon-alfa-2b
25 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Ribavirine:
Ribavirine is embryotoxisch of teratogeen of beide, in doses die veel lager liggen dan de aanbevolen dosis voor de mens, bij alle diersoorten waarmee onderzoeken werden uitgevoerd.
Malformaties van de schedel, het verhemelte, de ogen, de kaken, de ledematen, het skelet en de gastro- intestinale tractus werden gerapporteerd.
De incidentie en de ernst van de teratogene effecten namen toe bij dosisverhoging.
De overleving van de foetussen en het nageslacht was verminderd.
In een toxiciteitsstudie bij jonge ratten vertoonden jongen die gedoseerd werden vanaf postnatale dag 7 tot 63 met 10, 25 en 50 mg/kg ribavirine een dosisgerelateerde daling in de totale groei, die zich achtereenvolgens manifesteerde als een lichte daling in lichaamsgewicht, kruin-stuitlengte en botlengte.
Op het einde van de herstelperiode waren veranderingen aan het scheenbeen en dijbeen minimaal maar toch wel algemeen statistisch significant in vergelijking met controles bij mannelijke ratten bij alle dosisniveaus en bij vrouwelijke ratten die gedoseerd werden met de twee hoogste doses in vergelijking met controles.
Er werden geen histopathologische effecten op het bot waargenomen.
Er werden geen effecten van ribavirine op de neurogedrags- of reproductieve ontwikkeling waargenomen.
De plasmaconcentraties die bij jonge ratten werden bereikt, waren lager dan de plasmaconcentraties bij mensen bij de therapeutische dosis.
De erytrocyten zijn het belangrijkste doelwit voor de toxiciteit van ribavirine in dierproeven.
Anemie treedt kort na de aanvang van de therapie op, maar is snel reversibel na stopzetting van de behandeling.
In onderzoeken gedurende 3 tot 6 maanden bij muizen om de door ribavirine geïnduceerde effecten op de testis en het sperma te bestuderen, traden bij doses van 15 mg/kg of hoger afwijkingen op in het sperma.
Deze doses leidden bij dieren tot een systemische blootstelling die veel lager lag dan die bereikt wordt bij de mens in therapeutische doses.
Na stopzetting van de behandeling, trad een nagenoeg volledig herstel op van de door ribavirine geïnduceerde testiculaire toxiciteit binnen één of twee spermatogene cycli (zie rubriek 4.6).
Genotoxiciteitsonderzoek toonde aan dat ribavirine enige genotoxische activiteit vertoont.
Ribavirine was actief in de Balb/3T3 in vitro transformatietest.
Genotoxische activiteit werd waargenomen in de muislymfoomtest, en bij doses van 20-200 mg/kg in de muismicronucleustest.
De dominant letale test bij ratten was negatief, wat erop wijst dat eventuele mutaties bij de rat niet werden overgedragen via de mannelijke gameten.
Uit conventionele carcinogeniciteitsonderzoeken bij knaagdieren met lage blootstelling in vergelijking met humane blootstelling onder therapeutische condities (factor 0,1 bij ratten en 1 bij muizen) is geen gezwelverwekkende activiteit van ribavirine gebleken.
Bovendien produceerde ribavirine in een carcinogeniciteitsonderzoek gedurende 26 weken in het heterozygote p53(+/-) muismodel geen tumoren bij de maximaal getolereerde dosis van 300 mg/kg (blootstellingsfactor in het plasma van ongeveer 2,5 in vergelijking met humane blootstelling).
Deze studies wijzen erop dat een carcinogeen vermogen van ribavirine bij de mens onwaarschijnlijk is.
Ribavirine plus interferon-alfa-2b:
Ribavirine in combinatie met peginterferon-alfa-2b of interferon- alfa-2b veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de therapie gerelateerde verandering was een reversibele milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
26 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule:
- microkristallijne cellulose,
- lactose monohydraat,
- natrium croscarmellose,
- magnesiumstearaat.
Indruk op de capsule:
- ammoniumhydroxide,
- kleurstof (E 132).
6.2 Gevallen van onverenigbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Ribavirine capsules worden verpakt in blisterverpakkingen bestaande uit polyvinylchloride (PVC)/polyethyleen (PE)/polyvinylideenchloride (PVdC).
Verpakkingen met 84, 112, 140 en 168 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/107/001 EU/1/99/107/005 EU/1/99/107/002 EU/1/99/107/003
84 harde capsules 112 harde capsules 140 harde capsules 168 harde capsules
27 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
7 mei 1999 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
28 1.
NAAM VAN HET GENEESMIDDEL
Rebetol 40 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml drank bevat 40 mg ribavirine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Rebetol bevat 142 mg sorbitol en 300 mg sucrose per ml.
3.
FARMACEUTISCHE VORM
Drank
Heldere, kleurloze tot bleke of lichtgele drank
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebetol is bedoeld voor gebruik, in combinatie met interferon-alfa-2b, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Rebetol mag niet als monotherapie toegepast worden.
Er is geen informatie beschikbaar over de veiligheid of de werkzaamheid bij kinderen of adolescenten van Rebetol in combinatie met gepegyleerd interferon of andere vormen van interferon (d.w.z. andere dan alfa-2b).
4.2 Dosering en wijze van toediening
De behandeling moet gestart en gevolgd worden door een arts die ervaring heeft met de behandeling van chronische hepatitis C.
De dosis die toegediend moet worden Rebetol drank wordt geleverd in een concentratie van 40 mg/ml.
Kinderen van 3 jaar of ouder en adolescenten:
Rebetol drank wordt samen met voedsel toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
In klinische studies die bij deze populatie werden uitgevoerd, werd ribavirine toegediend met een dosis van 15 mg/kg per dag (Tabel 1).
Rebetol moet gebruikt worden in combinatie met interferon-alfa-2b oplossing voor injectie, toegediend in een dosis van 3 miljoen Internationale Eenheden (MIE)/m2 driemaal per week.
Zie ook de samenvatting van de productkenmerken (SPC) van interferon-alfa-2b.
Tabel 1
Rebetol drank – Pediatrische dosering
Lichaamsgewicht (kg)
(Ochtend / Avond)
10-12 13-14 15-17 18-20 21-22 23-25 26-28 29-31 32-33 34-36 37-39 40-41 42-44 45-47
2 ml / 2 ml 3 ml / 2 ml 3 ml / 3 ml 4 ml / 3 ml 4 ml / 4 ml 5 ml / 4 ml 5 ml / 5 ml 6 ml / 5 ml 6 ml / 6 ml 7 ml / 6 ml 7 ml / 7 ml 8 ml / 7 ml 8 ml / 8 ml 9 ml / 8 ml
Patiënten die > 47 kg wegen en in staat zijn capsules te slikken, kunnen de equivalente dosis ribavirine 200 mg capsules innemen in twee afzonderlijke doses (Zie SPC van ribavirine capsules).
Duur van de behandeling Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van waarneembaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2/3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/3/4.
Dosisaanpassing Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met Rebetol drank en interferon-alfa-2b, pas indien nodig de dosis van elk product aan tot de bijwerkingen afnemen.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld (zie Richtlijnen voor dosisaanpassing, Tabel 2).
Aangezien therapietrouw het resultaat van de behandeling kan beïnvloeden, moet de dosis de aangewezen standaarddosis zoveel mogelijk benaderen.
De mogelijke negatieve impact van een dosisverlaging van ribavirine op de doeltreffendheid van de behandeling mag niet worden uitgesloten.
Tabel 2
Richtlijnen voor dosisaanpassing bij kinderen en adolescenten Verlaag alleen de Verlaag alleen de dosis
Laboratorium-
dosis Rebetol tot
interferon-alfa-2b met de
combinatietherapie
waarden
7,5 mg/kg*per dag, als:
helft,
als:
Hemoglobine
< 10 g/dl
-
< 8,5 g/dl
Witte bloedcellen
-
x 109/l
< 1,0 x 109/l
Neutrofielen Bloedplaatjes Bilirubine – directe
- - -
< 0,75 x 109/l < 80 x 109/l -
< 0,5 x 109/l < 50 x 109/l 2,5 x BNW**
> 5
mg/dl
-
> 5 mg/dl
30
(gedurende > 4 weken)
Creatinine
-
-
> 2,0 mg/dl
Alanine aminotransferase/
-
-
2
10 x BNW**
Kinderen en adolescenten bij wie de dosis Rebetol verlaagd wordt tot 7,5 mg/kg per dag krijgen de dosis in twee afzonderlijke hoeveelheden, 's ochtends en ’s avonds. ** Bovengrens van de normale waarde
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
De farmacokinetiek van ribavirine is gewijzigd bij patiënten met nierinsufficiëntie als gevolg van een reductie van de schijnbare klaring bij deze patiënten (zie rubriek 5.2).
Bijgevolg wordt het aanbevolen om bij alle patiënten de nierfunctie te evalueren voordat men Rebetol opstart.
Patiënten met een creatinineklaring < 50 ml/minuut mogen niet behandeld worden met Rebetol (zie rubriek 4.3).
Patiënten met een verminderde nierfunctie moeten zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Als het serumcreatinine tot > 2 mg/dl stijgt (zie Tabel 2), moeten Rebetol en interferon-alfa-2b stopgezet worden.
Gebruik bij leverinsufficiëntie:
Er treedt geen farmacokinetische interactie op tussen ribavirine en de leverfunctie (zie rubriek 5.2).
Daarom is een dosisaanpassing niet nodig bij patiënten met leverinsufficiëntie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die een NRTI-behandeling krijgen in combinatie met ribavirine en interferon-alfa-2b of peginterferon-alfa-2b kunnen een verhoogd risico lopen om mitochondriale toxiciteit, lactaatacidose en leverdecompensatie te ontwikkelen (zie rubriek 4.4).
Zie eveneens de desbetreffende productinformatie voor antiretrovirale geneesmiddelen.
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Zwangere vrouwen (zie rubriek 4.4).
Bij vrouwen in de vruchtbare leeftijd mag Rebetol niet
opgestart worden tot een rapport van een negatieve zwangerschapstest is verkregen, onmiddellijk vóór het opstarten van de therapie.
- Vrouwen die borstvoeding geven.
- Een voorgeschiedenis van ernstige reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4).
- Ernstige, verzwakkende medische toestand, met inbegrip van patiënten met chronische
nierinsufficiëntie, patiënten met creatinineklaring < 50 ml/minuut en/of onder hemodialyse.
- Ernstige leverstoornissen of gedecompenseerde levercirrose.
- Hemoglobinopathieën (bijvoorbeeld thalassemie, sikkelcelanemie).
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Vanwege gelijktijdige toediening met interferon-alfa-2b:
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten.
31 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de combinatietherapie met Rebetol en interferon-alfa-2b, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Bij kinderen en adolescenten, behandeld met Rebetol in combinatie met interferon-alfa-2b, werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-up periode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Rebetol en interferon-alfa-2b stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Het gebruik van Rebetol en interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, is gecontraïndiceerd (zie rubriek 4.3).
Uit de resultaten van klinische onderzoeken is gebleken dat het gebruik van ribavirine als monotherapie niet werkzaam is; Rebetol mag bijgevolg niet alleen gebruikt worden.
De veiligheid en werkzaamheid van deze combinatie werd uitsluitend bepaald voor het gebruik van ribavirine in combinatie met interferon-alfa-2b.
Teratogeen risico:
Vrouwelijke patiënten:
Rebetol mag niet gebruikt worden bij zwangere vrouwen (zie rubriek 4.3).
Men moet uiterst voorzichtig zijn teneinde te voorkomen dat vrouwelijke patiënten zwanger worden (zie rubrieken 4.6 en 5.3).
Mannelijke patiënten en hun vrouwelijke partners:
Men moet uiterst voorzichtig zijn teneinde te voorkomen dat partners van mannelijke patiënten die Rebetol innemen zwanger worden (zie rubrieken 4.6 en 5.3).
Hemolyse:
Een daling van de hemoglobinespiegels tot < 10 g/dl werd waargenomen bij tot 14% van de volwassen patiënten en bij 7% van kinderen en adolescenten die behandeld werden met Rebetol in combinatie met peginterferon-alfa-2b (enkel volwassenen) of interferon-alfa-2b (volwassenen, kinderen en adolescenten) in klinische onderzoeken.
Alhoewel ribavirine geen directe cardiovasculaire effecten induceert, kan anemie geassocieerd met Rebetol, leiden tot een verslechtering van de hartfunctie of een exacerbatie van de symptomen van coronaire aandoeningen, of beide.
Rebetol moet bijgevolg met voorzorg toegediend worden aan patiënten met reeds bestaande hartaandoeningen (zie rubriek 4.3).
De hartfunctie moet voor de aanvang van de behandeling geëvalueerd worden en moet klinisch gevolgd worden tijdens de behandeling; als er verslechteringen optreden, moet de behandeling stopgezet worden.
Cardiovasculair:
Volwassen patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige aritmieën moeten nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) aritmieën reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie vereisen.
Er zijn geen gegevens bij kinderen en adolescenten met een voorgeschiedenis van hartziekte.
32 Acute overgevoeligheid:
Als een acute overgevoeligheidsreactie optreedt (bv. urticaria, angioneurotisch oedeem, bronchoconstrictie, anafylaxie), moet Rebetol onmiddellijk stopgezet worden en moet een aangepaste medische behandeling ingesteld worden.
Voorbijgaande rash vereist geen stopzetting van de behandeling.
Oculaire afwijkingen:
Ribavirine wordt gebruikt in combinatie met alfa-interferonen.
Retinopathie, waaronder bloedingen van de retina, ‘cotton wool spots’, papiloedeem, optische neuropathie en obstructie van de retinale arterie of vene die kan leiden tot verlies van gezichtsvermogen zijn in zeldzame gevallen gemeld na behandeling in combinatie met alfa-interferonen.
Alle patiënten dienen voorafgaand aan de behandeling een oogonderzoek te ondergaan.
Iedere patiënt met klachten over vermindering of verlies van gezichtsvermogen moet onmiddellijk een volledig oogonderzoek ondergaan.
Patiënten met een reeds bestaande oogaandoening (bv. diabetische of hypertensieve retinopathie) dienen regelmatig oftalmologisch onderzocht te worden tijdens de combinatietherapie met alfa-interferonen.
De combinatietherapie met alfa-interferonen dient gestaakt te worden bij patiënten die nieuwe oogaandoeningen ontwikkelen of bij wie bestaande aandoeningen verergeren.
Leverfunctie:
Elke patiënt die significante leverfunctieafwijkingen ontwikkelt tijdens de behandeling, moet nauwlettend gevolgd worden.
Stop de behandeling bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Bijkomende monitoring specifiek voor kinderen en adolescenten
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire- groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-up periode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-up studie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire-groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/batenverhouding van het gecombineerde gebruik van Rebetol en interferon-alfa-2b beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die Rebetol in combinatie met interferon-alfa-2b gebruiken.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met Rebetol en interferon-alfa-2b behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met interferon-alfa-2b te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met interferon-alfa-2b mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met Rebetol en interferon-alfa-2b.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
HIV/HCV Co-infectie:
Voorzichtigheid is geboden bij HIV-positieve patiënten die tegelijkertijd geïnfecteerd zijn met HCV en die een behandeling met een nucleosideremmer van omgekeerde transcriptase (NRTI) krijgen (voornamelijk ddI en d4T) in combinatie met interferon-alfa- 2b/ribavirine.
Artsen moeten de HIV-positieve populatie die een NRTI-behandeling krijgt, nauwgezet controleren op markers van mitochondriale toxiciteit en lactaatacidose wanneer ribavirine wordt toegediend.
In het bijzonder wordt de gelijktijdige toediening van Rebetol en didanosine niet aanbevolen omwille van het risico op mitochondriale toxiciteit (zie rubriek 4.5).
33 Bovendien dient gelijktijdige toediening van Rebetol en stavudine vermeden te worden om het risico op verhoogde mitochondriale toxiciteit te beperken.
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die met ribavirine en zidovudine worden behandeld, lopen een verhoogd risico om anemie te ontwikkelen; daarom wordt gelijktijdig gebruik van ribavirine en zidovudine niet aanbevolen (zie rubriek 4.5).
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Rebetol en interferon-alfa-2b kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Rebetol en interferon-alfa-2b.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
De standaard hematologiebepalingen en het routinebloedonderzoek (volledige bloedtelling en leukocytaire formule, telling van de bloedplaatjes, elektrolyten, serumcreatinine, leverfunctietesten, urinezuur) moeten bij alle patiënten uitgevoerd worden voor de behandeling gestart wordt.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met Rebetol bij kinderen en adolescenten als een richtlijn mogen worden beschouwd zijn:
≥ 11 g/dl (vrouwen); ≥ 12 g/dl (mannen) ≥ 100.000/mm³ ≥ 1.500/mm³
Deze laboratoriumbepalingen moeten op week 2 en 4 van de behandeling uitgevoerd worden, en vervolgens periodiek zoals het klinisch gebruikelijk is.
Bij vrouwen in de vruchtbare leeftijd:
Vrouwelijke patiënten moeten maandelijks een routinezwangerschapstest ondergaan tijdens de behandeling en gedurende de vier maanden erna.
Vrouwelijke partners van mannelijke patiënten moeten maandelijks een routinezwangerschapstest ondergaan tijdens de behandeling en gedurende de zeven maanden erna (zie rubriek 4.6).
De urinezuurspiegel kan stijgen tijdens de therapie met Rebetol als gevolg van hemolyse; daarom moet de mogelijkheid van de ontwikkeling van jicht nauwlettend gevolgd worden bij gepredisponeerde patiënten.
Dit geneesmiddel bevat sucrose en sorbitol.
Patiënten met zeldzame erfelijke problemen van fructose- intolerantie, het glucose-galactose-malabsorptiesyndroom of sucrase-isomaltase deficiëntie, mogen dit geneesmiddel niet innemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De resultaten van in vitro onderzoeken die gebruik maakten van microsoompreparaten van zowel de mens als de rat, toonden geen cytochroom-P450 enzym-gemedieerd metabolisme van ribavirine.
Ribavirine inhibeert de cytochroom-P450-enzymen niet.
De toxiciteitsonderzoeken bevatten geen aanwijzingen dat ribavirine leverenzymen induceert.
Bijgevolg is het vermogen tot interacties op basis van de P450-enzymen minimaal.
Er werden geen interactieonderzoeken gedaan met Rebetol en andere geneesmiddelen, wel met interferon-alfa-2b en antacida.
34 Interferon-alfa-2b:
Er werden geen farmacokinetische interacties tussen Rebetol en interferon-alfa-2b vastgesteld in een farmacokinetisch onderzoek met multipele doses.
Antacida:
De biologische beschikbaarheid van ribavirine 600 mg werd gereduceerd door een gelijktijdige toediening met een antacidum dat magnesium, aluminium en simeticon bevat; AUCtf verminderde met 14%.
Het is mogelijk dat de verlaagde biologische beschikbaarheid in dit onderzoek te wijten is aan een vertraagde doorgang van ribavirine of een gewijzigde pH.
Deze interactie wordt als niet klinisch relevant beschouwd.
Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van Rebetol en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie rubriek 4.4).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het voorschrift voor de behandeling van HIV, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een voorschrift voor de behandeling van antiretrovirale combinatietherapie (ART) indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
Interacties blijven mogelijk tot twee maanden (vijf halfwaardetijden voor ribavirine) na stopzetting van de therapie met Rebetol door de lange halfwaardetijd (zie rubriek 5.2).
Er zijn geen aanwijzingen dat ribavirine interageert met non-nucleoside remmers van omgekeerde transcriptase of met proteaseremmers.
4.6 Zwangerschap en borstvoeding
Het gebruik van Rebetol is gecontraïndiceerd tijdens de zwangerschap.
Preklinische gegevens:
- Vruchtbaarheid:
In dierproeven veroorzaakte ribavirine reversibele effecten op de
spermatogenese (zie rubriek 5.3).
- Teratogeniciteit:
Er werd aangetoond dat ribavirine een significant teratogeen en/of embryocide
vermogen vertoont bij alle diersoorten waarbij voldoende onderzoeken werden gedaan; dit treedt op bij doses die slechts een twintigste van de aanbevolen dosis voor de mens bedragen (zie rubriek 5.3).
- Genotoxiciteit:
Ribavirine induceert genotoxiciteit (zie rubriek 5.3).
Vrouwelijke patiënten:
Rebetol mag niet gebruikt worden bij zwangere vrouwen (zie rubrieken 4.3, 4.4 en 5.3).
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten.
Therapie met Rebetol mag niet gestart worden totdat een rapport van een negatieve zwangerschapstest werd verkregen onmiddellijk voor het opstarten van de therapie.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptiva gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling; maandelijks moeten routinezwangerschapstests uitgevoerd worden tijdens deze periode (zie rubriek 4.4).
Indien de patiënt toch zwanger raakt tijdens de behandeling of binnen de vier maanden na het einde van de behandeling, moet zij geïnformeerd worden over het grote teratogene risico van ribavirine voor de foetus.
Mannelijke patiënten en hun vrouwelijke partners:
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij partners van mannelijke patiënten die Rebetol innemen (zie rubrieken 4.3, 4.4 en 5.3).
Ribavirine accumuleert intracellulair en wordt zeer traag uit het lichaam geklaard.
Hoewel
35 gegevens omtrent ongeveer 300 perspectief gevolgde zwangerschappen waarbij de man een behandeling met ribavirine onderging, geen verhoogd risico op malformatie aantoonden in vergelijking met de algemene populatie, noch een specifiek patroon van malformatie, moeten mannelijke patiënten en hun vruchtbare vrouwelijke partners toch de raad krijgen om beiden een effectief contraceptivum te gebruiken tijdens de behandeling met Rebetol en gedurende de zeven maanden na het einde van de behandeling.
Mannen van wie de partner zwanger is moeten de raad krijgen een condoom te gebruiken om de vrijgave van ribavirine bij de partner te beperken.
Borstvoeding:
Het is onbekend of ribavirine uitgescheiden wordt in de moedermelk.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding stopgezet worden voordat de behandeling gestart wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Rebetol heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen; in combinatie met interferon-alfa-2b kan het echter een effect hebben.
Daarom moet patiënten die vermoeidheid, slaperigheid of verwardheid ontwikkelen tijdens de behandeling, geadviseerd worden dat ze moeten vermijden een voertuig te besturen of machines te bedienen.
4.8 Bijwerkingen
Kinderen en adolescenten in klinische onderzoeken:
In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-up periode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen die vermeld staan in Tabel 3 zijn gebaseerd op gegevens uit klinische onderzoeken bij pediatrische patiënten.
Bijwerkingen die tijdens onderzoeken bij pediatrische patiënten gerapporteerd werden met een frequentie van ≥ 10% zijn al eerder gerapporteerd bij volwassenen (Tabel 4) en worden niet herhaald in Tabel 3.
Binnen de systeem/orgaanklassen zijn de bijwerkingen gerangschikt naar frequentie met gebruikmaking van de volgende categorieën: zeer vaak (≥1/10); vaak (≥1/100, < 1/10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 3
Bijwerkingen die vaak en zeer vaak gerapporteerd zijn tijdens klinische onderzoeken met Rebetol in combinatie met interferon-alfa-2b injectie bij pediatrische patiënten
Systeem/orgaanklasse en parasitaire aandoeningen
Bijwerkingen
Zeer vaak:
Vaak:
Neoplasmata, benigne, maligne en
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
niet-gespecificeerd (inclusief cysten en poliepen) Vaak:
Neoplasma niet-gespecificeerd Bloed- en lymfestelselaandoeningen Zeer vaak:
Anemie, neutropenie 36
Vaak:
Trombocytopenie, lymfadenopathie Endocriene aandoeningen Zeer vaak:
Vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie Hyperthyroïdie, virilisatie
Zeer vaak:
Vaak:
Psychische stoornissen
Anorexie Hypertriglyceridemie, hyperuricaemia, verhoogde eetlust
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Depressie, slapeloosheid, emotionele labiliteit Zelfmoordgedachten, agressieve reactie, verwardheid, gedragsstoornis, agitatie, somnambulisme, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Zeer vaak:
Vaak:
Oogaandoeningen
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Vaak:
Bloedvataandoeningen
Conjunctivitis, oogpijn, abnormaal zicht, traanklierafwijking
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Ziekte van Raynaud, flush, pallor
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe, tachypneu, epistaxis, hoest, nasale congestie, nasale irritatie, rinorroe, niezen
Zeer vaak:
Vaak:
Lever- en galaandoeningen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening
Vaak:
Leverfunctie abnormaal
Zeer vaak:
Vaak:
Skeletspierstelsel- en bindweefselaandoeningen
Alopecie, rash Fotosensibiliteitsreactie, maculopapuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Zeer vaak:
Nier- en urinewegaandoeningen
Artralgie, myalgie, musculoskeletale pijn
Vaak:
Voortplantingsstelsel- en borstaandoeningen
Enurese, mictiestoornis, urine-incontinentie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Bij vrouwen: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening.
Bij mannen: pijn aan de testes
Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts, griepachtige symptomen, malaise, prikkelbaarheid
Vaak:
Onderzoeken
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Zeer vaak:
Letsels, intoxicaties en verrichtingencomplicaties
Daling in groeisnelheid (lengte- en/of gewichtsverlies 37 afhankelijk van de leeftijd)
Vaak:
Volwassen patiënten:
% die gemeld werden bij volwassen patiënten die
gedurende één jaar behandeld werden met ribavirine capsules in combinatie met interferon-alfa-2b of gepegyleerd interferon-alfa-2b, werden eveneens gemeld bij kinderen en adolescenten.
Het bijwerkingenprofiel was eveneens gelijk bij lagere incidenties.
De bijwerkingen die vermeld staan in Tabel 4 zijn gebaseerd op gegevens uit klinische onderzoeken met volwassen naïeve patiënten die behandeld werden gedurende 1 jaar en uit postmarketing ervaring.
Een aantal bijwerkingen die doorgaans worden toegeschreven aan interferontherapie maar die gemeld zijn in verband met hepatitis C therapie (in combinatie met ribavirine) zijn ook vermeld ter informatie in Tabel 4.
Zie ook de SPC’s van peginterferon-alfa-2b en interferon-alfa-2b voor bijwerkingen die toegeschreven kunnen worden aan interferon-monotherapie.
Binnen de systeem/orgaanklassen zijn de bijwerkingen gerangschikt naar frequentie met gebruikmaking van de volgende categorieën: zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 4
Bijwerkingen gemeld tijdens klinische onderzoeken of na het op de markt brengen van Rebetol in combinatie met gepegyleerde interferon-alfa-2b of interferon-alfa-2b injectie
Systeem/orgaanklasse en parasitaire aandoeningen
Bijwerkingen
Zeer vaak:
Vaak:
Virale infectie, faryngitis Schimmelinfectie, otitis media, herpes simplex, urineweginfectie
Zelden:
Neoplasmata, benigne, maligne en niet-
Pneumonie*
gespecificeerd (inclusief cysten en poliepen) Common:
Neoplasma niet-gespecificeerd
Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie* Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Zeer zelden:
Niet bekend:
Endocriene aandoeningen
Sarcoïdose* Vogt-Koyanagi-Harada syndroom, systemische lupus erythematodes, reumatoïde artritis (nieuw of verergerd), vasculitis, acute overgevoeligheidsreacties waaronder urticaria, angioedeem, bronchoconstrictie, anafylaxie
Vaak:
Zelden:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie, hyperthyroïdie Diabetes
Zeer vaak:
Vaak:
Anorexie Hyperglycaemia, hyperuricaemia, hypocalciëmie, dehydratie, verhoogde eetlust, dorst
Zeer zelden:
Psychische stoornissen
Hypertriglyceridemie*
Zeer vaak:
Vaak:
Depressie, slapeloosheid, angst, emotionele labiliteit Zelfmoordgedachten, psychose, agressief gedrag,
38
Zelfmoordpoging Zelden:
Zeer zelden:
Niet bekend:
Zenuwstelselaandoeningen
Hallucinatie Zelfmoord* Verandering van de psychische toestand
Zeer vaak:
Hoofdpijn, duizeligheid, droge mond, verstoorde concentratie
Vaak:
Ataxie, tremor, paresthesie, dysfonie, smaakverlies, hypoesthesie, hyperesthesie, slaperigheid, migraine, hypertonie, dysgeusie
Zelden:
Zeer zelden:
Toeval (convulsie)*, perifere neuropathie* Cerebrovasculaire hemorragie*, cerebrovasculaire ischemie*, encefalopathie*, polyneuropathie*
Niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën (waaronder mononeuropathieën)
Vaak:
Troebel zicht, conjunctivitis, oogpijn, abnormaal zicht, traanklierafwijking
Zelden:
Evenwichtsorgaan- en ooraandoeningen
Retinale bloedingen*, retinopathieën (waaronder maculair oedeem)*, obstructie van de retinale arterie*, obstructie van de retinale vene*, neuritis optica*, papiloedeem*, verlies van gezichtsscherpte of gezichtsveld*, cotton wool spots*
Vaak:
Hartaandoeningen
Vertigo, gehoorstoornis/-verlies, tinnitus, oorpijn
Vaak:
Zelden:
Zeer zelden:
Bloedvataandoeningen
Palpitatie, tachycardie Cardiomyopathie*, aritmie* Myocardinfarct*, cardiale ischemie*
Vaak:
Zeer zelden:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush Perifere ischemie*
Zeer vaak:
Vaak:
Dyspnoe, hoest Sinusitis, bronchitis, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelselaandoeningen
Longinfiltraten*, pneumonitis*, interstitiele pneumonitis*
Zeer vaak:
Vaak:
Diarree, braken, nausea, abdominale pijn Ulceratieve stomatitis, stomatitis, colitis, pijn in het rechterbovenkwadrant, dyspepsie, gastro-esofageale reflux*, glossitis, bloedend tandvlees, gingivitis, dunne stoelgang, constipatie, flatulentie
Zelden:
Zeer zelden:
Niet bekend:
Lever- en galaandoeningen
Pancreatitis* Ischemische colitis*, ulceratieve colitis* Periodontale aandoening, dentale aandoening
Vaak:
Zeer zelden:
Huid- en onderhuidaandoeningen
Hepatomegalie, geelzucht, hyperbilirubinemie* Hepatotoxiciteit (soms met dodelijke afloop)*
Vaak:
Alopecie, pruritus, droge huid, rash Psoriasis, verergerde psoriasis, eczeem, fotosensibilisatiereactie, maculopapuleuze rash, erythemateuze rash, dermatitis, acne, furunculose*, 39 erytheem, huidaandoening, blauwe plekken, transpiratie toegenomen, afwijkende haartextuur, nagel afwijking*
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom*, toxische epidermale necrolyse*, multiform erytheem*
Zeer vaak:
Vaak:
Zelden:
Nier- en urinewegaandoeningen
Artralgie, myalgie, musculoskeletale pijn Artritis Rabdomyolyse*, myositis*
Vaak:
Zelden:
Zeer zelden:
Voortplantingsstelsel- en borstaandoeningen
Frequent urineren, polyurie Nierfalen*, nierinsufficiëntie* Nefrotisch syndroom*
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Bij vrouwen: amenorroe, menorragie, menstruatiestoornis, dysmenorroe, pijnlijke borsten, aandoening van het ovarium, vaginale aandoening.
Bij mannen: impotentie, prostatitis Seksuele disfunctie (niet gespecificeerd)*
Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts, griepachtige symptomen, asthenie, prikkelbaarheid
Vaak:
Pijn op de borst, perifeer oedeem, malaise, pijn op de injectieplaats, faciaal oedeem*
Zeer zelden:
Onderzoeken
Necrose op de injectieplaats
Zeer vaak:
Vaak:
Gewichtsverlies Hartruis, abnormale urine
* Omdat ribavirine altijd voorgeschreven wordt in combinatie met een alfa-interferon, en omdat het niet mogelijk is om de exacte frequentie van de gerapporteerde bijwerkingen uit postmarketing gebruik te kwantificeren, zijn de vermelde frequenties afkomstig uit klinische onderzoeken waarin ribavirine gebruikt werd in combinatie met interferon-alfa-2b (gepegyleerd of niet-gepegyleerd).
Een stijging van de urinezuurspiegels en de spiegels van indirecte bilirubine als gevolg van hemolyse werd waargenomen bij sommige patiënten die behandeld werden met Rebetol in combinatie met interferon-alfa-2b in klinische onderzoeken, maar de spiegels normaliseerden binnen 4 weken na het beëindigen van de therapie.
4.9 Overdosering
In klinische onderzoeken met Rebetol in combinatie met interferon-alfa-2b was de maximale overdosis die gerapporteerd werd, een totale dosis van 10 g Rebetol (50 x 200 mg capsules) en 39 MIE interferon-alfa-2b (13 subcutane injecties van 3 MIE elk) die een patiënt in een zelfmoordpoging in één dag innam.
De patiënt werd gedurende twee dagen in een urgentiekamer geobserveerd; er werden tijdens deze periode geen bijwerkingen ten gevolge van de overdosering waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Direct werkend antiviraal agens, nucleosiden en nucleotiden (m.u.v. remmers van omkeerbare transcriptase), ATC-code:
J05A B04.
40 Ribavirine (Rebetol) is een synthetisch nucleosideanaloog dat in vitro actief bleek te zijn tegen sommige RNA- en DNA-virussen.
Het mechanisme waardoor Rebetol in combinatie met interferon- alfa-2b zijn effecten uitoefent tegen HCV is onbekend.
De orale formuleringen van Rebetol als monotherapie werden bestudeerd als een behandeling voor chronische hepatitis C in verschillende klinische onderzoeken.
De resultaten van deze onderzoeken toonden aan dat Rebetol als monotherapie geen effect had op de eliminatie van het hepatitisvirus (HCV-RNA) of op de verbetering van de leverhistologie na zes tot 12 maanden behandeling en zes maanden follow-up.
Klinische onderzoeken met Rebetol bij kinderen en adolescenten:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en waarneembaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 15 mg/kg Rebetol per dag toegediend in combinatie met 3 MIE/m2 interferon-alfa-2b driemaal per week gedurende 1 jaar, gevolgd door een follow-up periode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’s waren bij kinderen en adolescenten dezelfde als die bij volwassenen (zie Tabel 5).
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Tabel 5
Virologische respons: niet eerder behandelde kinderen en adolescenten Rebetol 15 mg/kg/dag + 3 MIE/m2 interferon-alfa-2b driemaal per week
Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/3/4 (n=26)
21 (81 %)*
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-up-periode
5.2 Farmacokinetische eigenschappen
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Rebetol capsules en interferon-alfa-2b bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Rebetol en interferon-alfa-2b (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor interferon- alfa-2b en Rebetol capsules wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
PARAMETER
Rebetol
Interferon-alfa- 2b
3 MIE/m2 driemaal per week
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/uur/kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng.uur/ml) voor Rebetol; AUC0-24 (IE.uur/ml) voor interferon-alfa-2b
Ribavirine wordt snel geabsorbeerd na orale toediening van een eenmalige dosis (gemiddelde Tmax = 1,5 uur), gevolgd door een snelle distributiefase en een lange eliminatiefase (de absorptie-, distributie- en eliminatiehalfwaardetijd na eenmalige toediening bedraagt respectievelijk 0,05, 3,73 en 79 uur).
De absorptie is uitgebreid waarbij ongeveer 10% van een radioactief gemerkte dosis uitgescheiden wordt in de feces.
Nochtans bedraagt de absolute biologische beschikbaarheid ongeveer 45-65%, wat te wijten lijkt te zijn aan het first-pass metabolisme.
Er bestaat een lineair verband tussen de dosis en de AUCtf na toediening van eenmalige doses van 200-1.200 mg ribavirine.
Het distributievolume bedraagt ongeveer 5.000 l.
Ribavirine bindt zich niet aan plasmaproteïnen.
Ribavirine bleek een hoge inter- en intra-individuele farmacokinetische variabiliteit te vertonen na toediening van eenmalige orale doses (intra-individuele variabiliteit van ongeveer 30% voor zowel de AUC als de Cmax), wat te wijten kan zijn aan het uitgebreide first-pass metabolisme en de verplaatsing binnen en buiten het bloedcompartiment.
Het transport van ribavirine in de non-plasmacompartimenten werd het meest uitgebreid bestudeerd in de rode bloedcellen; dit blijkt vooral te verlopen via een es-type equilibrerende nucleosidedrager.
Dit type drager is op nagenoeg alle celtypen aanwezig en kan verantwoordelijk zijn voor het hoge distributievolume van ribavirine.
De ratio van totaal bloed:ribavirineconcentraties in het plasma is ongeveer 60:1; de overmaat van ribavirine in totaal bloed komt voor als ribavirinenucleotiden afgezonderd in erytrocyten.
Ribavirine vertoont twee metabole pathways:
1) een reversibele fosforyleringpathway; 2) een degradatiepathway met deribosylering en amidehydrolyse wat leidt tot een triazol- carboxyzuurmetaboliet.
Zowel ribavirine als zijn triazol-carboxamide- en de triazol- carboxylzuurmetabolieten worden via de nieren uitgescheiden.
Na herhaalde toediening accumuleert ribavirine uitgebreid in het plasma met een zesvoudige AUC12u- ratio voor herhaalde tot eenmalige toediening.
Na orale toediening van 600 mg tweemaal per dag wordt de steady-state verkregen na ongeveer vier weken, waarbij de gemiddelde steady-state plasmaconcentraties ongeveer 2.200 ng/ml bedragen.
Na onderbreking van de dosering bedroeg de halfwaardetijd ongeveer 298 uur, wat waarschijnlijk wijst op de trage eliminatie vanuit de non- plasmacompartimenten.
Effect van voedsel:
De biologische beschikbaarheid van een eenmalige orale dosis ribavirine werd verhoogd door gelijktijdige toediening van een vetrijke maaltijd (AUCtf en Cmax waren beide met 70% verhoogd).
Het is mogelijk dat de verhoogde biologische beschikbaarheid in dit onderzoek te wijten was aan de vertraagde doorgang van ribavirine of een pH-wijziging.
Het klinisch belang van de resultaten van dit onderzoek met eenmalige toediening is onbekend.
In het belangrijkste klinische onderzoek naar de werkzaamheid kregen patiënten de instructie om ribavirine met voedsel in te nemen om de maximale plasmaconcentratie van ribavirine te bereiken.
Nierfunctie:
De farmacokinetiek van ribavirine na eenmalige toediening was gewijzigd (gestegen AUCtf en Cmax) bij patiënten met nierinsufficiëntie in vergelijking met controlepersonen (creatinineklaring > 90 ml/minuut).
Dit lijkt te wijten te zijn aan een vermindering van de schijnbare klaring bij deze patiënten.
De concentraties van ribavirine blijven nagenoeg ongewijzigd door hemodialyse.
Leverfunctie:
De farmacokinetiek van ribavirine na eenmalige toediening aan patiënten met lichte, matige of ernstige leverinsufficiëntie (Child-Pugh-classificatie A, B of C) is vergelijkbaar met die van normale controlepersonen.
42 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Ribavirine:
Ribavirine is embryotoxisch of teratogeen of beide, in doses die veel lager liggen dan de aanbevolen dosis voor de mens, bij alle diersoorten waarmee onderzoeken werden uitgevoerd.
Malformaties van de schedel, het verhemelte, de ogen, de kaken, de ledematen, het skelet en de gastro- intestinale tractus werden gerapporteerd.
De incidentie en de ernst van de teratogene effecten namen toe bij dosisverhoging.
De overleving van de foetussen en het nageslacht was verminderd.
In een toxiciteitsstudie bij jonge ratten vertoonden jongen die gedoseerd werden vanaf postnatale dag 7 tot 63 met 10, 25 en 50 mg/kg ribavirine een dosisgerelateerde daling in de totale groei, die zich achtereenvolgens manifesteerde als een lichte daling in lichaamsgewicht, kruin-stuitlengte en botlengte.
Op het einde van de herstelperiode waren veranderingen aan het scheenbeen en dijbeen minimaal maar toch wel algemeen statistisch significant in vergelijking met controles bij mannelijke ratten bij alle dosisniveaus en bij vrouwelijke ratten die gedoseerd werden met de twee hoogste doses in vergelijking met controles.
Er werden geen histopathologische effecten op het bot waargenomen.
Er werden geen effecten van ribavirine op de neurogedrags- of reproductieve ontwikkeling waargenomen.
De plasmaconcentraties die bij jonge ratten werden bereikt, waren lager dan de plasmaconcentraties bij mensen bij de therapeutische dosis.
De erytrocyten zijn het belangrijkste doelwit voor de toxiciteit van ribavirine in dierproeven.
Anemie treedt kort na de aanvang van de therapie op, maar is snel reversibel na stopzetting van de behandeling.
In onderzoeken gedurende 3 tot 6 maanden bij muizen om de door ribavirine geïnduceerde effecten op de testis en het sperma te bestuderen, traden afwijkingen in het sperma op bij doses van 15 mg/kg of hoger.
Deze doses leidden bij dieren tot een systemische blootstelling die veel lager lag dan die bereikt wordt bij de mens in therapeutische doses.
Na stopzetting van de behandeling, trad een nagenoeg volledig herstel op van de door ribavirine geïnduceerde testiculaire toxiciteit binnen één of twee spermatogene cycli.
Genotoxiciteitsonderzoek toonde aan dat ribavirine enige genotoxische activiteit vertoont.
Ribavirine was actief in de Balb/3T3 in vitro transformatietest.
Genotoxische activiteit werd waargenomen in de muislymfoomtest, en bij doses van 20-200 mg/kg in de muismicronucleustest.
De dominant letale test bij ratten was negatief, wat erop wijst dat eventuele mutaties bij de rat niet werden overgedragen via de mannelijke gameten.
Uit conventionele carcinogeniciteitsonderzoeken bij knaagdieren met lage blootstelling in vergelijking met humane blootstelling onder therapeutische condities (factor 0,1 bij ratten en 1 bij muizen) is geen gezwelverwekkende activiteit van ribavirine gebleken.
Bovendien produceerde ribavirine in een carcinogeniciteitsonderzoek gedurende 26 weken in het heterozygote p53(+/-) muismodel geen tumoren bij de maximaal getolereerde dosis van 300 mg/kg (blootstellingsfactor in het plasma van ongeveer 2,5 in vergelijking met humane blootstelling).
Deze studies wijzen erop dat een carcinogeen vermogen van ribavirine bij de mens onwaarschijnlijk is.
Ribavirine plus interferon-alfa-2b:
Ribavirine in combinatie met interferon-alfa-2b veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de therapie gerelateerde verandering was een reversibele milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
43 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de drank:
Natriumcitraat Watervrij citroenzuur Natriumbenzoaat Glycerol Sucrose Vloeibare sorbitol (kristalliserend) Propyleenglycol Gezuiverd water Natuurlijke en artificiële kauwgomsmaak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Het geneesmiddel 1 maand na opening niet meer gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Rebetol drank 100 ml wordt verpakt in amberkleurige glazen flessen van 118 ml (gekleurd EP Type IV glas, Ph Eur.).
De kinderveilige sluiting heeft een propyleen binnen- en buitendop.
De doseerspuit van 10 ml voor orale toediening bestaat uit een natuurlijk polyethyleen reservoir met een witte polystyreen zuiger.
De schaalverdeling wordt aangeduid per 0,5 ml van 1,5 ml tot 10 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERLENING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/107/004
44 9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
25 januari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
45 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
46 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte voor harde capsules
SP Labo N.V.
Industriepark 30 2220 Heist op den Berg België
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte voor drank
SP S.A.
2, rue Louis Pasteur 14200 Hérouville St Clair Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van deze vergunning voor het in de handel brengen moet jaarlijkse periodieke veiligheidsupdates (PSUR’s) indienen voor het bij dit besluit goedgekeurd geneesmiddel tot verdere herziening door CHMP.
47 BIJLAGE III
ETIKETTERING EN BIJSLUITER
48 A.
ETIKETTERING
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
REBETOL – 84, 112, 140, 168 harde capsules
1.
NAAM VAN HET GENEESMIDDEL
Rebetol 200 mg harde capsules ribavirine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 200 mg ribavirine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose
4.
FARMACEUTISCHE VORM EN INHOUD
84 harde capsules 112 harde capsules 140 harde capsules 168 harde capsules 200 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe Stallestraat 73 B-1180 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/107/001 (84 harde capsules) EU/1/99/107/005 (112 harde capsules) EU/1/99/107/002 (140 hardes capsules) EU/1/99/107/003 (168 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rebetol
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Primaire verpakking (blister)
1.
NAAM VAN HET GENEESMID DEL
Rebetol ribavirine 200 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Rebetol drank 40 mg/ ml
1.
NAAM VAN HET GENEESMIDDEL
Rebetol 40 mg/ml drank ribavirine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml drank bevat 40 mg ribavirine.
3.
LIJST VAN HULPSTOFFEN
Glycerol, propyleenglycol, vloeibare sorbitol (kristalliserend), sucrose.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
drank 100 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaar in de oorspronkelijke verpakking.
53 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/107/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rebetol
54 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Rebetol drank 40 mg/ ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rebetol 40 mg/ml drank ribavirine
2.
WIJZE VAN TOEDIENING
Oraal gebruik Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 ml
6.
OVERIGE
55 B.
BIJSLUITER
56 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebetol 200 mg harde capsules ribavirine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebetol en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebetol inneemt 3.
Hoe wordt Rebetol ingenomen 4.
Hoe bewaart u Rebetol 6.
Aanvullende informatie
1.
WAT IS REBETOL EN WAARVOOR WORDT HET GEBRUIKT
Rebetol (ribavirine) remt de vermenigvuldiging van veel virustypes.
Er werd aangetoond dat de combinatie van Rebetol met peginterferon-alfa-2b of interferon-alfa-2b een effectievere behandeling was voor hepatitis-C-virusinfecties dan peginterferon-alfa-2b of interferon-alfa-2b alleen.
Rebetol wordt gebruikt in combinatie met interferon-alfa-2b om patiënten met chronische hepatitis C van 18 jaar of ouder te behandelen.
De combinatie van Rebetol met peginterferon-alfa-2b wordt ook gebruikt om patiënten met chronische hepatitis C van 18 jaar of ouder te behandelen, inclusief bij patiënten die gelijktijdig besmet zijn met klinisch stabiel HIV.
Beide combinaties (Rebetol met peginterferon-alfa-2b en Rebetol met interferon-alfa-2b) kunnen worden gebruikt bij niet eerder behandelde patiënten en patiënten die voordien hebben gereageerd op een behandeling met een alfa- interferon, maar nadien teruggevallen zijn.
Bovendien kan Rebetol in combinatie met peginterferon-alfa-2b worden gebruikt voor de behandeling van volwassen patiënten met chronische hepatitis C die eerder teruggevallen zijn na behandeling met alfa-interferon (gepegyleerd of niet-gepegyleerd) en combinatietherapie met ribavirine of die niet hebben gereageerd op eerdere behandeling met alfa-interferon (gepegyleerd of niet-gepegyleerd) en combinatietherapie met ribavirine of monotherapie met alfa-interferon.
Rebetol wordt gebruikt in combinatie met interferon-alfa-2b voor injectie bij kinderen van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
Voor kinderen die minder dan 47 kg wegen is een drankformulering beschikbaar.
Rebetol mag niet alleen gebruikt worden.
57 2.
WAT U MOET WETEN VOORDAT U REBETOL INNEEMT
- Het kan nodig zijn uw nieren te laten testen voordat de behandeling gestart wordt, vooral als u
ouder bent dan 65 jaar of als u problemen heeft met uw nieren.
- Rebetol capsules worden niet aanbevolen voor gebruik bij kinderen die minder dan 47 kg
- Vertel het uw arts als u een ernstige aandoening heeft of heeft gehad.
Het kan zijn dat de
behandeling met Rebetol voor u niet geschikt is.
- Vertel het uw arts als u ooit een hartaanval of een hartprobleem, ernstige leveraandoeningen met
uitzondering van chronische hepatitis C, of schildklierproblemen heeft gehad; als u ooit bent behandeld voor depressie of andere psychiatrische aandoeningen, verwardheid, bewusteloosheid, of als u zelfmoordneigingen heeft gehad of zelfmoord heeft proberen te plegen.
Lees zeker de bijsluiter voor peginterferon-alfa-2b of interferon-alfa-2b voordat u de behandeling met Rebetol en peginterferon-alfa-2b of interferon-alfa-2b start.
Neem Rebetol niet in
- als u allergisch (overgevoelig) bent voor ribavirine of voor één van de andere bestanddelen van
Rebetol.
- als u zwanger bent of van plan bent zwanger te worden.
Rebetol kan schade aan de ongeboren
baby toebrengen als een zwangere vrouw Rebetol inneemt gedurende de zwangerschap of als ze onbeschermd seks heeft (seks zonder gebruik van een condoom) met een man die Rebetol inneemt.
Rebetol kan het sperma beschadigen en schade toebrengen aan de embryo (ongeboren baby).
Daarom, als u een vrouwelijke patiënt bent, is het erg belangrijk te voorkomen dat u zwanger wordt gedurende de behandeling en gedurende de 4 maanden na de behandeling.
Als u een mannelijke patiënt bent is het erg belangrijk te voorkomen dat uw vrouwelijke partner zwanger wordt gedurende de behandeling en gedurende de 7 maanden na de behandeling (zie “Wees extra voorzichtig met Rebetol”).
- als u borstvoed ing geeft.
- als u hartproblemen heeft gehad gedurende de afgelopen 6 maanden of eerder een ernstige
hartaandoening had.
- als u in een ernstige medische toestand verkeert waardoor u erg zwak bent, met inbegrip van een
ernstige nierziekte.
- als u een ernstige leveraandoening heeft, afgezien van chronische hepatitis C.
- als u een bloedaandoening heeft, waaronder anemie (laag aantal rode bloedcellen), thalassemie
(Middellandse-Zee-anemie), sikkelcelanemie.
- als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Rebetol is ook niet geschikt voor patiënten die bepaalde andere ernstige ziekten hebben of hebben gehad.
Lees ook de rubriek “Neem niet in” van de bijsluiter voor peginterferon-alfa-2b of interferon-alfa-2b.
Het gebruik van Rebetol en interferon-alfa-
2b bij kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Neem Rebetol niet in”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Rebetol (zie rubriek 4).
58 Rebetol kan grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is:
- als u zwanger bent, mag u Rebetol niet innemen.
- als u een meisje of vrouw in de vruchtbare leeftijd bent, moet u een negatieve
zwangerschapstest hebben voor de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
- als u een man bent die Rebetol inneemt, mag u geen seks hebben met een zwangere vrouw
tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met Rebetol en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts (zie “Neem Rebetol niet in”).
Zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie ontwikkelt (zoals moeilijkheden met ademhalen, piepende ademhaling of galbulten) terwijl u deze behandeling krijgt.
Standaard bloedtesten zullen uitgevoerd worden om uw bloed, nier- en leverfunctie te onderzoeken.
Indien u een nieraandoening heeft, moet uw arts u zorgvuldiger opvolgen met betrekking tot een verlaging van het aantal rode bloedcellen.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Rebetol en peginterferon-alfa-2b of interferon-alfa-2b kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Rebetol met peginterferon-alfa-2b of interferon-alfa- 2b.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Lees ook de rubriek “Wees extra voorzichtig” van de bijsluiter voor peginterferon-alfa-2b of interferon-alfa-2b.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u ook behandeld wordt voor een infectie met het Human Immunodeficiency Virus (HIV) (AIDS) met zidovudine of stavudine, is het niet zeker of Rebetol de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of de behandeling met Rebetol aangepast moet worden.
Bovendien zouden patiënten die met ribavirine en zidovudine worden behandeld een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Gelijktijdige toediening van Rebetol en didanosine en/of stavudine wordt niet aanbevolen omwille van het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis.
59 Lees ook de rubriek “Inname in combinatie met andere geneesmiddelen” van de bijsluiter voor peginterferon-alfa-2b of interferon-alfa-2b.
Inname van Rebetol met voedsel en drank Rebetol moet worden ingenomen met voedsel.
60 Zwangerschap en borstvoeding Zwangere vrouwen of meisjes mogen Rebetol niet gebruiken (zie “Wees extra voorzichtig met Rebetol”).
Vrouwen die borstvoeding geven mogen Rebetol niet gebruiken.
Stop met het geven van borstvoeding voor u Rebetol begint in te nemen.
Rijvaardigheid en het gebruik van machines Rebetol beïnvloedt uw rijvaardigheid of vermogen om machines te bedienen niet; toch kan peginterferon-alfa-2b of interferon-alfa-2b invloed hebben.
Rijd niet en bedien geen werktuigen of machines als u slaperig wordt van de behandeling.
Belangrijke informatie over enkele bestanddelen van Rebetol Iedere Rebetol capsule bevat een kleine hoeveelheid lactose.
Als uw arts u heeft verteld dat u bepaalde suikers niet verdraagt, overleg dan met uw arts vóór u dit geneesmiddel inneemt.
3.
HOE WORDT REBETOL INGENOMEN
Uw arts heeft de juiste dosis Rebetol bepaald op basis van uw gewicht.
Uw arts kan de dosis en de duur van de behandeling aan uw reactie aanpassen.
Bloedonderzoek zal regelmatig uitgevoerd worden zodat uw arts kan nagaan of de behandeling werkt.
Naargelang de resultaten van deze testen kan uw arts het aantal capsules dat u inneemt aanpassen en een andere verpakkingsgrootte van Rebetol voorschrijven.
Als u ernstige nier - of leverproblemen heeft of ontwikkelt, zal deze behandeling gestopt worden.
Rebetol harde capsules voor oraal gebruik:
Volwassenen die
- minder dan 65 kg wegen, is de gebruikelijke dosis 2 capsules 's ochtends en 2 capsules 's avonds
- tussen 65 kg en 85 kg wegen, is de gebruikelijke dosis 2 capsules 's ochtends en 3 capsules
's avonds (in totaal 1.000 mg per dag);
- tussen 86 kg en 105 kg wegen, is de gebruikelijke dosis 3 capsules 's ochtends en 3 capsules
's avonds (in totaal 1.200 mg per dag);
- meer dan 105 kg wegen, is de gebruikelijke dosis 3 capsules 's ochtends en 4 capsules 's avonds
Kinderen of adolescenten die
- tussen 47 kg en 49 kg wegen, is de gebruikelijke dosis 1 capsule 's ochtends en 2 capsules
's avonds (in totaal 600 mg per dag);
- tussen 50 kg en 65 kg wegen, is de gebruikelijke dosis 2 capsules 's ochtends en 2 capsules
's avonds (in totaal 800 mg per dag);
- meer dan 65 kg wegen: zie dosering voor volwassenen.
Neem uw voorgeschreven dosis tijdens de maaltijd met water in.
De capsules niet fijnkauwen.
Voor kinderen en adolescenten die een capsule niet kunnen slikken, is ribavirine in drankvorm beschikbaar.
Rebetol wordt in combinatie met peginterferon-alfa-2b (volwassenen) of interferon-alfa-2b (volwassenen, kinderen en adolescenten) gebruikt.
Lees voor volledige informatie de rubriek “Hoe in te nemen” van de bijsluiter voor peginterferon-alfa-2b of interferon-alfa-2b.
Peginterferon-alfa-2b:
De gebruikelijke dosis is 1,5 microgram/kg eenmaal per week subcutaan (onderhuids) geïnjecteerd.
Interferon-alfa-2b voor subcutaan gebruik:
De gebruikelijke dosis voor volwassenen is 3 miljoen Internationale Eenheden (IE) driemaal per week, om de andere dag, subcutaan (onderhuids) geïnjecteerd.
61 Voor kinderen en adolescenten is de gebruikelijke dosis 3 miljoen IE/m2 driemaal per week, om de andere dag, subcutaan (onderhuids) geïnjecteerd.
Eén dosis interferon-alfa-2b wordt gegeven op elke vastgestelde dag.
Het wordt driemaal per week gegeven, om de andere dag; bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen ongebruikelijke vermoeidheid veroorzaken; als u dit geneesmiddel zelf injecteert, doe dit dan vlak voor u gaat slapen.
Rebetol in combinatietherapie met peginterferon-alfa-2b of interferon-alfa-2b wordt toegediend gedurende 3 tot 6 maanden en soms gedurende één jaar, afhankelijk van het oordeel van uw arts.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur van Rebetol in combinatie met peginterferon-alfa-2b 48 weken.
Volg bij gebruik van Rebetol nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Gebruik niet meer dan de aanbevolen dosering en neem het geneesmiddel zolang als voorgeschreven.
Wat u moet doen als u meer van Rebetol heeft ingenomen dan u zou mogen Licht uw arts of apotheker zo spoedig mogelijk in.
Wat u moet doen wanneer u bent vergeten Rebetol te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Lees de rubriek “Mogelijke bijwerkingen” van de bijsluiter voor peginterferon-alfa-2b of interferon- alfa-2b.
Zoals alle geneesmiddelen kan Rebetol in combinatie met een alfa-interferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hoewel niet al deze bijwerkingen hoeven op te treden, kunnen ze medische aandacht vereisen als ze optreden.
Sommige patiënten worden depressief wanneer ze Rebetol innemen in combinatie met een behandeling met een interferon, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Rebetol in combinatie met interferon-alfa krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt tijdens de behandeling met Rebetol in combinatie met een alfa-interferon: pijn op de borst of aanhoudend hoesten; veranderingen in uw hartslag; verwardheid, zich depressief voelen; zelfmoordgedachten of agressief gedrag, zelfmoordpoging, gevoelloosheid of tintelend gevoel; slaap-, denk- of concentratieproblemen; hevige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine; ernstige neusbloedingen; koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; pijn of moeilijkheden bij het plassen; stoornissen bij het zien of horen, ernstige huiduitslag of roodheid.
62 De bijwerkingen die optraden met de combinatie van Rebetol capsules met een alfa-interferon bij volwassenen waren de volgende:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op 10 patiënten): irritatie of roodheid op de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, hoest, zwakte, gewichtsverlies, duizeligheid, misselijkheid, verlies van eetlust, diarree, maagpijn, braken, droge mond, spierpijn, pijn in gewrichten en spieren, zich depressief of prikkelbaar voelen, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, virusinfectie, haaruitval, jeuk, droge huid, huiduitslag, keelontsteking (pijnlijke keel), kortademigheid en daling van het aantal rode bloedcellen of bepaalde witte bloedcellen die neutrofielen worden genoemd en infectie tegengaan.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op de 10 patiënten): pijn op de injectieplaats, toegenomen transpiratie, plotselinge roodheid van gezicht en hals, zich onwel voelen, pijn op de borst, snelle hartslag, lage of hoge bloeddruk, palpitaties (bonzende hartslag), opgezette of gezwollen handen of enkels, blauwe plekken, gevoelloosheid of tintelend gevoel, zich zwak voelen, trillende handen, verhoogde of verminderde gevoeligheid voor aanraking, migraine, gespannen spieren, pijn in de gewrichten, artritis, wankele gang, vertigo (draaierig gevoel), verandering in uw gehoor of stem, oorsuizingen, oorinfectie, oorpijn, troebel of abnormaal zicht, pijn aan het oog of ooginfectie, droge of tranende ogen, rusteloosheid, nervositeit, agressief gedrag, mentale stoornis, zichzelf willen verwonden, gebrek aan interesse, abnormaal huilen, zich verward voelen, zich slaperig voelen, ongebruikelijke dromen, moeilijk slapen, verandering in de schildklieractiviteit (waardoor u zich moe of, minder gebruikelijk, energiek kunt voelen), pijn aan de rechterzijde in de ribstreek, vergroting van de lever, geelzucht (gele huid), verandering van smaak, smaakverlies, bloedend tandvlees of zweertjes in de mond, pijnlijke tong, ontstoken tandvlees, verhoogde eetlust, dorst, last van de maag, obstipatie, winderigheid (flatulentie), geïrriteerd colon, dunne stoelgang, verhoogde behoefte om te plassen, meer plassen dan gebruikelijk, urineweginfectie, abnormale urine, pijnlijke, onregelmatige of geen menstruatie, abnormaal hevige en aanhoudende menstruatie, pijnlijke menstruatie, aandoening van de eierstokken of vagina, pijn in de borst, verminderde seksuele lustgevoelens of niet in staat om seks te hebben, irritatie van de prostaatklier, koortsuitslag, schimmelinfecties, opgezwollen klieren, luchtweginfecties, sinusitis, neusbloedingen, droge hoest, verstopte neus of loopneus, snelle of moeilijke ademhaling, afwijkende haartextuur, overgevoeligheid voor zonlicht, rode huid of huidafwijking, psoriasis, eczeem (ontstoken, rode, jeukende en droge huid met mogelijk vocht afscheidende wondjes), huiduitslag met uitstekende gevlekte wondjes, acne, tumor (niet-gespecifieerd), hartruis (abnormaal hartslaggeluid), daling van het aantal bloedstollende cellen of daling van de witte bloedcellen die lymfocyten worden genoemd en infectie helpen tegengaan, te veel suiker of urinezuur (zoals bij jicht) in het bloed, laag calciumgehalte in het bloed en vochtgebrek.
De bijwerkingen die optraden bij de combinatie van Rebetol met interferon-alfa-2b bij kinderen en adolescenten waren de volgende:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op 10 patiënten): irritatie of roodheid op de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, duizeligheid, misselijkheid, verlies van eetlust, diarree, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief of prikkelbaar voelen, moeite hebben om in slaap te vallen of door te slapen, humeurswisselingen, virusinfectie, haaruitval, huiduitslag, keelontsteking (pijnlijke keel), vermindering van het aantal rode bloedcellen of vermindering van bepaalde witte bloedcellen die neutrofielen worden genoemd en infectie tegengaan, verandering in de schildklieractiviteit (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), zich onwel voelen en daling van de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op de 10 patiënten): pijn op de injectieplaats, toegenomen transpiratie, plotselinge roodheid van gezicht en hals, pijn op de borst, vingers en tenen die zeer gevoelig zijn voor de kou, blauwe plekken, gevoelloosheid of tintelend
63 gevoel, trillende handen, verhoogde of verminderde gevoeligheid voor aanraking, zwelling door te veel vochtophoping, verhoogde spierbeweging, verandering in uw stem, oorinfectie, abnormaal zicht, pijn aan het oog of ooginfectie, droge of tranende ogen, rusteloosheid, agressief gedrag, zichzelf willen verwonden, gebrek aan interesse, zich verward voelen, zich angstig of nerveus voelen, concentratiestoornissen, gedragsstoornis, zwakte, zich slaperig voelen, ongebruikelijke dromen, slaapwandelen, moeilijk kunnen slapen, verandering in de schildklieractiviteit (waardoor u zich moe of, minder gebruikelijk, energiek kunt voelen), pijn aan de rechterzijde in de ribstreek, abnormale leverfunctie, zweertjes in de mond, pijnlijke tong, tandpijn, tandaandoening, tandabces, verhoogde eetlust, last van de maag, obstipatie, dunne stoelgang, zure oprispingen, maag-, slokdarm-, of endeldarmstoornissen, urineweginfectie, bedplassen, niet kunnen ophouden van urine (incontinentie), moeilijkheden bij het plassen, een pijnlijke, onregelmatige of geen menstruatie, abnormaal hevige en aanhoudende menstruatie, aandoening van de vagina, pijn aan de teelballen, koortsblaasjes, schimmelinfecties, bacteriële infecties, opgezwollen klieren, luchtweginfecties, niezen, snelle ademhaling, neusbloedingen, hoest, verstopte neus of loopneus, kortademigheid, neusirritatie, overgevoeligheid voor zonlicht, bleke huid, rode huid of huidafwijking, eczeem (ontstoken, rode, jeukende en droge huid met mogelijk vocht afscheidende wondjes), huiduitslag met uitstekende gevlekte wondjes, acne, jeuk, droge huid, huidverkleuring, huidwond, nagelaandoening, tumor (niet- gespecifieerd), daling van het aantal bloedstollende cellen, te veel urinezuur (zoals bij jicht) in het bloed, ontsteking van het maag- en darmvlies, ontsteking van de vagina, ontwikkeling van mannelijke lichaamstrekken en te veel triglyceriden in het bloed.
Het gevoel zichzelf te willen verwonden is ook gemeld bij volwassenen, kinderen en adolescenten.
Rebetol in combinatie met een alfa-interferon kan ook de volgende bijwerkingen veroorzaken: aplastische anemie, pure red cell aplasia (een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd); dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn, stuipen (convulsies), ontsteking van de alvleesklier (pancreas), ernstige huiduitslag die gepaard kan gaan met blaasjes in de mond, neus, ogen en andere slijmvliezen (multiform erytheem, Stevens-Johnson syndroom), toxische epidermale necrolyse (blaren en vervelling van de bovenlaag van de huid) en wanen.
Ernstige pijn in de armen of benen, verminderde beweeglijkheid van de gewrichten, stijfheid, abnormale gedachten, het horen of zien van dingen die er niet zijn, veranderde mentale toestand, verwardheid, pijn in het been of de dij, constante hoest, moeilijke of pijnlijke stoelgang, blauwe plekken, brandend maagzuur, gezwollen onderbuik, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angioedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel dat moeite met slikken of ademhalen kan veroorzaken), vernauwing van de luchtwegen en anafylaxie (een ernstige algemene allergische reactie) zijn gemeld.
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld.
Sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) is gemeld.
Gevallen van beroerte (cerebrovasculaire gevallen) zijn gemeld.
Rebetol in combinatie met peginterferon-alfa-2b of interferon-alfa-2b kan ook leiden tot: verlamming, doorzakken of verslappen van de gezichtsspieren, verminderde gevoeligheid voor aanraking, bewustzijnsverlies, verminderd gezichtsvermogen, moeite met ademhalen, veranderingen in uw hartslag, pijn in de borst, pain in de linker arm, kaakpijn, donkere, troebele of abnormaal gekleurde urine.
Als u één of meer van deze symptomen hebt, moet u of diegene die u verzorgt onmiddellijk contact opnemen met uw arts.
Suikerziekte en longontsteking zijn zelden gemeld.
Zelfmoord is zeer zelden gemeld.
Als u HAART krijgt, kan de toediening van Rebetol en peginterferon-alfa-2b uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling van het aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
64 De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van Rebetol-capsules met peginterferon-alfa-2b (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontsteking (hepatitis), pijn aan de ledematen en verschillende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBETOL
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
Gebruik Rebetol niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik Rebetol niet zonder advies van uw arts of apotheker als u een verandering van het uiterlijk van de capsules bemerkt.
6.
AANVULLENDE INFORMATIE
Wat bevat Rebetol
- Het werkzame bestanddeel is ribavirine 200 mg.
- De andere bestanddelen zijn microkristallijne cellulose, lactose monohydraat, natrium
croscarmellose, magnesiumstearaat.
De capsulehuls bevat gelatine, titaniumdioxide.
De bedrukking op de capsulehuls bevat shellac, propyleenglycol, ammoniumhydroxide, kleurstof (E132).
Hoe ziet Rebetol er uit en wat is de inhoud van de verpakking
Rebetol is een witte, opake, harde capsule bedrukt met blauwe inkt.
Rebetol is verkrijgbaar in verschillende verpakkingsgrootten met 84, 112, 140 of 168 capsules van 200 mg om door te slikken.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Uw arts zal de verpakkingsgrootte voorschrijven die voor u het beste is.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant verantwoordelijk voor vrijgifte:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
65 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 3 2-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
66 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
67 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebetol 40 mg/ml drank ribavirine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebetol en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebetol inneemt 3.
Hoe wordt Rebetol ingenomen 4.
Hoe bewaart u Rebetol 6.
Aanvullende informatie
Deze bijsluiter bevat informatie voor kinderen of adolescenten van 3 tot 17 jaar, of voor zijn of haar ouder of verzorger.
1.
WAT IS REBETOL EN WAARVOOR WORDT HET GEBRUIKT
Rebetol (ribavirine) remt de vermenigvuldiging van veel virustypes.
De combinatie van Rebetol met interferon-alfa-2b is een effectievere behandeling gebleken voor hepatitis-C-virusinfecties dan interferon-alfa-2b alleen.
Rebetol wordt gebruikt in combinatie met interferon-alfa-2b voor injectie bij kinderen van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd.
Rebetol mag niet alleen gebruikt worden.
Rebetol 40 mg/ml drank is bestemd voor gebruik bij kinderen.
2.
WAT U MOET WETEN VOORDAT U REBETOL INNEEMT
- Mogelijk moet u of het kind waarvoor u zorgt de nieren laten testen voordat de behandeling
gestart wordt, vooral als u problemen heeft met de nieren.
- Rebetol wordt niet aanbevolen voor gebruik bij patiënten onder de 3 jaar.
- Vertel het uw arts als u (of het kind waarvoor u zorgt) een ernstige aandoening heeft of heeft
gehad.
Het kan zijn dat de behandeling met Rebetol voor u niet geschikt is.
- Vertel het uw arts als u (of het kind waarvoor u zorgt) ooit een hartaanval of een hartprobleem,
ernstige leveraandoeningen met uitzondering van chronische hepatitis C, of schildklierproblemen heeft gehad; als u (of het kind waarvoor u zorgt) ooit bent behandeld voor depressie of andere psychiatrische aandoeningen, verwardheid, bewusteloosheid, of als u zelfmoordneigingen heeft gehad of zelfmoord heeft proberen te plegen.
Lees zeker de bijsluiter voor interferon-alfa-2b voordat u de behandeling met Rebetol en interferon- alfa-2b start.
68 Neem Rebetol niet in als u of het kind waarvoor u zorgt
- allergisch (overgevoelig) bent voor ribavirine of voor één van de andere bestanddelen van
Rebetol.
- zwanger bent of van plan bent zwanger te worden.
Rebetol kan schade aan de ongeboren baby
toebrengen als een zwangere vrouw Rebetol inneemt gedurende de zwangerschap of als ze onbeschermd seks heeft (seks zonder gebruik van een condoom) met een man die Rebetol inneemt.
Rebetol kan het sperma beschadigen en schade toebrengen aan het embryo (ongeboren baby).
Daarom, als u een meisje of een vrouw in de vruchtbare leeftijd bent, is het erg belangrijk te voorkomen dat u zwanger wordt gedurende de behandeling en gedurende de 4 maanden na de behandeling.
Als u een mannelijke patiënt bent, is het erg belangrijk te voorkomen dat uw vrouwelijke partner zwanger wordt gedurende de behandeling en gedurende de 7 maanden na de behandeling (zie “Wees extra voorzichtig met Rebetol”).
- borstvoed ing geeft.
- hartproblemen heeft gehad gedurende de afgelopen 6 maanden of reeds eerder een ernstige
hartaandoening heeft gehad.
- in een ernstige medische toestand verkeert waardoor u erg zwak bent, met inbegrip van een
ernstige nierziekte.
- een ernstige leveraandoening heeft, afgezien van chronische hepatitis C.
- een bloedaandoening heeft, waaronder anemie (laag aantal rode bloedcellen), thalassemie
(Middellandse-Zee-anemie), sikkelcelanemie.
- ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
- auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
Rebetol is ook niet geschikt voor patiënten die bepaalde andere ernstige ziekten hebben of hebben gehad.
Meld elke ernstige ziekte die u heeft of heeft gehad aan uw arts.
Lees ook de rubriek “Neem niet in” van de bijsluiter voor interferon-alfa-2b.
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Rebetol (zie rubriek 4).
Rebetol kan grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is:
- als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve
zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
- als u een man bent die Rebetol inneemt, mag u geen seks hebben met een zwanger meisje of
een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van het meisje of de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met Rebetol en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts (zie “Neem Rebetol niet in”).
69 Zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie ontwikkelt (zoals moeilijkheden met ademhalen, piepende ademhaling of galbulten) terwijl u deze behandeling krijgt.
Standaard bloedtesten zullen uitgevoerd worden om uw bloed, nier- en leverfunctie te onderzoeken.
Indien u een nieraandoening heeft, moet uw arts u zorgvuldiger opvolgen met betrekking tot een verlaging van het aantal rode bloedcellen.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Rebetol en interferon-alfa-2b kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Rebetol met interferon-alfa-2b.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Lees ook de rubriek “Wees extra voorzichtig” van de bijsluiter voor interferon-alfa-2b.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV) (AIDS) met zidovudine of stavudine, is het niet zeker of Rebetol de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met Rebetol wel of niet moet worden aangepast.
Bovendien zouden patiënten die met ribavirine en zidovudine worden behandeld een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Gelijktijdige toediening van Rebetol en didanosine en/of stavudine wordt niet aanbevolen omwille van het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis.
Lees ook de rubriek “Inname in combinatie met andere geneesmiddelen” van de bijsluiter voor interferon-alfa-2b.
Inname van Rebetol met voedsel en drank Rebetol moet worden ingenomen met voedsel.
Zwangerschap en borstvoeding Zwangere meisjes of vrouwen mogen Rebetol niet gebruiken (zie “Wees extra voorzichtig met Rebetol”).
Vrouwen die borstvoeding geven mogen Rebetol niet gebruiken.
Stop met het geven van borstvoeding voor u Rebetol begint in te nemen.
Rijvaardigheid en het gebruik van machines Rebetol beïnvloedt uw rijvaardigheid of vermogen om machines te bedienen niet; toch kan interferon- alfa-2b invloed hebben.
Rijd niet en bedien geen werktuigen of machines als u slaperig wordt van de behandeling.
Belangrijke informatie over enkele bestanddelen van Rebetol 40 mg/ml drank Dit geneesmiddel bevat sucrose en sorbitol.
Als uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, overleg dan met uw arts vóór u dit geneesmiddel inneemt.
70 3.
HOE WORDT REBETOL INGENOMEN
Uw arts heeft de juiste dosis Rebetol bepaald op basis van uw gewicht of dat van het kind waar u voor zorgt.
Uw arts kan de dosis en de duur van de behandeling aan de reactie aanpassen.
Bloedonderzoek zal regelmatig uitgevoerd worden zodat uw arts kan nagaan of de behandeling werkt.
Naargelang de resultaten van deze testen kan uw arts de in te nemen dosis aanpassen.
Als ernstige nier- of leverproblemen zich ontwikkelen, zal deze behandeling gestopt worden.
Rebetol drank:
Als u dit geneesmiddel aan een kind geeft, zal uw arts u vertellen hoeveel u voor elke dosis moet geven.
De gebruikelijke dosering, die afhangt van het gewicht van de patiënt, wordt weergegeven in onderstaande tabel.
Om deze tabel te gebruiken moet u de rij zoeken die het gewicht van de patiënt aanduidt.
Volg daarna diezelfde rij om te zien hoeveel u moet afmeten voor de gebruikelijke ochtend- en avonddosering.
Als de instructies van uw arts verschillend zijn van de hoeveelheden aangeduid in de tabel, volg dan de instructies van uw arts op.
Als u vragen hebt omtrent de dosering, raadpleeg dan uw arts.
Rebetol drank Gebruikelijke dosering bij kinderen
Meet en geef deze dosis
kg weegt 10-12 13-14 15-17 18-20 21-22 23-25 26-28 29-31 32-33 34-36 37-39 40-41 42-44 45-47
Ochtenddosis 2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml 9 ml
Avonddosis 2 ml 2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml
De plastic doseerspuit voor orale toediening bestaat uit twee delen, een ondoorzichtig reservoir en een witte zuiger die in het reservoir past.
De zuiger is gemarkeerd met een schaalverdeling per 0,5 ml die gaat van 1,5 ml (helemaal bovenaan de zuiger) tot 10 ml.
U kan de dosis afmeten met de bijgeleverde doseerspuit voor orale toediening, zoals hieronder aangegeven.
71 Steek de volledige doseerspuit in de fles met Rebetol drank.
Terwijl u het uiteinde in de vloeistof houdt, trekt u de zuiger op.
Zodra de spuit zich vult met de oplossing, zal u de markering van het aantal ml op de zuiger zien stijgen, zoals 1,5 ml, 2,0 ml, 2,5 ml, etc.
Trek de zuiger op totdat u het juiste aantal ml voor de dosis die u aan het afmeten bent, kan aflezen.
Neem de spuit voor orale toediening uit de fles en controleer of de juiste hoeveelheid in de bodem van de spuit aanwezig is.
Als u te veel of te weinig hebt, probeer dan opnieuw tot u de juiste hoeveelheid hebt.
Breng de spuit naar uw mond en geef de dosis vrij in uw mond (of de mond van de patiënt waar u voor zorgt) door op de zuiger te drukken.
Slik de dosis in.
Probeer ervoor te zorgen dat de spuit voor orale toediening de binnenkant van de mond niet raakt.
Als dat toch gebeurt, spoel het dan af met water vóór u het terug in de fles steekt.
De spuit zou na elk gebruik moeten afgespoeld worden met water om kleverigheid te vermijden.
Neem de voorgeschreven dosis in of dien ze toe langs de mond ’s morgens en ’s avonds, tijdens de maaltijd.
Rebetol drank wordt in combinatie met interferon-alfa-2b voor injectie gebruikt.
Lees voor volledige informatie de rubriek “Hoe in te nemen” van de bijsluiter voor interferon-alfa-2b.
Interferon-alfa-2b voor subcutaan gebruik:
De gebruikelijke dosering voor kinderen en adolescenten is 3 miljoen IE (Internationale Eenheden)/m2 driemaal per week, om de andere dag, subcutaan (onderhuids) geïnjecteerd.
72 Eén dosis interferon-alfa-2b wordt gegeven op elke vastgestelde dag.
Het wordt driemaal per week gegeven, om de andere dag; bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen ongebruikelijke vermoeidheid veroorzaken; als u dit geneesmiddel zelf injecteert of het bij een kind injecteert, doe dit dan vlak voor het slapengaan.
De meeste patiënten worden gedurende 6 tot 12 maanden behandeld met de combinatie van Rebetol met interferon-alfa-2b.
Echter, aan het einde van 6 maanden behandeling zal uw arts beslissen of de behandeling voortgezet zal worden voor de volledige 12 maanden.
Volg bij gebruik van Rebetol nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Gebruik niet meer dan de aanbevolen dosering en neem het geneesmiddel zolang als voorgeschreven.
Wat u moet doen als u meer van Rebetol heeft ingenomen dan u zou mogen Licht uw arts of apotheker zo spoedig mogelijk in.
Wat u moet doen als u bent vergeten Rebetol te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Lees de rubriek “Mogelijke bijwerkingen” van de bijsluiter voor interferon-alfa-2b.
Zoals alle geneesmiddelen kan Rebetol in combinatie met een alfa-interferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hoewel niet al deze bijwerkingen hoeven op te treden, kunnen ze medische aandacht vereisen als ze optreden.
Sommige patiënten worden depressief wanneer ze Rebetol innemen in combinatie met een behandeling met een interferon, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Rebetol in combinatie met interferon-alfa krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt tijdens de behandeling met Rebetol in combinatie met een alfa-interferon: pijn op de borst of aanhoudend hoesten; veranderingen in uw hartslag; verwardheid, zich depressief voelen; zelfmoordgedachten of agressief gedrag, zelfmoordpoging, gevoelloosheid of tintelend gevoel; slaap-, denk- of concentratieproblemen; hevige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine; ernstige neusbloedingen; koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; pijn of moeilijkheden bij het plassen; problemen met het zicht of gehoor, ernstige huiduitslag of roodheid.
De bijwerkingen die optraden bij de combinatie van Rebetol met interferon-alfa-2b bij kinderen en adolescenten waren de volgende:
73 Zeer vaak gemelde bijwerkingen (bij ten minste 1 op 10 patiënten): irritatie of roodheid op de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, duizeligheid, misselijkheid, verlies van eetlust, diarree, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief of prikkelbaar voelen, moeite hebben om in slaap te vallen of door te slapen, humeurswisselingen, virusinfectie, haaruitval, huiduitslag, keelontsteking (pijnlijke keel), vermindering van het aantal rode bloedcellen of vermindering van bepaalde witte bloedcellen die neutrofielen worden genoemd en infectie tegengaan, verandering in de schildklieractiviteit (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), zich onwel voelen en daling van de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op de 10 patiënten): pijn op de injectieplaats, toegenomen transpiratie, plotselinge roodheid van gezicht en hals, pijn op de borst, vingers en tenen die zeer gevoelig zijn voor de kou, blauwe plekken, gevoelloosheid of tintelend gevoel, trillende handen, verhoogde of verminderde gevoeligheid voor aanraking, zwelling door te veel vochtophoping, verhoogde spierbeweging, verandering in uw stem, oorinfectie, abnormaal zicht, pijn aan het oog of ooginfectie, droge of tranende ogen, rusteloosheid, agressief gedrag, zichzelf willen verwonden, gebrek aan interesse, zich verward voelen, zich angstig of nerveus voelen, concentratiestoornissen, gedragsstoornis, zwakte, zich slaperig voelen, ongebruikelijke dromen, slaapwandelen, moeilijk kunnen slapen, verandering in de schildklieractiviteit (waardoor u zich moe of, minder gebruikelijk, energiek kunt voelen), pijn aan de rechterzijde in de ribstreek, abnormale leverfunctie, zweertjes in de mond, pijnlijke tong, tandpijn, tandaandoening, tandabces, verhoogde eetlust, last van de maag, obstipatie, dunne stoelgang, zure oprispingen, maag-, slokdarm-, en endeldarmstoornissen, urineweginfectie, bedplassen, niet kunnen ophouden van urine (incontinentie), moeilijkheden bij het plassen, een pijnlijke, onregelmatige of geen menstruatie, abnormaal hevige en aanhoudende menstruatie, aandoening van de vagina, pijn aan de teelballen, koortsblaasjes, schimmelinfecties, bacteriële infecties, opgezwollen klieren, luchtweginfecties, niezen, snelle ademhaling, neusbloedingen, hoest, verstopte neus of loopneus, kortademigheid, neusirritatie, overgevoeligheid voor zonlicht, bleke huid, rode huid of huidafwijking, eczeem (ontstoken, rode, jeukende en droge huid met mogelijk vocht afscheidende wondjes), huiduitslag met uitstekende gevlekte wondjes, acne, jeuk, droge huid, huidverkleuring, huidwond, nagelaandoening, tumor (niet- gespecifieerd), daling van het aantal bloedstollende cellen, te veel urinezuur (zoals bij jicht) in het bloed, ontsteking van het maag- en darmvlies, ontsteking van de vagina, ontwikkeling van mannelijke lichaamstrekken en te veel triglyceriden in het bloed.
De bijkomende bijwerkingen die vaak werden gemeld (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op de 10 patiënten) en die optraden bij de combinatie van Rebetol met een alfa- interferon bij volwassenen maar niet bij kinderen waren de volgende: snelle hartslag, lage of hoge bloeddruk, palpitaties (bonzende hartslag), opgezette of gezwollen handen en enkels, zich zwak voelen, migraine, gespannen spieren, artritis, wankele gang, vertigo (draaierig gevoel), verandering in uw gehoor, oorsuizingen, oorpijn, troebel zicht, mentale stoornis, abnormaal huilen, vergroting van de lever, geelzucht (gele huid), verandering van smaak, smaakverlies, droge mond, bloedend tandvlees, ontstoken tandvlees, dorst, winderigheid (flatulentie), geïrriteerd colon, meer plassen dan gebruikelijk, abnormale urine, pijnlijke menstruatie, aandoening van de eierstokken, pijn in de borst, verminderde seksuele lustgevoelens of niet in staat om seks te hebben, irritatie van de prostaatklier, sinusitis, droge hoest, moeilijke ademhaling, afwijkende haartextuur, psoriasis, hartruis (abnormaal hartslaggeluid), te veel suiker in het bloed, laag calciumgehalte in het bloed en vochtgebrek.
Het gevoel zichzelf te willen verwonden is ook gemeld bij volwassenen, kinderen en adolescenten.
Rebetol in combinatie met een alfa-interferon kan ook de volgende bijwerkingen veroorzaken: aplastische anemie, pure red cell aplasia (een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd); dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn, stuipen (convulsies), ontsteking van de alvleesklier (pancreas), ernstige huiduitslag die gepaard kan gaan met blaasjes in de mond,
Ernstige pijn in de armen of benen, verminderde beweeglijkheid van de gewrichten, stijfheid, abnormale gedachten, het horen of zien van dingen die er niet zijn, veranderde mentale toestand, verwardheid, pijn in het been of de dij, constante hoest, moeilijke of pijnlijke stoelgang, blauwe plekken, brandend maagzuur, gezwollen onderbuik, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angioedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel dat moeite met slikken of ademhalen kan veroorzaken), vernauwing van de luchtwegen en anafylaxie (een ernstige algemene allergische reactie) zijn gemeld.
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld.
Sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) is gemeld.
Gevallen van beroerte (cerebrovasculaire gevallen) zijn gemeld.
Rebetol in combinatie met peginterferon-alfa-2b of interferon-alfa-2b kan ook leiden tot: verlamming, doorzakken of verslappen van de gezichtsspieren, verminderde gevoeligheid voor aanraking, bewustzijnsverlies, verminderd gezichtsvermogen, moeite met ademhalen, veranderingen in uw hartslag, pijn in de borst, pain in de linker arm, kaakpijn, donkere, troebele of abnormaal gekleurde urine.
Als u één of meer van deze symptomen hebt, moet u of diegene die u verzorgt onmiddellijk contact opnemen met uw arts.
Suikerziekte en longontsteking zijn zelden gemeld.
Zelfmoord is zeer zelden gemeld.
Als u een behandeling met een nucleosideremmer van omgekeerde transcriptase (NRTI) krijgt, kan de toediening van Rebetol en interferon-alfa-2b uw risico op lactaatacidose en leverfalen verhogen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBETOL
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
Gebruik Rebetol niet meer na de vervaldatum die staat vermeld op de doos.
De drank 1 maand na opening van de fles niet meer gebruiken.
Gebruik Rebetol niet zonder advies van uw arts of apotheker als u een verandering van het uiterlijk van de oplossing bemerkt.
6.
AANVULLENDE INFORMATIE
Wat bevat Rebetol
- Het werkzame bestanddeel is ribavirine 40 mg/ml.
- De andere bestanddelen zijn natriumcitraat, watervrij citroenzuur, natriumbenzoaat, glycerol,
sucrose, vloeibare sorbitol (kristalliserend), propyleenglycol, gezuiverd water, natuurlijke en artificiële kauwgomsmaak.
Hoe ziet Rebetol er uit en wat is de inhoud van de verpakking
Rebetol 40 mg/ml drank wordt verpakt in amberkleurige glazen flessen van 118 ml die 100 ml drank bevatten.
Een doseerspuit van 10 ml voor orale toediening wordt geleverd om de dosis te meten.
75 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe Stallestraat 73 B-1180 Brussel België
Fabrikant verantwoordelijk voor vrijgifte:
SP S.A.
2, rue Louis Pasteur F-14200 Hérouville St Clair Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 3 2-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
76 France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
77
European Medicines Agency
EMEA/H/C/136
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REBIF
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Rebif?
Rebif is een oplossing voor injectie in voorgevulde injectiespuiten en patronen.
De spuiten bevatten 8,8, 22 of 44 microgram van de werkzame stof interferon bèta-1a.
De patronen bevatten in totaal 66 of 132 microgram interferon bèta-1a en zijn ontworpen voor meervoudige dosering met behulp van een elektronisch injectieapparaat dat 8,8, 22 of 44 microgram per dosis afgeeft.
Wanneer wordt Rebif voorgeschreven?
Rebif wordt gebruikt voor de behandeling van patiënten met ‘ relapsing’ multiple sclerose (MS); Dit is de vorm van MS waarbij zich bij de patiënt aanvallen (relapsen genoemd) voordoen afgewisseld met perioden zonder verschijnselen.
De werking van Rebif is niet aangetoond bij patiënten met secundaire progressieve MS (de vorm van MS die zich voordoet na ‘ relapsing’ MS), wanneer de ziekte niet in een relapsfase verkeert.
Rebif mag niet worden gebruikt bij kinderen onder de twaalf omdat onvoldoende informatie beschikbaar is over het gebruik van het middel bij deze groep.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Rebif gebruikt?
Behandeling met Rebif moet worden ingesteld door een arts die ervaring heeft met de behandeling van MS.
De aanbevolen dosis van Rebif is 44 microgram driemaal per week, toegediend door middel van onderhuidse injectie.
De dosis van 22 microgram wordt aanbevolen voor patiënten die de hogere dosis niet kunnen verdragen en voor jongeren tussen 12 en 16 jaar.
Wanneer met de behandeling met Rebif wordt begonnen, moet de dosis langzaam worden verhoogd om bijwerkingen te voorkomen.
In de eerste twee weken wordt begonnen met 8,8 microgram driemaal per week, gevolgd door 22 microgram driemaal per week gedurende de daaropvolgende twee weken.
Voor het begin van de behandeling is een speciale verpakking met de juiste aantallen spuiten of patronen beschikbaar.
Het elektronische injectieapparaat dat met de patronen wordt gebruikt, is zodanig ingesteld dat Rebif de juiste dosis wordt afgegeven aan het begin van de behandeling en tijdens de fase van de standaardbehandeling.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
De patiënten kunnen Rebif zelf injecteren als hun dit correct is aangeleerd.
De arts kan de patiënt eventueel aanraden vóór elke injectie en gedurende 24 uren erna een koortswerende pijnstiller te nemen om de griepachtige symptomen te verminderen die als bijwerking van de behandeling kunnen optreden.
Alle patiënten moeten ten minste eenmaal in de twee jaar worden beoordeeld.
Hoe werkt Rebif?
MS is een aandoening van de zenuwen, waarbij de beschermende schede rond de zenuwen door ontsteking wordt vernietigd.
Dit wordt ‘ demyelinisatie’ genoemd.
De werkzame stof in Rebif, interferon bèta-1a, behoort tot de groep van de ‘ interferonen’.
Dit zijn natuurlijke stoffen die door het lichaam worden geproduceerd om aanvallen als door virussen veroorzaakte infecties beter te kunnen bestrijden.
De precieze manier waarop Rebif bij MS werkt is nog niet bekend maar interferon bèta lijkt het afweersysteem rustig te houden en relapsen van MS te voorkomen.
Interferon bèta-1a wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant- DNA-techniek’.
Bij die techniek wordt in een cel een gen (DNA) ingebracht zodat de cel interferon bèta-1a kan aanmaken.
Het vervangende interferon bèta-1a werkt op dezelfde manier als het van nature geproduceerde interferon bèta.
Hoe is Rebif onderzocht?
Rebif is onderzocht bij 560 patiënten met ‘ relapsing’ MS die in de voorgaande twee jaren ten minste twee aanvallen hadden gehad.
De patiënten kregen gedurende twee jaar Rebif (22 of 44 microgram) of een placebo (schijnbehandeling) toegediend.
Daarna werd de studie tot vier jaar verlengd.
De belangrijkste maatstaf voor de werkzaamheid was het aantal relapsen bij de patiënt.
Rebif is ook onderzocht bij patiënten met secundaire progressieve MS, waarbij gedurende drie jaar werd gekeken naar de werking van het geneesmiddel wat betreft het voorkómen van progressie van de functionele beperkingen.
De firma heeft geen officiële onderzoeken uitgevoerd onder patiënten jonger dan 16 jaar. maar wel gegevens ingediend uit gepubliceerde studies naar het gebruik van Rebif bij kinderen tussen 12 en 18 jaar.
Welke voordelen bleek Rebif tijdens de studies te hebben?
Rebif was werkzamer dan placebo wat betreft vermindering van het aantal aanvallen bij ‘ relapsing- remitting’ MS.
Over een periode van vier jaar was er sprake van een daling van 22% (Rebif 22 microgram) respectievelijk 29% (Rebif 44 microgram).
In de studie onder patiënten met progressieve MS had Rebif geen significant effect op de progressie van de functionele beperkingen, maar het aantal relapsen werd met ongeveer 30% teruggedrongen.
Enig effect op de progressie van de functionele beperkingen kon alleen worden waargenomen bij de patiënten bij wie zich in de twee jaar vóór het begin van de studie relapsen hadden voorgedaan.
Uit de gepubliceerde studies is gebleken dat bij patiënten tussen 12 en 18 jaar een vermindering in het aantal relapsen optrad.
Dit kan het gevolg zijn van de behandeling met Rebif.
Welke risico’ s houdt het gebruik van Rebif in?
De meest voorkomende bijwerkingen van Rebif (waargenomen bij meer dan 1 op de 10 patiënten) zijn griepachtige symptomen, neutropenie, lymfopenie en leukopenie (laag gehalte aan witte bloedcellen), trombocytopenie (laag gehalte aan bloedplaatjes), anemie (laag gehalte aan rode bloedcellen), hoofdpijn, ontsteking en andere reacties op de injectieplaats, alsook stijging van het gehalte aan transaminasen (leverenzymen).
Bij kinderen zijn de bijwerkingen vergelijkbaar.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Rebif.
Rebif mag niet worden gebruikt bij mensen met een voorgeschiedenis van overgevoeligheid (allergie) voor natuurlijk of recombinant-interferon-bèta of voor een van de andere bestanddelen.
Behandeling met Rebif mag niet tijdens de zwangerschap worden gestart.
Als een vrouw zwanger wordt terwijl ze het middel gebruikt, moet ze haar arts raadplegen.
Rebif mag ook niet worden gebruikt bij patiënten die lijden aan ernstige depressie of zelfmoordgedachten hebben.
2/3 Waarom is Rebif goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Rebif voor de behandeling van patiënten met ‘ relapsing’ MS groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Rebif.
Overige informatie over Rebif:
De Europese Commissie heeft op 4 mei 1998 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Rebif verleend aan Serono Europe Limited.
Deze vergunning werd op 4 mei 2003 en op 4 mei 2008 verlengd.
Klik hier voor het volledige EPAR voor Rebif.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedineingsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/98/063/001
Rebif
22 microgram (6 miljoen IE)
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0,5 ml (12 miljoen IE/ml)
1 voorgevulde spuit
EU/1/98/063/002
Rebif
22 microgram (6 miljoen IE)
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0,5 ml (12 miljoen IE/ml)
3 voorgevulde spuiten
EU/1/98/063/003
Rebif
22 microgram (6 miljoen IE)
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0,5 ml (12 miljoen IE/ml)
12 voorgevulde spuiten
EU/1/98/063/004
Rebif
44 microgram (12 miljoen IE)
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0.5 ml (24 miljoen IE/ml)
1 voorgevulde spuit
EU/1/98/063/005
Rebif
44 microgram (12 miljoen IE)
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0,5 ml (24 miljoen IE/ml)
3 voorgevulde spuiten
EU/1/98/063/006
Rebif
44 microgram (12 miljoen IE)
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0,5 ml (24 miljoen IE/ml)
12 voorgevulde spuiten
EU/1/98/063/007
Rebif
22 microgram (6 miljoen IE)
Oplossing voor injectie
Subcutaan gebruik
voorgevulde spuit (glas)
0,5 ml (12 miljoen IE/ml)
8,8 microgram en 6 voorgevulde spuiten van 22 microgram
EU/1/98/063/008
Rebif
22 µg/0,5 ml
Oplossing voor injectie
Subcutaan gebruik
patronen (glas)
1,5 ml (12 miljoen IE/ml)
4 patronen
EU/1/98/063/009
Rebif
44 µg/0,5 ml
Oplossing voor injectie
Subcutaan gebruik
patronen (glas)
1,5 ml (24 miljoen IE/ml)
4 patronen
EU/1/98/063/010
Rebif
8,8 µg/0,1 ml 22 µg/0,25 ml
Oplossing voor injectie
Subcutaan gebruik
patronen (glas)
1,5 ml (24 miljoen IE/ml)
Startverpakking:
2 patronen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Rebif 22 microgram oplossing voor injectie in voorgevulde injectiespuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde injectiespuit (0,5 ml) bevat 22 microgram (6 MIE *) interferon beta-1a * *.
* Miljoen internationale eenheden vastgesteld via cytopathische effect (CPE) bioassay tegen de huisstandaard IFN beta-1a die gekalibreerd is tegen de huidige internationale NIH standaard (GB-23- 902-531). * * geproduceerd in ovariumcellen van de Chinese hamster (CHO-K1) door recombinant DNA technologie.
2,5 mg benzylalcohol Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde injectiespuit.
Heldere tot opalescente oplossing, met een pH-waarde van 3.5 tot 4.5 en een osmolariteit van 250 tot 450 mOsm/l.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebif is geschikt voor de behandeling van relapsing multiple sclerose.
In klinische studies was dit gekarakteriseerd door twee of meer acute exacerbaties in de afgelopen twee jaar (zie rubriek 5.1).
Werkzaamheid is niet aangetoond bij patiënten met secondaire progressieve multiple sclerose zonder manifeste relapse activiteit (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte.
Rebif is in drie sterkten leverbaar:
8,8 microgram, 22 microgram en 44 microgram.
Voor patiënten die starten met de behandeling met Rebif is er een verpakking met Rebif 8,8 microgram en Rebif 22 microgram verkrijgbaar, welke overeenkomt met de behoeften van de patiënt gedurende de eerste maand van behandeling.
De aanbevolen dosering van Rebif bedraagt 44 microgram driemaal per week, toegediend via subcutane injectie.
Een lagere dosis van 22 microgram, ook driemaal per week toegediend als subcutane injectie, kan worden gebruikt bij patiënten die volgens de behandelend specialist de hoge dosis niet verdragen.
Bij een eerste aanvang van de behandeling met Rebif dient, met het oog op een snelle gewenning aan de bijwerkingen, de dosis geleidelijk te worden verhoogd.
De startverpakking van Rebif is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
2 Wijze van toediening Er wordt geadviseerd om, voorafgaand aan een injectie en gedurende 24 uur na iedere injectie, een antipyretisch analgeticum te gebruiken om griepachtige verschijnselen geassocieerd met de toediening van Rebif te verminderen.
Op dit moment is niet bekend hoe lang patiënten moeten worden behandeld.
Veiligheid en werkzaamheid van Rebif zijn niet aangetoond na een behandelperiode langer dan 4 jaar.
Het wordt aanbevolen dat patiënten ten minste elke 2 jaar beoordeeld worden in de 4 jaar na aanvang van de behandeling met Rebif; op grond daarvan dient dan per patiënt een beslissing over een langer durende behandeling genomen te worden door de behandelend arts.
Gebruik bij kinderen Er zijn geen formele klinische of farmacokinetische studies verricht bij kinderen en adolescenten.
4.3 Contra-indicaties
• Aanvang van de behandeling tijdens zwangerschap (zie rubriek 4.6). • Overgevoeligheid voor natuurlijke of recombinante interferon beta of andere bestanddelen. • Een aanwezige ernstige depressie en/of zelfmoordneigingen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten behoren te worden geïnformeerd over de meest voorkomende bijwerkingen die in verband worden gebracht met toediening van interferon beta, waaronder symptomen van het griepachtig syndroom (zie rubriek 4.8).
Deze symptomen zijn vaak het meest uitgesproken bij het begin van de therapie en nemen af in frequentie en ernst bij voortzetting van de behandeling.
Rebif dient met de nodige omzichtigheid te worden toegediend bij patiënten met eerdere of aanwezige depressieve stoornissen met name bij diegenen met antecedenten van zelfmoordneigingen (zie rubriek 4.3).
Van depressie en zelfmoordgedachten is bekend dat ze vaker voorkomen bij de MS-patiëntenpopulatie en in samenhang met interferon gebruik.
Aan patiënten die Rebif ontvangen dient het advies te worden gegeven om onmiddellijk elk mogelijk symptoom van een depressie en/of zelfmoordgedachten te melden aan hun behandelend arts.
Patiënten die symptomen van depressie vertonen dienen tijdens behandeling met Rebif nauwlettend te worden geobserveerd en dienovereenkomstig te worden behandeld.
Staken van de behandeling met Rebif dient eventueel overwogen te worden (zie rubrieken 4.3 en 4.8).
Rebif dient met voorzichtigheid toegediend te worden bij patiënten met een voorgeschiedenis van convulsieve aandoeningen, bij patiënten die worden behandeld met anti-epileptica, met name als de epilepsie niet voldoende onder controle gehouden wordt met anti-epileptica.
(zie rubriek 4.5 en 4.8).
Patiënten met hartaandoeningen zoals angina pectoris, congestief hartfalen of ritmestoornissen, dienen nauwlettend te worden geobserveerd teneinde een verslechtering van hun klinische toestand te kunnen opmerken tijdens het instellen van een behandeling met interferon beta-1a.
Symptomen van het griepachtig syndroom in verband met behandeling met interferon beta-1a, kunnen belastend blijken voor patiënten met hartaandoeningen.
Necrose op de injectieplek is gerapporteerd bij patiënten die Rebif gebruiken (zie rubriek 4.8).
Om het risico van deze necrose te minimaliseren, dient men patiënten te adviseren om: • een aseptische wijze van injecteren te volgen • bij elke toediening steeds een andere injectieplek te kiezen.
3 De handelwijze die de patiënt volgt bij het zelf toedienen dient periodiek te worden bezien, in het bijzonder indien reacties op de injectieplek zijn opgetreden.
Indien de patiënt enige huidafbraak bemerkt, die wellicht in verband staat met zwelling of weglekken van vloeistof van de plaats van injecteren, dan dient de patiënt te worden geadviseerd om met de behandelend arts te overleggen vóór voortzetting van de Rebif injecties.
Bij aanwezigheid van multipele laesies dient Rebif gestaakt te worden totdat de huid genezen is.
Patiënten met enkelvoudige laesies kunnen de behandeling voortzetten, mits de necrose niet te uitgebreid is.
In klinisch onderzoek met Rebif kwamen asymptomatische verhogingen van levertransaminasen regelmatig voor (in het bijzonder alanine-aminotransferase (ALAT) en bij 1-3% ontwikkelden zich verhogingen van levertransaminasen tot meer dan 5 keer de bovengrens van normaal (BVN).
Bij afwezigheid van klinische symptomen moeten de serum ALT spiegels worden gecontroleerd aan het begin van de bahandeling, na 1, 3 en 6 maanden en daarna periodiek.
De dosering kan geleidelijk weer worden verhoogd als de enzymspiegels genormaliseerd zijn.
Rebif moet voorzichtig worden begonnen bij patiënten met een geschiedenis van beduidende leveraandoeningen, klinische aanwijzingen van actieve leveraandoeningen, alcoholmisbruik of verhoogd ALT (meer dan 2,5 keer de BVN).
Behandeling met Rebif moet worden gestaakt als zich geelzucht of andere klinische tekenen van leverafwijkingen voordoen (zie rubriek 4.8).
Evenals andere interferon beta’ s kan Rebif een ernstige leverbeschadiging veroorzaken (zie rubriek 4.8), inclusief acuut leverfalen.
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
Afwijkingen van laboratoriumwaarden zijn in verband gebracht met het gebruik van interferonen.
Daarom wordt aanbevolen om volgend op het begin van de behandeling met Rebif naast de laboratoriumtesten die normaliter worden uitgevoerd in het kader van de zorg voor MS-patiënten, de volgende bepalingen ook regelmatig (1, 3 en 6 maanden en daarna periodiek bij afwezigheid van klinische symptomen) te doen: de controle van leverenzymen en volledig en gedifferentieerd aantal bloedcellen en aantal bloedplaatjes.
Bij patiënten die met Rebif worden behandeld kunnen zich sporadisch schildklierafwijkingen ontwikkelen of kan een verslechtering daarvan optreden.
Bepaling van de schildklierfunctie aan het begin van de behandeling wordt aanbevolen en, indien deze afwijkend is, elke 6 tot 12 maanden na het begin van de behandeling.
Als de bepaling normaal is bij het begin van de behandeling, is routinematig onderzoek niet nodig, maar moet uitgevoerd worden als klinische aanwijzingen voor een schildklierfunctiestoornis optreden (zie rubriek 4.8).
Bij het toedienen van interferon beta-1a aan patiënten met ernstige mate van nier- en leverfunctiestoornis en aan patiënten met een ernstige beenmergsuppressie is voorzichtigheid geboden en dient nauwlettende observatie te worden overwogen.
Er kunnen neutraliserende antilichamen tegen interferon beta-1a ontstaan.
De exacte incidentie van de antilichamen is tot op heden onzeker.
Klinische resultaten suggereren dat na 24 tot 48 maanden behandelen met Rebif 22 microgram ongeveer 24% van de patiënten blijvende serum-antilichamen ontwikkelen tegen interferon beta-1a.
Van de aanwezigheid van antilichamen is aangetoond dat deze de farmacodynamische respons op interferon beta-1a afzwakt (beta-2 microglobuline en neopterine).
Hoewel de klinische betekenis van het induceren van antilichamen nog niet volledig opgehelderd is, wordt de ontwikkeling van neutraliserende antilichamen in verband gebracht met een verminderde invloed op klinische en MRI parameters.
Als een patiënt slecht reageert op de behandeling met Rebif en neutraliserende antilichamen heeft dient de behandelend arts de werkzaamheid/veiligheid van verdere behandeling met Rebif af te wegen.
Het gebruik van diverse methoden om antilichamen in serum te bepalen en uiteenlopende definities van een positieve titer maakt het moeilijk om de antigeniciteit van de verschillende producten te vergelijken.
4 Er zijn slechts beperkte gegevens over veiligheid en werkzaamheid bij niet-ambulante patiënten met multiple sclerose.
Rebif is nog niet onderzocht bij patiënten met primaire progressieve multiple sclerose en dient bij deze patiënten niet te worden toegepast.
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en anafylactoïde reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met interferon beta-1a bij mensen.
Van interferonen is gemeld dat zij bij mensen en dieren de activiteit van leverenzymen die afhankelijk zijn van cytochroom P-450 verminderen.
Voorzichtigheid dient betracht te worden bij het toedienen van Rebif samen met geneesmiddelen die een smalle therapeutische breedte hebben en die wat betreft hun klaring grotendeels afhankelijk zijn van het cytochroom P-450 systeem, zoals bijvoorbeeld anti- epileptica en sommige klassen antidepressiva.
De interactie van Rebif met corticosteroïden of met adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
Klinische studies laten zien dat MS-patiënten tijdens exacerbaties Rebif en corticosteroïden of ACTH gelijktijdig kunnen ontvangen.
4.6 Zwangerschap en borstvoeding
Er is beperkte informatie over het gebruik van Rebif tijdens de zwangerschap.
Uit beschikbare gegevens blijkt dat er een mogelijk verhoogd risico bestaat op spontane abortus.
Daarom is het starten van de behandeling gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd moeten geschikte contraconceptie gebruiken.
Indien de patiënt zwanger is geworden of een zwangerschap overweegt gedurende het gebruik van Rebif, dan dient zij geïnformeerd te worden over de mogelijke gevaren en beeïndiging van de behandeling dient overwogen te worden. (zie rubriek 5.3).
Bij patiënten met een hoge terugval-frequentie dient, voor aanvang van de behandeling, het risico op een ernstige terugval volgend op het stoppen van de behandeling met Rebif afgewogen te worden tegen een mogelijk verhoogd risico op een spontane abortus.
Het is niet bekend of Rebif wordt uitgescheiden met de moedermelk.
Vanwege het risico van ernstige bijwerkingen bij zuigelingen dient men te besluiten tot stoppen met het geven van borstvoeding of stoppen met de behandeling met Rebif.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
De rijvaardigheid of het vermogen machines te bedienen kunnen worden beïnvloed door effecten op het centrale zenuwstelsel die kunnen optreden in verband met gebruik van interferon-beta (bv. duizeligheid).
(zie rubriek 4.8).
4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen geassocieerd met de behandeling met Rebif is gerelateerd aan het griepachtig syndroom.
Griepachtige verschijnselen lijken het meest prominent te zijn aan het begin van de behandeling en nemen bij voortgezette behandeling in frequentie af.
Ongeveer 70% van de patiënten die met Rebif worden behandeld, ervaren binnen de eerste zes maanden na aanvang van de behandeling het typische griepachtig syndroom van interferon.
Ongeveer 30% van de patiënten ervaart ook reacties op de injectieplaats, meestal een milde ontstekingsreactie en erytheem.
Asymptomatische toenames van laboratoriumparameters van de leverfunctie en afnames van het leukocytenaantal komen eveneens vaak voor.
5 De meeste bijwerkingen die optreden bij gebruik van IFN-beta-1a zijn over het algemeen mild en reversibel en reageren goed op vermindering van de dosis.
Bij ernstige of aanhoudende ongewenste effecten kan de dosis Rebif tijdelijk verlaagd of de behandeling tijdelijk onderbroken worden, dit ter beoordeling van de behandelend arts.
De hieronder vermelde bijwerkingen zijn ingedeeld naar frequentie van optreden:
Zeer vaak Vaak Soms Zelden Zeer zelden Niet bekend
≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1.000 tot < 1/100 ≥ 1/10.000 tot < 1/1.000 < 1/10.000 Kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De gepresenteerde gegevens zijn afkomstig van samengevoegde klinische studies naar multiple sclerose (placebo = 824 patiënten; Rebif 22 microgram driemaal per week (TIW) = 398 patiënten; Rebif 44 microgram TIW = 727 patiënten) en laten de frequentie van bijwerkingen na 6 maanden zien (na aftrekking van placebo-effect).
Bijwerkingen zijn gerangschikt naar frequentie van voorkomen en MedDRA systeem/orgaanklassen.
Systeem/orgaan- klassen
Soms
Niet bekend *
Infecties en parasitaire aandoeningen
Infecties op de injectieplek, waaronder cellulitis
Bloed- en lymfestelsel- aandoeningen
Neutropenie, lymfopenie, leukopenie, trombopenie, anemie
Endocriene aandoeningen
Schildklierfunctie- stoornissen, vaak voorkomend als verminderde of verhoogde schildklierfunctie / hypothyroïdie of hyperthyroïdie
Psychische stoornissen Zenuwstelsel- aandoeningen
Hoofdpijn
Depressie, slapeloosheid
Poging tot zelfmoord Toevallen
Maagdarmstelsel- aandoeningen
Diarree, overgeven, misselijkheid
6 Systeem/orgaan- klassen
Zeer vaak
Vaak
Soms
Niet bekend *
Huid- en onderhuid- aandoeningen
Jeuk, huiduitslag, erythemateuze huiduitslag, maculo-papulaire huiduitslag
Angio-oedeem, urticaria, erythema multiforme, op erythema multiforme lijkende huidreacties, syndroom van Stevens-Johnson, haaruitval
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, arthralgie
Algemene aandoeningen en toedienings- plaatsstoornissen
Ontsteking op de injectieplek, reactie op de injectieplek, griepachtige symptomen
Pijn op de injectieplek, moeheid, rigor, koorts
Necrose op de injectieplek, knobbel op de injectieplek
Onderzoeken
Asymptoma- tische transaminase- verhoging
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe
Immuunsysteem- aandoeningen Bloedvat- aandoeningen
Lever- en galaandoeningen
Hepatitis met of zonder geelzucht
* Voorvallen geïdentificeerd tijdens post-marketing onderzoeken (frequentie niet bekend)
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
De behandeling met Rebif dient gestaakt te worden indien geelzucht of andere klinische symptomen van leverfunctiestoornissen optreden (zie rubriek 4.4).
De toediening van interferonen is in verband gebracht met anorexie, duizeligheid, ongerustheid, aritmieën, vasodilatatie en hartkloppingen, menorrhagia en metrorrhagia.
Toename in de aanmaak van autoantilichamen kan optreden tijdens de behandeling met interferon beta.
4.9 Overdosering
In geval van overdosering dienen de patiënten te worden opgenomen voor observatie en dient ondersteunende behandeling te worden gegeven.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Immunostimulantia, Interferonen, ATC code:
L03– AB07.
Interferonen vormen een groep van endogene glycoproteïnes met immunomodulerende, antivirale en antiproliferatieve eigenschappen.
Rebif (interferon beta-1a) deelt dezelfde aminozuurvolgorde met endogeen, humaan interferon beta.
Het wordt geproduceerd door zoogdiercellen (ovariumcellen van de Chinese hamster) en is daarom geglycosyleerd zoals het natuurlijke eiwit.
Het precieze werkingsmechanisme van Rebif bij multiple sclerose is nog onderwerp van studie.
De veiligheid en werkzaamheid van Rebif zijn geëvalueerd bij patiënten met “ relapsing-remitting” en secundaire progressieve multiple sclerose in doses die variëren van 11 tot 44 microgram (3 - 12 miljoen IE), subcutaan drie maal per week toegediend.
Van Rebif 22 microgram is aangetoond dat het, bij de geregistreerde dosering, de frequentie (met ongeveer 30% gedurende 2 jaar) en de ernst van de klinische exacerbaties doet afnemen bij patiënten met tenminste 2 exacerbaties in de afgelopen 2 jaar en met een EDSS van 0-5.0 bij aanvang.
Het percentage patiënten, waarbij de invaliditeit toenam, gedefinieerd als een toename van de EDSS met minimaal één punt, bevestigd drie maanden later, was verminderd van 39% (placebo) naar 30% (Rebif 22 microgram).
Over een periode van vier jaar was de afname van het aantal exacerbaties 22% bij patiënten die met Rebif 22 microgram werden behandeld en 29% bij patiënten die met Rebif 44 microgram werden behandeld; dit in vergelijking met een groep patiënten die eerst twee jaar met placebo was behandeld en vervolgens twee jaar met Rebif 22 of 44 microgram.
In een onderzoek van drie jaar bij patiënten met secundaire progressieve multiple sclerose (EDSS 3-6.5) met bewijs van klinische progressie in de voorgaande twee jaren en die geen exacerbaties ondervonden in de voorgaande 8 weken, had Rebif geen significante invloed op de toename van invaliditeit, maar de klinische exacerbaties namen met ongeveer 30% af.
Bij een opsplitsing van de patiëntenpopulatie in twee subgroepen (met en zonder exacerbaties in de periode van twee jaar voorafgaande aan opname in het onderzoek), was er geen invloed op de invaliditeit bij patiënten zonder exacerbaties.
Echter bij patiënten met exacerbaties was het percentage met toenemende invaliditeit aan het eind van het onderzoek verminderd van 70% (placebo) tot 57% (gecombineerde resultaten met Rebif 22 en 44 microgram).
Deze resultaten die a posteriori uit een subgroep patiënten zijn verkregen moeten met terughoudendheid worden geïnterpreteerd.
Rebif is niet onderzocht bij patiënten met primaire progressieve multiple sclerose en moet bij deze patiënten niet worden toegepast.
Na intraveneuze toediening aan gezonde vrijwilligers vertoont interferon beta-1a een steile, multi- exponentiële afname, met serumconcentraties evenredig aan de dosis.
De initiële halfwaardetijd ligt in de orde van grootte van minuten; de terminale halfwaardetijd beloopt enkele uren, met de mogelijke aanwezigheid van een diep compartiment.
Toegediend langs subcutane of intramusculaire weg blijven de serumconcentraties van interferon beta laag, maar zijn nog 12 tot 24 uur na toediening meetbaar.
Subcutane en intramusculaire giften van Rebif leiden tot gelijkwaardige blootstelling aan interferon beta.
Na een enkelvoudige dosis van 60 microgram bedraagt de hoogste piekconcentratie, zoals gemeten met een immunoassay, ongeveer 6 tot 10 IE/ml en treedt gemiddeld ongeveer 3 uur na het moment van toedienen op.
Wanneer 4 maal dezelfde dosis om de 48 uur subcutaan wordt toegediend, treedt een gematigde stapeling op (ongeveer 2,5x voor de AUC).
Ongeacht de toedieningsroute worden uitgesproken farmacodynamische veranderingen gezien in samenhang met het toedienen van Rebif.
8 intracellulaire en serumactiviteit van 2-5A synthetase toe, evenals de serumconcentraties van beta – 2 microglobuline en neopterine; deze beginnen binnen 2 dagen af te nemen.
Intramusculaire en subcutane giften leveren volledig superponeerbare reacties op.
Bij subcutane toediening elke 48 uur van vier achtereenvolgende doses, blijven deze biologische reacties verhoogd, zonder enig teken van het ontstaan van tolerantie.
Interferon beta-1a wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever en de nieren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Rebif is niet onderzocht op carcinogeniteit.
Een studie naar embryo/foetale toxiciteit, uitgevoerd bij apen, bracht geen bewijs naar voren ten aanzien van reproductieve stoornissen.
Gebaseerd op waarnemingen met andere interferonen alfa en beta kan een toegenomen risico op abortus niet worden uitgesloten.
Er is geen informatie beschikbaar over de effecten van interferon beta-1a op de fertiliteit van de man.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Poloxamer 188 L-methionine Benzylalcohol Natriumacetaat Azijnzuur voor aanpassing van de pH Natriumhydroxide voor aanpassing van de pH Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C); niet in de nabijheid van het vriesvak leggen.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Eén ml type-1-glas spuit, voorzien van een roestvrij stalen naald, met 0,5 ml oplossing.
Rebif 22 microgram wordt geleverd in verpakkingen met 1, 3 of 12 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
9 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie in een voorgevulde patroon is gereed voor gebruik met de RebiSmart auto- injector.
Voor bewaring van de RebiSmart auto-injector met de patroon, zie rubriek 6.4.
Voor meervoudig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en zonder enig teken van bederf mag gebruikt worden
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/001 EU/1/98/063/002 EU/1/98/063/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
4 mei 1998 Datum eerste hernieuwing:
4 mei 2003 Datum van laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Rebif 44 microgram oplossing voor injectie in voorgevulde injectiespuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde injectiespuit (0,5 ml) bevat 44 microgram (12 MIE *) interferon beta-1a * *.
* Miljoen internationale eenheden vastgesteld via cytopathische effect (CPE) bioassay tegen de huisstandaard IFN beta-1a die gekalibreerd is tegen de huidige internationale NIH standaard (GB-23- 902-531). * * geproduceerd in ovariumeicellen van de Chinese hamster (CHO-K1) door recombinant DNA technologie.
Hulpstof:
2,5 mg benzylalcohol Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde injectiespuit.
Heldere tot opalescente oplossing, met een pH-waarde van 3.5 tot 4.5 en een osmolariteit van 250 tot 450 mOsm/l.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebif is geschikt voor de behandeling van relapsing multiple sclerose.
In klinische studies was dit gekarakteriseerd door twee of meer acute exacerbaties in de afgelopen twee jaar (zie rubriek 5.1).
Werkzaamheid is niet aangetoond bij patiënten met secondaire progressieve multiple sclerose zonder manifeste relapse activiteit (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte.
Rebif is in drie sterkten leverbaar:
8,8 microgram, 22 microgram en 44 microgram.
Voor patiënten die starten met de behandeling met Rebif is er een verpakking met Rebif 8,8 microgram en Rebif 22 microgram verkrijgbaar, welke overeenkomt met de behoeften van de patiënt gedurende de eerste maand van behandeling.
De aanbevolen dosering van Rebif bedraagt 44 microgram driemaal per week, toegediend via subcutane injectie.
Een lagere dosis van 22 microgram, ook driemaal per week toegediend als subcutane injectie, kan worden gebruikt bij patiënten die volgens de behandelend specialist de hoge dosis niet verdragen.
Bij een eerste aanvang van de behandeling met Rebif dient, met het oog op een snelle gewenning aan de bijwerkingen, de dosis geleidelijk te worden verhoogd.
De startverpakking van Rebif is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
11 Er wordt geadviseerd om, voorafgaand aan een injectie en gedurende 24 uur na iedere injectie, een antipyretisch analgeticum te gebruiken om griepachtige verschijnselen geassocieerd met de toediening van Rebif te verminderen.
Op dit moment is niet bekend hoe lang patiënten moeten worden behandeld.
Veiligheid en werkzaamheid van Rebif zijn niet aangetoond na een behandelperiode langer dan 4 jaar.
Het wordt aanbevolen dat patiënten ten minste elke 2 jaar beoordeeld worden in de 4 jaar na aanvang van de behandeling met Rebif; op grond daarvan dient dan per patiënt een beslissing over een langer durende behandeling genomen te worden door de behandelend arts.
Gebruik bij kinderen Er zijn geen formele klinische of farmacokinetische studies verricht bij kinderen en adolescenten.
4.3 Contra-indicaties
• Aanvang van de behandeling tijdens zwangerschap (zie rubriek 4.6). • Overgevoeligheid voor natuurlijke of recombinante interferon beta of andere bestanddelen. • Een aanwezige ernstige depressie en/of zelfmoordneigingen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten behoren te worden geïnformeerd over de meest voorkomende bijwerkingen die in verband worden gebracht met toediening van interferon beta, waaronder symptomen van het griepachtig syndroom (zie rubriek 4.8).
Deze symptomen zijn vaak het meest uitgesproken bij het begin van de therapie en nemen af in frequentie en ernst bij voortzetting van de behandeling.
Rebif dient met de nodige omzichtigheid te worden toegediend bij patiënten met eerdere of aanwezige depressieve stoornissen met name bij diegenen met antecedenten van zelfmoordneigingen (zie rubriek 4.3).
Van depressie en zelfmoordgedachten is bekend dat ze vaker voorkomen bij de MS- patiëntenpopulatie en in samenhang met interferon gebruik.
Aan patiënten die Rebif ontvangen dient het advies te worden gegeven om onmiddellijk elk mogelijk symptoom van een depressie en/of zelfmoordgedachten te melden aan hun behandelend arts.
Patiënten die symptomen van depressie vertonen dienen tijdens behandeling met Rebif nauwlettend te worden geobserveerd en dienovereenkomstig te worden behandeld.
Staken van de behandeling met Rebif dient eventueel overwogen te worden (zie rubrieken 4.3 en 4.8).
Rebif dient met voorzichtigheid toegediend te worden bij patiënten met een voorgeschiedenis van convulsieve aandoeningen, bij patiënten die worden behandeld met anti-epileptica, met name als de epilepsie niet voldoende onder controle gehouden wordt met anti-epileptica (zie rubriek 4.5 en 4.8).
Patiënten met hartaandoeningen zoals angina pectoris, congestief hartfalen of ritmestoornissen, dienen nauwlettend te worden geobserveerd teneinde een verslechtering van hun klinische toestand te kunnen opmerken tijdens het instellen van een behandeling met interferon beta-1a.
Symptomen van het griepachtig syndroom in verband met behandeling met interferon beta-1a, kunnen belastend blijken voor patiënten met hartaandoeningen.
Necrose op de injectieplek is gerapporteerd bij patiënten die Rebif gebruiken (zie rubriek 4.8).
Om het risico van deze necrose te minimaliseren, dient men patiënten te adviseren om: • een aseptische wijze van injecteren te volgen • bij elke toediening steeds een andere injectieplek te kiezen.
De handelwijze die de patiënt volgt bij het zelf toedienen dient periodiek te worden bezien, in het bijzonder indien reacties op de injectieplek zijn opgetreden.
12 Indien de patiënt enige huidafbraak bemerkt, die wellicht in verband staat met zwelling of weglekken van vloeistof van de plaats van injecteren, dan dient de patiënt te worden geadviseerd om met de behandelend arts te overleggen vóór voortzetting van de Rebif injecties.
Bij aanwezigheid van multipele laesies dient Rebif gestaakt te worden totdat de huid genezen is.
Patiënten met enkelvoudige laesies kunnen de behandeling voortzetten, mits de necrose niet te uitgebreid is.
In klinisch onderzoek met Rebif kwamen asymptomatische verhogingen van levertransaminasen regelmatig voor (in het bijzonder alanine aminotransferase (ALAT)) en bij 1-3% ontwikkelden zich verhogingen van levertransaminasen tot meer dan 5 keer de bovengrens van normaal (BVN).
Bij afwezigheid van klinische symptomen moeten de serum ALT spiegeld worden gecontroleerd aan het begin van de bahandeling, na 1, 3 en 6 maanden en daarna periodiek.
De dosering kan geleidelijk weer worden verhoogd als de enzymspiegels genormaliseerd zijn.
Rebif moet voorzichtig worden begonnen bij patiënten met een geschiedenis van beduidende leveraandoeningen, klinische aanwijzingen van actieve leveraandoeningen, alcoholmisbruik of verhoogd ALT (meer dan 2,5 keer de BVN).
Behandeling met Rebif moet worden gestaakt als zich geelzucht of andere klinische tekenen van leverafwijkingen voordoen (zie rubriek 4.8).
Evenals andere interferon beta’ s kan Rebif een ernstige leverbeschadiging veroorzaken (zie rubriek 4.8), inclusief acuut leverfalen.
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
Dit komt bij gebruik van Rebif 44 microgram iets vaker voor dan bij Rebif 22 microgram.
Wanneer begonnen wordt met Rebif 44 microgram moeten deze vaker worden gedaan.
Bij patiënten die met Rebif worden behandeld kunnen zich sporadisch schildklierafwijkingen ontwikkelen of kan een verslechtering daarvan optreden.
Bepaling van de schildklierfunctie aan het begin van de behandeling wordt aanbevolen en, indien deze afwijkend is, elke 6 tot 12 maanden na het begin van de behandeling.
Als de bepaling normaal is bij het begin van de behandeling, is routinematig onderzoek niet nodig, maar moet uitgevoerd worden als klinische aanwijzingen voor een schildklierfunctiestoornis optreden (zie rubriek 4.8).
Bij het toedienen van interferon beta-1a aan patiënten met ernstige mate van nier- en leverfunctiestoornis en aan patiënten met een ernstige beenmergsuppressie is voorzichtigheid geboden en dient nauwlettende observatie te worden overwogen.
Er kunnen neutraliserende antilichamen tegen interferon beta-1a ontstaan.
De exacte incidentie van de antilichamen is tot op heden onzeker.
Klinische resultaten suggereren dat na 24 tot 48 maanden behandelen met Rebif 44 microgram ongeveer 13 – 14% van de patiënten blijvende serum- antilichamen ontwikkelen tegen interferon beta-1a.
Van de aanwezigheid van antilichamen is aangetoond dat deze de farmacodynamische respons op interferon beta-1a afzwakt (beta-2 microglobuline en neopterine).
Hoewel de klinische betekenis van het induceren van antilichamen nog niet volledig is opgehelderd, wordt de ontwikkeling van neutraliserende antilichamen in verband gebracht met een verminderde invloed op klinische en MRI parameters.
Als een patiënt slecht reageert op de behandeling met Rebif en neutraliserende antilichamen heeft dient de behandelend arts de werkzaamheid/veiligheid van verdere behandeling met Rebif af te wegen.
Het gebruik van diverse methoden om antilichamen in serum te bepalen en uiteenlopende definities van een positieve titer maakt het moeilijk om de antigeniciteit van de verschillende producten te vergelijken.
13 Er zijn slechts beperkte gegevens over veiligheid en werkzaamheid bij niet-ambulante patiënten met multiple sclerose.
Rebif is nog niet onderzocht bij patiënten met primaire progressieve multiple sclerose en dient bij deze patiënten niet te worden toegepast.
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en anafylactoïde reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met interferon beta-1a bij mensen.
Van interferonen is gemeld dat zij bij mensen en dieren de activiteit van leverenzymen die afhankelijk zijn van cytochroom P-450 verminderen.
Voorzichtigheid dient betracht te worden bij het toedienen van Rebif samen met geneesmiddelen die een smalle therapeutische breedte hebben en die wat betreft hun klaring grotendeels afhankelijk zijn van het cytochroom P-450 systeem, zoals bijvoorbeeld anti- epileptica en sommige klassen antidepressiva.
De interactie van Rebif met corticosteroïden of met adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
Klinische studies laten zien dat MS-patiënten tijdens exacerbaties Rebif en corticosteroïden of ACTH gelijktijdig kunnen ontvangen.
4.6 Zwangerschap en borstvoeding
Er is beperkte informatie over het gebruik van Rebif tijdens de zwangerschap.
Uit beschikbare gegevens blijkt dat er een mogelijk verhoogd risico bestaat op spontane abortus.
Daarom is het starten van de behandeling gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd moeten geschikte contraconceptie gebruiken.
Indien de patiënt zwanger is geworden of een zwangerschap overweegt gedurende het gebruik van Rebif, dan dient zij geïnformeerd te worden over de mogelijke gevaren en beeïndiging van de behandeling dient overwogen te worden. (zie rubriek 5.3).
Bij patiënten met een hoge terugvalfrequentie dient, voor aanvang van de behandeling, het risico op een ernstige terugvalvolgend op het stoppen van de behandeling met Rebif afgewogen te worden tegen een mogelijk verhoogd risico op een spontane abortus.
Het is niet bekend of Rebif wordt uitgescheiden met de moedermelk.
Vanwege het risico van ernstige bijwerkingen bij zuigelingen dient men te besluiten tot stoppen met het geven van borstvoeding of stoppen met de behandeling met Rebif.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
De rijvaardigheid of het vermogen machines te bedienen kunnen worden beïnvloed door effecten op het centrale zenuwstelsel die kunnen optreden in verband met gebruik van interferon-beta (bv. duizeligheid).
(zie rubriek 4.8).
4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen geassocieerd met de behandeling met Rebif is gerelateerd aan het griepachtig syndroom.
Griepachtige verschijnselen lijken het meest prominent te zijn aan het begin van de behandeling en nemen bij voortgezette behandeling in frequentie af.
Ongeveer 70% van de patiënten die met Rebif worden behandeld, ervaren binnen de eerste zes maanden na aanvang van de behandeling het typische griepachtig syndroom van interferon.
Ongeveer 30% van de patiënten ervaart ook reacties op de injectieplaats, meestal een milde ontstekingsreactie en erytheem.
Asymptomatische toenames van laboratoriumparameters van de leverfunctie en afnames van het leukocytenaantal komen eveneens vaak voor.
14 De meeste bijwerkingen die optreden bij gebruik van IFN-beta-1a zijn over het algemeen mild en reversibel en reageren goed op vermindering van de dosis.
Bij ernstige of aanhoudende ongewenste effecten kan de dosis Rebif tijdelijk verlaagd of de behandeling tijdelijk onderbroken worden, dit ter beoordeling van de behandelend arts.
De hieronder vermelde bijwerkingen zijn ingedeeld naar frequentie van optreden:
Zeer vaak Vaak Soms Zelden Zeer zelden Niet bekend
≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1.000 tot < 1/100 ≥ 1/10.000 tot < 1/1.000 < 1/10.000 Kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De gepresenteerde gegevens zijn afkomstig van samengevoegde klinische studies naar multiple sclerose (placebo = 824 patiënten; Rebif 22 microgram driemaal per week (TIW) = 398 patiënten; Rebif 44 microgram TIW = 727 patiënten) en laten de frequentie van bijwerkingen na 6 maanden zien (na aftrekking van placebo-effect).
Bijwerkingen zijn gerangschikt naar frequentie en MedDRA systeem/orgaanklassen.
Systeem/orgaan- klassen
Soms
Niet bekend *
Infecties en parasitaire aandoeningen
Infecties op de injectieplek, waaronder cellulitis
Bloed- en lymfestelsel- aandoeningen
Neutropenie, lymfopenie, leukopenie, trombopenie, anemie
Endocriene aandoeningen
Schildklierfunctie- stoornissen, vaak voorkomend als verminderde of verhoogde schildklierfunctie / hypothyroïdie of hyperthyroïdie
Psychische stoornissen Zenuwstelsel- aandoeningen
Hoofdpijn
Depressie, slapeloosheid
Poging tot zelfmoord Toevallen
Maagdarmstelsel- aandoeningen
Diarree, overgeven, misselijkheid
15 Systeem/orgaan- klassen
Zeer vaak
Vaak
Soms
Niet bekend *
Huid- en onderhuid- aandoeningen
Jeuk, huiduitslag, erythemateuze huiduitslag, maculo-papulaire huiduitslag
Angio-oedeem, urticaria, erythema multiforme, op erythema multiforme lijkende huidreacties, syndroom van Stevens-Johnson, haaruitval
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, arthralgie
Algemene aandoeningen en toedienings- plaatsstoornissen
Ontsteking op de injectieplek, reactie op de injectieplek, griepachtige symptomen
Pijn op de injectieplek, moeheid, rigor, koorts
Necrose op de injectieplek, knobbel op de injectieplek
Onderzoeken
Asymptoma- tische transaminase- verhoging
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe
Immuunsysteem- aandoeningen Bloedvat- aandoeningen
Anafylactische reacties Trombo- embolische voorvallen
Lever- en galaandoeningen
Hepatitis met of zonder geelzucht
* Voorvallen geïdentificeerd tijdens post-marketing onderzoeken (frequentie niet bekend)
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
De behandeling met Rebif dient gestaakt te worden indien geelzucht of andere klinische symptomen van leverfunctiestoornissen optreden (zie rubriek 4.4).
De toediening van interferonen is in verband gebracht met anorexie, duizeligheid, ongerustheid, aritmieën, vasodilatatie en hartkloppingen, menorrhagia en metrorrhagia.
Toename in de aanmaak van autoantilichamen kan optreden tijdens de behandeling met interferon beta.
4.9 Overdosering
In geval van overdosering dienen de patiënten te worden opgenomen voor observatie en dient ondersteunende behandeling te worden gegeven.
16 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Immunostimulantia, Interferonen, ATC code:
L03AB07.
Interferonen vormen een groep van endogene glycoproteïnes met immunomodulerende, antivirale en antiproliferatieve eigenschappen.
Rebif (interferon beta-1a) deelt dezelfde aminozuurvolgorde met endogeen, humaan interferon beta.
Het wordt geproduceerd door zoogdiercellen (ovariumcellen van de Chinese hamster) en is daarom geglycosyleerd zoals het natuurlijke eiwit.
Het precieze werkingsmechanisme van Rebif bij multiple sclerose is nog onderwerp van studie.
De veiligheid en werkzaamheid van Rebif zijn geëvalueerd bij patiënten met “ relapsing-remitting” en secundaire progressieve multiple sclerose in doses die variëren van 11 tot 44 microgram (3 - 12 miljoen IE), subcutaan drie maal per week toegediend.
Van Rebif 44 microgram is aangetoond dat het, bij de geregistreerde dosering, de frequentie (met ongeveer 30% gedurende 2 jaar) en de ernst van de klinische exacerbaties doet afnemen bij patiënten met tenminste 2 exacerbaties in de afgelopen 2 jaar en met een EDSS van 0-5.0 bij aanvang.
Het percentage patiënten, waarbij de invaliditeit toenam, gedefinieerd als een toename van de EDSS met minimaal één punt, bevestigd drie maanden later, was verminderd van 39% (placebo) naar 27% (Rebif 44 microgram).
Over een periode van vier jaar was de afname van het aantal exacerbaties 22% bij patiënten die met Rebif 22 microgram werden behandeld en 29% bij patiënten die met Rebif 44 microgram werden behandeld; dit in vergelijking met een groep patiënten die eerst twee jaar met placebo was behandeld en vervolgens twee jaar met Rebif 22 of 44 microgram.
In een onderzoek van drie jaar bij patiënten met secundaire progressieve multiple sclerose (EDSS 3-6.5) met bewijs van klinische progressie in de voorgaande twee jaren en die geen exacerbaties ondervonden in de voorgaande 8 weken, had Rebif geen significante invloed op de toename van invaliditeit, maar de klinische exacerbaties namen met ongeveer 30% af.
Bij een opsplitsing van de patiëntenpopulatie in twee subgroepen (met en zonder exacerbaties in de periode van twee jaar voorafgaande aan opname in het onderzoek), was er geen invloed op de invaliditeit bij patiënten zonder exacerbaties.
Echter bij patiënten met exacerbaties was het percentage met toenemende invaliditeit aan het eind van het onderzoek verminderd van 70% (placebo) tot 57% (gecombineerde resultaten met Rebif 22 en 44 microgram).
Deze resultaten die a posteriori uit een subgroep patiënten zijn verkregen moeten met terughoudendheid worden geïnterpreteerd.
Rebif is niet onderzocht bij patiënten met primaire progressieve multiple sclerose en moet bij deze patiënten niet worden toegepast.
Na intraveneuze toediening aan gezonde vrijwilligers vertoont interferon beta-1a een steile, multi- exponentiële afname, met serumconcentraties evenredig aan de dosis.
De initiële halfwaardetijd ligt in de orde van grootte van minuten; de terminale halfwaardetijd beloopt enkele uren, met de mogelijke aanwezigheid van een diep compartiment.
Toegediend langs subcutane of intramusculaire weg blijven de serumconcentraties van interferon beta laag, maar zijn nog 12 tot 24 uur na toediening meetbaar.
Subcutane en intramusculaire giften van Rebif leiden tot gelijkwaardige blootstelling aan interferon beta.
Na een enkelvoudige dosis van 60 microgram bedraagt de hoogste piekconcentratie, zoals gemeten met een immunoassay, ongeveer 6 tot 10 IE/ml en treedt gemiddeld ongeveer 3 uur na het moment van toedienen op.
Wanneer 4 maal dezelfde dosis om de 48 uur subcutaan wordt toegediend, treedt een gematigde stapeling op (ongeveer 2,5x voor de AUC).
17 Ongeacht de toedieningsroute worden uitgesproken farmacodynamische veranderingen gezien in samenhang met het toedienen van Rebif.
Na een enkelvoudige dosis nemen binnen 24 uur de intracellulaire en serumactiviteit van 2-5A synthetase toe, evenals de serumconcentraties van beta-2 microglobuline en neopterine; deze beginnen binnen 2 dagen af te nemen.
Intramusculaire en subcutane giften leveren volledig superponeerbare reacties op.
Bij subcutane toediening elke 48 uur van vier achtereenvolgende doses, blijven deze biologische reacties verhoogd, zonder enig teken van het ontstaan van tolerantie.
Interferon beta-1a wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever en de nieren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Rebif is niet onderzocht op carcinogeniteit.
Een studie naar embryo/foetale toxiciteit, uitgevoerd bij apen, bracht geen bewijs naar voren ten aanzien van reproductieve stoornissen.
Gebaseerd op waarnemingen met andere interferonen alfa en beta kan een toegenomen risico op abortus niet worden uitgesloten.
Er is geen informatie beschikbaar over de effecten van interferon beta-1a op de fertiliteit van de man.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Poloxamer 188 L-methionine Benzylalcohol Natriumacetaat Azijnzuur voor aanpassing van de pH Natriumhydroxide voor aanpassing van de pH Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C); niet in de nabijheid van het vriesvak leggen.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Eén ml type-1-glas spuit, voorzien van een roestvrij stalen naald, met 0,5 ml oplossing.
Rebif 44 microgram wordt geleverd in verpakkingen met 1, 3 of 12 spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
18 De oplossing voor injectie in de voorgevulde spuiten is gereed voor gebruik.
Ze kan ook worden toegediend met een daarvoor geschikte auto-injector.
Voor éénmalig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en zonder enig teken van bederf mag gebruikt worden
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/004 EU/1/98/063/005 EU/1/98/063/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
4 mei 1998 Datum eerste hernieuwing:
4 mei 2003 Datum laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
19 1.
NAAM VAN HET GENEESMIDDEL
Rebif 8,8 microgram oplossing voor injectie in voorgevulde injectiespuit Rebif 22 microgram oplossing voor injectie in voorgevulde injectiespuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde injectiespuit (0,2 ml) bevat 8,8 microgram (2,4 MIE *) interferon beta-1a * *.
* Miljoen internationale eenheden vastgesteld via cytopathische effect (CPE) bioassay tegen de huisstandaard IFN beta-1a die gekalibreerd is tegen de huidige internationale NIH standaard (GB-23- 902-531). * * geproduceerd in ovariumcellen van de Chinese hamster (CHO-K1) door recombinant DNA technologie.
1,0 mg benzylalcohol Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
Elke voorgevulde injectiespuit (0,5 ml) bevat 22 microgram (6 MIE *) interferon beta-1a * *.
* Miljoen internationale eenheden vastgesteld via cytopathische effect (CPE) bioassay tegen de huisstandaard IFN beta-1a die gekalibreerd is tegen de huidige internationale NIH standaard (GB-23- 902-531). * * geproduceerd in ovariumcellen van de Chinese hamster (CHO-K1) door recombinant DNA technologie.
2,5 mg benzylalcohol Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde injectiespuit.
Heldere tot opalescente oplossing, met een pH-waarde van 3.5 tot 4.5 en een osmolariteit van 250 tot 450 mOsm/l.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebif is geschikt voor de behandeling van relapsing multiple sclerose.
In klinische studies was dit gekarakteriseerd door twee of meer acute exacerbaties in de afgelopen twee jaar (zie rubriek 5.1).
Werkzaamheid is niet aangetoond bij patiënten met secondaire progressieve multiple sclerose zonder manifeste relapse activiteit (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte.
De startverpakking van Rebif is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
Bij een eerste aanvang van de behandeling met Rebif wordt, met het oog op een
20 snelle gewenning aan de bijwerkingen, aanbevolen om 8,8 microgram toe te dienen middels subcutane injectie 3 maal per week gedurende de eerste 2 weken van therapie.
Wijze van toediening Er wordt geadviseerd om, voorafgaand aan een injectie en gedurende 24 uur na iedere injectie, een antipyretisch analgeticum te gebruiken om griepachtige verschijnselen geassocieerd met de toediening van Rebif te verminderen.
Op dit moment is niet bekend hoe lang patiënten moeten worden behandeld.
Veiligheid en werkzaamheid van Rebif zijn niet aangetoond na een behandelperiode langer dan 4 jaar.
Het wordt aanbevolen dat patiënten ten minste elke 2 jaar beoordeeld worden in de 4 jaar na aanvang van de behandeling met Rebif; op grond daarvan dient dan per patiënt een beslissing over een langer durende behandeling genomen te worden door de behandelend arts.
Gebruik bij kinderen Er zijn geen formele klinische of farmacokinetische studies verricht bij kinderen en adolescenten.
4.3 Contra-indicaties
• Aanvang van de behandeling tijdens zwangerschap (zie rubriek 4.6). • Overgevoeligheid voor natuurlijke of recombinante interferon beta of andere bestanddelen. • Een aanwezige ernstige depressie en/of zelfmoordneigingen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten behoren te worden geïnformeerd over de meest voorkomende bijwerkingen die in verband worden gebracht met toediening van interferon beta, waaronder symptomen van het griepachtig syndroom (zie rubriek 4.8).
Deze symptomen zijn vaak het meest uitgesproken bij het begin van de therapie en nemen af in frequentie en ernst bij voortzetting van de behandeling.
Rebif dient met de nodige omzichtigheid te worden toegediend bij patiënten met eerdere of aanwezige depressieve stoornissen met name bij diegenen met antecedenten van zelfmoordneigingen (zie rubriek 4.3).
Van depressie en zelfmoordgedachten is bekend dat ze vaker voorkomen bij de MS-patiëntenpopulatie en in samenhang met interferon gebruik.
Aan patiënten die Rebif ontvangen dient het advies te worden gegeven om onmiddellijk elk mogelijk symptoom van een depressie en/of zelfmoordgedachten te melden aan hun behandelend arts.
Patiënten die symptomen van depressie vertonen dienen tijdens behandeling met Rebif nauwlettend te worden geobserveerd en dienovereenkomstig te worden behandeld.
Staken van de behandeling met Rebif dient eventueel overwogen te worden (zie rubrieken 4.3 en 4.8).
Rebif dient met voorzichtigheid toegediend te worden bij patiënten met een voorgeschiedenis van convulsieve aandoeningen, bij patiënten die worden behandeld met anti-epileptica, met name als de epilepsie niet voldoende onder controle gehouden wordt met anti-epileptica (zie rubriek 4.5 en 4.8).
Patiënten met hartaandoeningen zoals angina pectoris, congestief hartfalen of ritmestoornissen, dienen nauwlettend te worden geobserveerd teneinde een verslechtering van hun klinische toestand te kunnen opmerken tijdens het instellen van een behandeling met interferon beta-1a.
Symptomen van het griepachtig syndroom in verband met behandeling met interferon beta-1a, kunnen belastend blijken voor patiënten met hartaandoeningen.
Necrose op de injectieplek is gerapporteerd bij patiënten die Rebif gebruiken (zie rubriek 4.8).
21 Om het risico van deze necrose te minimaliseren, dient men patiënten te adviseren om: • een aseptische wijze van injecteren te volgen • bij elke toediening steeds een andere injectieplek te kiezen.
De handelwijze die de patiënt volgt bij het zelf toedienen dient periodiek te worden bezien, in het bijzonder indien reacties op de injectieplek zijn opgetreden.
Indien de patiënt enige huidafbraak bemerkt, die wellicht in verband staat met zwelling of weglekken van vloeistof van de plaats van injecteren, dan dient de patiënt te worden geadviseerd om met de behandelend arts te overleggen vóór voortzetting van de Rebif injecties.
Bij aanwezigheid van multiple laesies dient Rebif gestaakt te worden totdat de huid genezen is.
Patiënten met enkelvoudige laesies kunnen de behandeling voortzetten, mits de necrose niet te uitgebreid is.
In klinisch onderzoek met Rebif kwamen asymptomatische verhogingen van levertransaminasen regelmatig voor (in het bijzonder alanine-aminotranferase (ALAT)) en bij 1-3% ontwikkelden zich verhogingen van levertransaminasen tot meer dan 5 keer de bovengrens van normaal (BVN).
Bij afwezigheid van klinische symptomen moeten de serum ALT spiegel worden gecontroleerd aan het begin van de bahandeling, na 1, 3 en 6 maanden en daarna periodiek.
De dosering kan geleidelijk weer worden verhoogd als de enzymspiegels genormaliseerd zijn.
Rebif moet voorzichtig worden begonnen bij patiënten met een geschiedenis van beduidende leveraandoeningen, klinische aanwijzingen van actieve leveraandoeningen, alcoholmisbruik of verhoogd ALT (meer dan 2,5 keer de BVN).
Behandeling met Rebif moet worden gestaakt als zich geelzucht of andere klinische tekenen van leverafwijkingen voordoen (zie rubriek 4.8).
Evenals andere interferon beta’ s kan Rebif een ernstige leverbeschadiging veroorzaken (zie rubriek 4.8), inclusief acuut leverfalen.
Het mechanisme voor dit zeldzame, symptomatische dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
Afwijkingen van laboratoriumwaarden zijn in verband gebracht met het gebruik van interferonen.
Daarom wordt aanbevolen om volgend op het begin van de behandeling met Rebif naast de laboratoriumtesten die normaliter worden uitgevoerd in het kader van de zorg voor MS-patiënten, de volgende bepalingen ook regelmatig (1, 3 en 6 maanden en daarna periodiek bij afwezigheid van klinische symptomen) te doen: de controle van leverenzymen en volledig en gedifferentieerd aantal bloedcellen en aantal bloedplaatjes.
Bij patiënten die met Rebif worden behandeld kunnen zich sporadisch schildklierafwijkingen ontwikkelen of kan een verslechtering daarvan optreden.
Bepaling van de schildklierfunctie aan het begin van de behandeling wordt aanbevolen en, indien deze afwijkend is, elke 6 tot 12 maanden na het begin van de behandeling.
Als de bepaling normaal is bij het begin van de behandeling, is routinematig onderzoek niet nodig, maar moet uitgevoerd worden als klinische aanwijzingen voor een schildklierfunctiestoornis optreden (zie ook rubriek 4.8).
Bij het toedienen van interferon beta-1a aan patiënten met ernstige mate van nier- en leverfunctiestoornis en aan patiënten met een ernstige beenmergsuppressie is voorzichtigheid geboden en dient nauwlettende observatie te worden overwogen.
Er kunnen neutraliserende antilichamen tegen interferon beta-1a ontstaan.
De exacte incidentie van de antilichamen is tot op heden onzeker.
Klinische resultaten suggereren dat na 24 tot 48 maanden behandelen met Rebif 44 microgram ongeveer 13 – 14% van de patiënten blijvende serum- antilichamen ontwikkelen tegen interferon beta-1a.
Van de aanwezigheid van antilichamen is aangetoond dat deze de farmacodynamische respons op interferon beta-1a afzwakt (beta-2 microglobuline en neopterine).
Hoewel de klinische betekenis van het induceren van antilichamen nog niet volledig is opgehelderd, wordt de ontwikkeling van neutraliserende antilichamen in verband gebracht met een verminderde invloed op klinische en MRI parameters.
Als een patiënt slecht reageert op de behandeling met Rebif en neutraliserende antilichamen heeft dient de behandelend arts de werkzaamheid/veiligheid van verdere behandeling met Rebif af te wegen.
22 Het gebruik van diverse methoden om antilichamen in serum te bepalen en uiteenlopende definities van een positieve titer maakt het moeilijk om de antigeniciteit van de verschillende producten te vergelijken.
Er zijn slechts beperkte gegevens over veiligheid en werkzaamheid bij niet-ambulante patiënten met multiple sclerose.
Rebif is nog niet onderzocht bij patiënten met primaire progressieve multiple sclerose en dient bij deze patiënten niet te worden toegepast.
Dit geneesmiddel bevat 1,0 mg benzylalcohol per dosis van 0,2 ml en 2,5 mg benzylalcohol per dosis van 0,5 ml.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en anafylactoïde reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met interferon beta-1a bij mensen.
Van interferonen is gemeld dat zij bij mensen en dieren de activiteit van leverenzymen die afhankelijk zijn van cytochroom P-450 verminderen.
Voorzichtigheid dient betracht te worden bij het toedienen van Rebif samen met geneesmiddelen die een smalle therapeutische breedte hebben en die wat betreft hun klaring grotendeels afhankelijk zijn van het cytochroom P-450 systeem, zoals bijvoorbeeld anti- epileptica en sommige klassen antidepressiva.
De interactie van Rebif met corticosteroïden of met adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
Klinische studies laten zien dat MS-patiënten tijdens exacerbaties Rebif en corticosteroïden of ACTH gelijktijdig kunnen ontvangen.
4.6 Zwangerschap en borstvoeding
Er is beperkte informatie over het gebruik van Rebif tijdens de zwangerschap.
Uit beschikbare gegevens blijkt dat er een mogelijk verhoogd risico bestaat op spontane abortus.
Daarom is het starten van de behandeling gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd moeten geschikte contraconceptie gebruiken.
Indien de patiënt zwanger is geworden of een zwangerschap overweegt gedurende het gebruik van Rebif, dan dient zij geïnformeerd te worden over de mogelijke gevaren en beeïndiging van de behandeling dient overwogen te worden. (zie rubriek 5.3).
Bij patiënten met een hoge terugvalfrequentie dient, voor aanvang van de behandeling, het risico op een ernstige terugvalvolgend op het stoppen van de behandeling met Rebif afgewogen te worden tegen een mogelijk verhoogd risico op een spontane abortus.
Het is niet bekend of Rebif wordt uitgescheiden met de moedermelk.
Vanwege het risico van ernstige bijwerkingen bij zuigelingen dient men te besluiten tot stoppen met het geven van borstvoeding of stoppen met de behandeling met Rebif.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
De rijvaardigheid of het vermogen machines te bedienen kunnen worden beïnvloed door effecten op het centrale zenuwstelsel die kunnen optreden in verband met gebruik van interferon-beta (bv. duizeligheid).
(zie rubriek 4.8).
23 4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen geassocieerd met de behandeling met Rebif is gerelateerd aan het griepachtig syndroom.
Griepachtige verschijnselen lijken het meest prominent te zijn aan het begin van de behandeling en nemen bij voortgezette behandeling in frequentie af.
Ongeveer 70% van de patiënten die met Rebif worden behandeld, ervaren binnen de eerste zes maanden na aanvang van de behandeling het typische griepachtig syndroom van interferon.
Ongeveer 30% van de patiënten ervaart ook reacties op de injectieplaats, meestal een milde ontstekingsreactie en erytheem.
Asymptomatische toenames van laboratoriumparameters van de leverfunctie en afnames van het leukocytenaantal komen eveneens vaak voor.
De meeste bijwerkingen die optreden bij gebruik van IFN-beta-1a zijn over het algemeen mild en reversibel en reageren goed op vermindering van de dosis.
Bij ernstige of aanhoudende ongewenste effecten kan de dosis Rebif tijdelijk verlaagd of de behandeling tijdelijk onderbroken worden, dit ter beoordeling van de behandelend arts.
De hieronder vermelde bijwerkingen zijn ingedeeld naar frequentie van optreden:
Zeer vaak Vaak Soms Zelden Zeer zelden Niet bekend
≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1.000 tot < 1/100 ≥ 1/10.000 tot < 1/1.000 < 1/10.000 Kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De gepresenteerde gegevens zijn afkomstig van samengevoegde klinische studies naar multiple sclerose (placebo = 824 patiënten; Rebif 22 microgram driemaal per week (TIW) = 398 patiënten; Rebif 44 microgram TIW = 727 patiënten) en laten de frequentie van bijwerkingen na 6 maanden zien (na aftrekking van placebo-effect).
Bijwerkingen zijn gerangschikt naar frequentie en MedDRA systeem/orgaanklassen.
Systeem/orgaan- klassen
Soms
Niet bekend *
Infecties en parasitaire aandoeningen
Infecties op de injectieplek, waaronder cellulitis
Bloed- en lymfestelsel- aandoeningen
Neutropenie, lymfopenie, leukopenie, trombopenie, anemie
Endocriene aandoeningen
Schildklierfunctie- stoornissen, vaak voorkomend als verminderde of verhoogde schildklierfunctie / hypothyroïdie of hyperthyroïdie
Psychische stoornissen Zenuwstelsel- aandoeningen
Hoofdpijn
Depressie, slapeloosheid
Poging tot zelfmoord Toevallen
24
Systeem/orgaan- klassen
Zeer vaak
Vaak
Soms
Niet bekend *
Maagdarmstelsel- aandoeningen
Diarree, overgeven, misselijkheid
Huid- en onderhuid- aandoeningen
Jeuk, huiduitslag, erythemateuze huiduitslag, maculo-papulaire huiduitslag
Angio-oedeem, urticaria, erythema multiforme, op erythema multiforme lijkende huidreacties, syndroom van Stevens-Johnson, haaruitval
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, arthralgie
Algemene aandoeningen en toedienings- plaatsstoornissen
Ontsteking op de injectieplek, reactie op de injectieplek, griepachtige symptomen
Pijn op de injectieplek, moeheid, rigor, koorts
Necrose op de injectieplek, knobbel op de injectieplek
Onderzoeken
Asymptoma- tische transaminase- verhoging
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe
Immuunsysteem- aandoeningen Bloedvat- aandoeningen
Anafylactische reacties Trombo- embolische voorvallen
Lever- en galaandoeningen
Hepatitis met of zonder geelzucht
* Voorvallen geïdentificeerd tijdens post-marketing onderzoeken (frequentie niet bekend)
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
De behandeling met Rebif dient gestaakt te worden indien geelzucht of andere klinische symptomen van leverfunctiestoornissen optreden (zie rubriek 4.4).
De toediening van interferonen is in verband gebracht met anorexie, duizeligheid, ongerustheid, aritmieën, vasodilatatie en hartkloppingen, menorrhagia en metrorrhagia.
Toename in de aanmaak van autoantilichamen kan optreden tijdens de behandeling met interferon beta.
4.9 Overdosering
In geval van overdosering dienen de patiënten te worden opgenomen voor observatie en dient ondersteunende behandeling te worden gegeven.
25 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Immunostimulantia, Interferonen, ATC code:
L03– AB07.
Interferonen vormen een groep van endogene glycoproteïnes met immunomodulerende, antivirale en antiproliferatieve eigenschappen.
Rebif (interferon beta-1a) deelt dezelfde aminozuurvolgorde met endogeen, humaan interferon beta.
Het wordt geproduceerd door zoogdiercellen (ovariumcellen van de Chinese hamster) en is daarom geglycosyleerd zoals het natuurlijke eiwit.
Het precieze werkingsmechanisme van Rebif bij multiple sclerose is nog onderwerp van studie.
De veiligheid en werkzaamheid van Rebif zijn geëvalueerd bij patiënten met “ relapsing-remitting” en secundaire progressieve multiple sclerose in doses die variëren van 11 tot 44 microgram (3 - 12 miljoen IE), subcutaan drie maal per week toegediend.
Van Rebif 44 microgram is aangetoond dat het, bij de geregistreerde dosering, de frequentie (met ongeveer 30% gedurende 2 jaar) en de ernst van de klinische exacerbaties doet afnemen bij patiënten met tenminste 2 exacerbaties in de afgelopen 2 jaar en met een EDSS van 0-0.5 bij aanvang.
Het percentage patiënten, waarbij de invaliditeit toenam, gedefinieerd als een toename van de EDSS met minimaal één punt, bevestigd drie maanden later, was verminderd van 39% (placebo) naar 27% (Rebif 44 microgram).
Over een periode van vier jaar was de afname van het aantal exacerbaties 22% bij patiënten die met Rebif 22 microgram werden behandeld en 29% bij patiënten die met Rebif 44 microgram werden behandeld; dit in vergelijking met een groep patiënten die eerst twee jaar met placebo was behandeld en vervolgens twee jaar met Rebif 22 of 44 microgram.
In een onderzoek van drie jaar bij patiënten met secundaire progressieve multiple sclerose (EDSS 3-6.5) met bewijs van klinische progressie in de voorgaande twee jaren en die geen exacerbaties ondervonden in de voorgaande 8 weken, had Rebif geen significante invloed op de toename van invaliditeit, maar de klinische exacerbaties namen met ongeveer 30% af.
Echter bij patiënten met exacerbaties was het percentage met toenemende invaliditeit aan het eind van het onderzoek verminderd van 70% (placebo) tot 57% (gecombineerde resultaten met Rebif 22 en 44 microgram).
Deze resultaten die a posteriori uit een subgroep patiënten zijn verkregen moeten met terughoudendheid worden geïnterpreteerd.
Rebif is niet onderzocht bij patiënten met primaire progressieve multiple sclerose en moet bij deze patiënten niet worden toegepast.
Na intraveneuze toediening aan gezonde vrijwilligers vertoont interferon beta-1a een steile, multi- exponentiële afname, met serumconcentraties evenredig aan de dosis.
De initiële halfwaardetijd ligt in de orde van grootte van minuten; de terminale halfwaardetijd beloopt enkele uren, met de mogelijke aanwezigheid van een diep compartiment.
Toegediend langs subcutane of intramusculaire weg blijven de serumconcentraties van interferon beta laag, maar zijn nog 12 tot 24 uur na toediening meetbaar.
Subcutane en intramusculaire giften van Rebif leiden tot gelijkwaardige blootstelling aan interferon beta.
Na een enkelvoudige dosis van 60 microgram bedraagt de hoogste piekconcentratie, zoals gemeten met een immunoassay, ongeveer 6 tot 10 IE/ml en treedt gemiddeld ongeveer 3 uur na het moment van toedienen op.
Wanneer 4 maal dezelfde dosis om de 48 uur subcutaan wordt toegediend, treedt een gematigde stapeling op (ongeveer 2,5x voor de AUC).
26 Ongeacht de toedieningsroute worden uitgesproken farmacodynamische veranderingen gezien in samenhang met het toedienen van Rebif.
Na een enkelvoudige dosis nemen binnen 24 uur de intracellulaire en serumactiviteit van 2-5A synthetase toe, evenals de serumconcentraties van beta – 2 microglobuline en neopterine; deze beginnen binnen 2 dagen af te nemen.
Intramusculaire en subcutane giften leveren volledig superponeerbare reacties op.
Bij subcutane toediening elke 48 uur van vier achtereenvolgende doses, blijven deze biologische reacties verhoogd, zonder enig teken van het ontstaan van tolerantie.
Interferon beta-1a wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever en de nieren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Rebif is niet onderzocht op carcinogeniteit.
Een studie naar embryo/foetale toxiciteit, uitgevoerd bij apen, bracht geen bewijs naar voren ten aanzien van reproductieve stoornissen.
Gebaseerd op waarnemingen met andere interferonen alfa en beta kan een toegenomen risico op abortus niet worden uitgesloten.
Er is geen informatie beschikbaar over de effecten van interferon beta-1a op de fertiliteit van de man.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Poloxamer 188 L-methionine Benzylalcohol Natriumacetaat Azijnzuur voor aanpassing van de pH Natriumhydroxide voor aanpassing van de pH Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C); niet in de nabijheid van het vriesvak leggen.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
27 6.5 Aard en inhoud van de verpakking
Voor patiënten die starten met de behandeling met Rebif, is er een startverpakking met Rebif 8,8 microgram en 22 microgram verkrijgbaar, bestaande uit 6 aparte doses in 1 ml type-1-glas spuit, voorzien van een roestvrij stalen naald, met 0,2 ml Rebif 8,8 microgram oplossing voor injectie en 6 aparte doses in 1 ml type-1-glas spuit, voorzien van een roestvrij stalen naald, met 0,5 ml Rebif 22 microgram oplossing voor injectie.
De verpakking is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie in de voorgevulde spuiten is gereed voor gebruik.
Ze kan ook worden toegediend met een daarvoor geschikte auto-injector.
Voor éénmalig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en zonder enig teken van bederf mag gebruikt worden
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
4 mei 1998 Datum eerste hernieuwing:
4 mei 2003 Datum laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
28 1.
NAAM VAN HET GENEESMIDDEL
Rebif 22 microgram/0,5 ml oplossing voor injectie in patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde patroon bevat 66 microgram (18 MIE *) interferon beta-1a * * in 1,5 ml oplossing, overeenkomend met 44 microgram/ml.
* Miljoen internationale eenheden vastgesteld via cytopathische effect (CPE) bioassay tegen de huisstandaard IFN beta-1a die gekalibreerd is tegen de huidige internationale NIH standaard (GB-23- 902-531). * * geproduceerd in ovariumcellen van de Chinese hamster (CHO-K1) door recombinant DNA technologie.
7,5 mg benzylalcohol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in patroon.
Heldere tot opalescente oplossing, met een pH van 3,7 tot 4,1 en een osmolariteit van 250 tot 450 mOsm/l.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebif is geschikt voor de behandeling van relapsing multiple sclerose.
In klinische studies was dit gekarakteriseerd door twee of meer acute exacerbaties in de afgelopen twee jaar (zie rubriek 5.1).
Werkzaamheid is niet aangetoond bij patiënten met secondaire progressieve multiple sclerose zonder manifeste relapse activiteit (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte.
De aanbevolen dosering van Rebif bedraagt 44 microgram driemaal per week, toegediend via subcutane injectie.
Een lagere dosis van 22 microgram, ook driemaal per week toegediend als subcutane injectie, kan worden gebruikt bij patiënten die volgens de behandelend specialist de hoge dosis niet verdragen.
Bij een eerste aanvang van de behandeling met Rebif dient, met het oog op een snelle gewenning aan de bijwerkingen, de dosis geleidelijk te worden verhoogd.
De startverpakking van Rebif is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
Wijze van toediening Rebif oplossing voor injectie in patroon is bedoeld voor meervoudig gebruik en mag alleen met de RebiSmart auto-injector worden gebruikt nadat de patiënt en/of zorgverlener een adequate training daarvoor heeft gekregen.
29 Voor de toediening van Rebif dienen de instructies in de bijsluiter en in de handleiding horend bij de RebiSmart auto-injector te worden gevolgd.
Er wordt geadviseerd om, voorafgaand aan een injectie en gedurende 24 uur na iedere injectie, een antipyretisch analgeticum te gebruiken om griepachtige verschijnselen geassocieerd met de toediening van Rebif te verminderen.
Op dit moment is niet bekend hoe lang patiënten moeten worden behandeld.
Veiligheid en werkzaamheid van Rebif zijn niet aangetoond na een behandelperiode langer dan 4 jaar.
Het wordt aanbevolen dat patiënten ten minste elke 2 jaar beoordeeld worden in de 4 jaar na aanvang van de behandeling met Rebif; op grond daarvan dient dan per patiënt een beslissing over een langer durende behandeling genomen te worden door de behandelend arts.
Gebruik bij kinderen Er zijn geen formele klinische of farmacokinetische studies verricht bij kinderen en adolescenten.
4.3 Contra-indicaties
• Aanvang van de behandeling tijdens zwangerschap (zie rubriek 4.6). • Overgevoeligheid voor natuurlijke of recombinante interferon beta of andere bestanddelen. • Een aanwezige ernstige depressie en/of zelfmoordneigingen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten behoren te worden geïnformeerd over de meest voorkomende bijwerkingen die in verband worden gebracht met toediening van interferon beta, waaronder symptomen van het griepachtig syndroom (zie rubriek 4.8).
Deze symptomen zijn vaak het meest uitgesproken bij het begin van de therapie en nemen af in frequentie en ernst bij voortzetting van de behandeling.
Rebif dient met de nodige omzichtigheid te worden toegediend bij patiënten met eerdere of aanwezige depressieve stoornissen met name bij diegenen met antecedenten van zelfmoordneigingen (zie rubriek 4.3).
Van depressie en zelfmoordgedachten is bekend dat ze vaker voorkomen bij de MS-patiëntenpopulatie en in samenhang met interferon gebruik.
Aan patiënten die Rebif ontvangen dient het advies te worden gegeven om onmiddellijk elk mogelijk symptoom van een depressie en/of zelfmoordgedachten te melden aan hun behandelend arts.
Patiënten die symptomen van depressie vertonen dienen tijdens behandeling met Rebif nauwlettend te worden geobserveerd en dienovereenkomstig te worden behandeld.
Staken van de behandeling met Rebif dient eventueel overwogen te worden (zie rubrieken 4.3 en 4.8).
Rebif dient met voorzichtigheid toegediend te worden bij patiënten met een voorgeschiedenis van convulsieve aandoeningen, bij patiënten die worden behandeld met anti-epileptica, met name als de epilepsie niet voldoende onder controle gehouden wordt met anti-epileptica.
(zie rubriek 4.5 en 4.8).
Patiënten met hartaandoeningen zoals angina pectoris, congestief hartfalen of ritmestoornissen, dienen nauwlettend te worden geobserveerd teneinde een verslechtering van hun klinische toestand te kunnen opmerken tijdens het instellen van een behandeling met interferon beta-1a.
Symptomen van het griepachtig syndroom in verband met behandeling met interferon beta-1a, kunnen belastend blijken voor patiënten met hartaandoeningen.
Necrose op de injectieplek is gerapporteerd bij patiënten die Rebif gebruiken (zie rubriek 4.8).
Om het risico van deze necrose te minimaliseren, dient men patiënten te adviseren om: • een aseptische wijze van injecteren te volgen • bij elke toediening steeds een andere injectieplek te kiezen.
30 De handelwijze die de patiënt volgt bij het zelf toedienen dient periodiek te worden bezien, in het bijzonder indien reacties op de injectieplek zijn opgetreden.
Indien de patiënt enige huidafbraak bemerkt, die wellicht in verband staat met zwelling of weglekken van vloeistof van de plaats van injecteren, dan dient de patiënt te worden geadviseerd om met de behandelend arts te overleggen vóór voortzetting van de Rebif injecties.
Bij aanwezigheid van multipele laesies dient Rebif gestaakt te worden totdat de huid genezen is.
Patiënten met enkelvoudige laesies kunnen de behandeling voortzetten, mits de necrose niet te uitgebreid is.
In klinisch onderzoek met Rebif kwamen asymptomatische verhogingen van levertransaminasen regelmatig voor (in het bijzonder alanine-aminotransferase (ALAT) en bij 1-3% ontwikkelden zich verhogingen van levertransaminasen tot meer dan 5 keer de bovengrens van normaal (BVN).
Bij afwezigheid van klinische symptomen moeten de serum ALT spiegels worden gecontroleerd aan het begin van de bahandeling, na 1, 3 en 6 maanden en daarna periodiek.
De dosering kan geleidelijk weer worden verhoogd als de enzymspiegels genormaliseerd zijn.
Rebif moet voorzichtig worden begonnen bij patiënten met een geschiedenis van beduidende leveraandoeningen, klinische aanwijzingen van actieve leveraandoeningen, alcoholmisbruik of verhoogd ALT (meer dan 2,5 keer de BVN).
Behandeling met Rebif moet worden gestaakt als zich geelzucht of andere klinische tekenen van leverafwijkingen voordoen (zie rubriek 4.8).
Evenals andere interferon beta’ s kan Rebif een ernstige leverbeschadiging veroorzaken (zie rubriek 4.8), inclusief acuut leverfalen.
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
Afwijkingen van laboratoriumwaarden zijn in verband gebracht met het gebruik van interferonen.
Daarom wordt aanbevolen om volgend op het begin van de behandeling met Rebif naast de laboratoriumtesten die normaliter worden uitgevoerd in het kader van de zorg voor MS-patiënten, de volgende bepalingen ook regelmatig (1, 3 en 6 maanden en daarna periodiek bij afwezigheid van klinische symptomen) te doen: de controle van leverenzymen en volledig en gedifferentieerd aantal bloedcellen en aantal bloedplaatjes.
Bij patiënten die met Rebif worden behandeld kunnen zich sporadisch schildklierafwijkingen ontwikkelen of kan een verslechtering daarvan optreden.
Bepaling van de schildklierfunctie aan het begin van de behandeling wordt aanbevolen en, indien deze afwijkend is, elke 6 tot 12 maanden na het begin van de behandeling.
Als de bepaling normaal is bij het begin van de behandeling, is routinematig onderzoek niet nodig, maar moet uitgevoerd worden als klinische aanwijzingen voor een schildklierfunctiestoornis optreden (zie rubriek 4.8).
Bij het toedienen van interferon beta-1a aan patiënten met ernstige mate van nier- en leverfunctiestoornis en aan patiënten met een ernstige beenmergsuppressie is voorzichtigheid geboden en dient nauwlettende observatie te worden overwogen.
Er kunnen neutraliserende antilichamen tegen interferon beta-1a ontstaan.
De exacte incidentie van de antilichamen is tot op heden onzeker.
Klinische resultaten suggereren dat na 24 tot 48 maanden behandelen met Rebif 22 microgram ongeveer 24% van de patiënten blijvende serum-antilichamen ontwikkelen tegen interferon beta-1a.
Van de aanwezigheid van antilichamen is aangetoond dat deze de farmacodynamische respons op interferon beta-1a afzwakt (beta-2 microglobuline en neopterine).
Hoewel de klinische betekenis van het induceren van antilichamen nog niet volledig opgehelderd is, wordt de ontwikkeling van neutraliserende antilichamen in verband gebracht met een verminderde invloed op klinische en MRI parameters.
Als een patiënt slecht reageert op de behandeling met Rebif en neutraliserende antilichamen heeft dient de behandelend arts de werkzaamheid/veiligheid van verdere behandeling met Rebif af te wegen.
31 Het gebruik van diverse methoden om antilichamen in serum te bepalen en uiteenlopende definities van een positieve titer maakt het moeilijk om de antigeniciteit van de verschillende producten te vergelijken.
Er zijn slechts beperkte gegevens over veiligheid en werkzaamheid bij niet-ambulante patiënten met multiple sclerose.
Rebif is nog niet onderzocht bij patiënten met primaire progressieve multiple sclerose en dient bij deze patiënten niet te worden toegepast.
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis van 0,5 ml.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en anafylactoïde reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met interferon beta-1a bij mensen.
Van interferonen is gemeld dat zij bij mensen en dieren de activiteit van leverenzymen die afhankelijk zijn van cytochroom P-450 verminderen.
Voorzichtigheid dient betracht te worden bij het toedienen van Rebif samen met geneesmiddelen die een smalle therapeutische breedte hebben en die wat betreft hun klaring grotendeels afhankelijk zijn van het cytochroom P-450 systeem, zoals bijvoorbeeld anti- epileptica en sommige klassen antidepressiva.
De interactie van Rebif met corticosteroïden of met adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
Klinische studies laten zien dat MS-patiënten tijdens exacerbaties Rebif en corticosteroïden of ACTH gelijktijdig kunnen ontvangen.
4.6 Zwangerschap en borstvoeding
Er is beperkte informatie over het gebruik van Rebif tijdens de zwangerschap.
Uit beschikbare gegevens blijkt dat er een mogelijk verhoogd risico bestaat op spontane abortus.
Daarom is het starten van de behandeling gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd moeten geschikte contraconceptie gebruiken.
Indien de patiënt zwanger is geworden of een zwangerschap overweegt gedurende het gebruik van Rebif, dan dient zij geïnformeerd te worden over de mogelijke gevaren en beeïndiging van de behandeling dient overwogen te worden. (zie rubriek 5.3).
Bij patiënten met een hoge terugval-frequentie dient, voor aanvang van de behandeling, het risico op een ernstige terugval volgend op het stoppen van de behandeling met Rebif afgewogen te worden tegen een mogelijk verhoogd risico op een spontane abortus.
Het is niet bekend of Rebif wordt uitgescheiden met de moedermelk.
Vanwege het risico van ernstige bijwerkingen bij zuigelingen dient men te besluiten tot stoppen met het geven van borstvoeding of stoppen met de behandeling met Rebif.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
De rijvaardigheid of het vermogen machines te bedienen kunnen worden beïnvloed door effecten op het centrale zenuwstelsel die kunnen optreden in verband met gebruik van interferon-beta (bv. duizeligheid).
(zie rubriek 4.8).
4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen geassocieerd met de behandeling met Rebif is gerelateerd aan het griepachtig syndroom.
Griepachtige verschijnselen lijken het meest prominent te zijn aan het begin van de behandeling en nemen bij voortgezette behandeling in frequentie af.
Ongeveer
32 30% van de patiënten ervaart ook reacties op de injectieplaats, meestal een milde ontstekingsreactie en erytheem.
Asymptomatische toenames van laboratoriumparameters van de leverfunctie en afnames van het leukocytenaantal komen eveneens vaak voor.
De meeste bijwerkingen die optreden bij gebruik van IFN-beta-1a zijn over het algemeen mild en reversibel en reageren goed op vermindering van de dosis.
Bij ernstige of aanhoudende ongewenste effecten kan de dosis Rebif tijdelijk verlaagd of de behandeling tijdelijk onderbroken worden, dit ter beoordeling van de behandelend arts.
De hieronder vermelde bijwerkingen zijn ingedeeld naar frequentie van optreden:
Zeer vaak Vaak Soms Zelden Zeer zelden Niet bekend
≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1.000 tot < 1/100 ≥ 1/10.000 tot < 1/1.000 < 1/10.000 Kan met de beschikbare gegevens niet worden bepaald
Zeer vaak
Vaak
Soms
Niet bekend *
Infecties en parasitaire aandoeningen
Abces op de injectieplek
Infecties op de injectieplek, waaronder cellulitis
Bloed- en lymfestelsel- aandoeningen
Neutropenie, lymfopenie, leukopenie, trombopenie, anemie
Endocriene aandoeningen
Schildklierfunctie- stoornissen, vaak voorkomend als verminderde of verhoogde schildklierfunctie / hypothyroïdie of hyperthyroïdie
Psychische stoornissen Zenuwstelsel- aandoeningen
Hoofdpijn
Depressie, slapeloosheid
Maagdarmstelsel- aandoeningen
Zeer vaak
Vaak
Soms
Niet bekend *
Huid- en onderhuid- aandoeningen
Jeuk, huiduitslag, erythemateuze huiduitslag, maculo-papulaire huiduitslag
Angio-oedeem, urticaria, erythema multiforme, op erythema multiforme lijkende huidreacties, syndroom van Stevens-Johnson, haaruitval
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, arthralgie
Algemene aandoeningen en toedienings- plaatsstoornissen
Ontsteking op de injectieplek, reactie op de injectieplek, griepachtige symptomen
Pijn op de injectieplek, moeheid, rigor, koorts
Necrose op de injectieplek, knobbel op de injectieplek
Onderzoeken
Asymptoma- tische transaminase- verhoging
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Immuunsysteem- aandoeningen Bloedvat- aandoeningen
Anafylactische reacties Trombo- embolische voorvallen
Lever- en galaandoeningen
Hepatitis met of zonder geelzucht
* Voorvallen geïdentificeerd tijdens post-marketing onderzoeken (frequentie niet bekend)
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
De behandeling met Rebif dient gestaakt te worden indien geelzucht of andere klinische symptomen van leverfunctiestoornissen optreden (zie rubriek 4.4).
De toediening van interferonen is in verband gebracht met anorexie, duizeligheid, ongerustheid, aritmieën, vasodilatatie en hartkloppingen, menorrhagia en metrorrhagia.
Toename in de aanmaak van autoantilichamen kan optreden tijdens de behandeling met interferon beta.
4.9 Overdosering
In geval van overdosering dienen de patiënten te worden opgenomen voor observatie en dient ondersteunende behandeling te worden gegeven.
34 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Immunostimulantia, Interferonen, ATC code:
L03– AB07.
Interferonen vormen een groep van endogene glycoproteïnes met immunomodulerende, antivirale en antiproliferatieve eigenschappen.
Rebif (interferon beta-1a) deelt dezelfde aminozuurvolgorde met endogeen, humaan interferon beta.
Het wordt geproduceerd door zoogdiercellen (ovariumcellen van de Chinese hamster) en is daarom geglycosyleerd zoals het natuurlijke eiwit.
Het precieze werkingsmechanisme van Rebif bij multiple sclerose is nog onderwerp van studie.
De veiligheid en werkzaamheid van Rebif zijn geëvalueerd bij patiënten met “ relapsing-remitting” en secundaire progressieve multiple sclerose in doses die variëren van 11 tot 44 microgram (3 - 12 miljoen IE), subcutaan drie maal per week toegediend.
Van Rebif 22 microgram is aangetoond dat het, bij de geregistreerde dosering, de frequentie (met ongeveer 30% gedurende 2 jaar) en de ernst van de klinische exacerbaties doet afnemen bij patiënten met tenminste 2 exacerbaties in de afgelopen 2 jaar en met een EDSS van 0-5.0 bij aanvang.
Het percentage patiënten, waarbij de invaliditeit toenam, gedefinieerd als een toename van de EDSS met minimaal één punt, bevestigd drie maanden later, was verminderd van 39% (placebo) naar 30% (Rebif 22 microgram).
Over een periode van vier jaar was de afname van het aantal exacerbaties 22% bij patiënten die met Rebif 22 microgram werden behandeld en 29% bij patiënten die met Rebif 44 microgram werden behandeld; dit in vergelijking met een groep patiënten die eerst twee jaar met placebo was behandeld en vervolgens twee jaar met Rebif 22 of 44 microgram.
In een onderzoek van drie jaar bij patiënten met secundaire progressieve multiple sclerose (EDSS 3-6.5) met bewijs van klinische progressie in de voorgaande twee jaren en die geen exacerbaties ondervonden in de voorgaande 8 weken, had Rebif geen significante invloed op de toename van invaliditeit, maar de klinische exacerbaties namen met ongeveer 30% af.
Echter bij patiënten met exacerbaties was het percentage met toenemende invaliditeit aan het eind van het onderzoek verminderd van 70% (placebo) tot 57% (gecombineerde resultaten met Rebif 22 en 44 microgram).
Deze resultaten die a posteriori uit een subgroep patiënten zijn verkregen moeten met terughoudendheid worden geïnterpreteerd.
Rebif is niet onderzocht bij patiënten met primaire progressieve multiple sclerose en moet bij deze patiënten niet worden toegepast.
Na intraveneuze toediening aan gezonde vrijwilligers vertoont interferon beta-1a een steile, multi- exponentiële afname, met serumconcentraties evenredig aan de dosis.
De initiële halfwaardetijd ligt in de orde van grootte van minuten; de terminale halfwaardetijd beloopt enkele uren, met de mogelijke aanwezigheid van een diep compartiment.
Toegediend langs subcutane of intramusculaire weg blijven de serumconcentraties van interferon beta laag, maar zijn nog 12 tot 24 uur na toediening meetbaar.
Subcutane en intramusculaire giften van Rebif leiden tot gelijkwaardige blootstelling aan interferon beta.
Na een enkelvoudige dosis van 60 microgram bedraagt de hoogste piekconcentratie, zoals gemeten met een immunoassay, ongeveer 6 tot 10 IE/ml en treedt gemiddeld ongeveer 3 uur na het moment van toedienen op.
Wanneer 4 maal dezelfde dosis om de 48 uur subcutaan wordt toegediend, treedt een gematigde stapeling op (ongeveer 2,5x voor de AUC).
Ongeacht de toedieningsroute worden uitgesproken farmacodynamische veranderingen gezien in samenhang met het toedienen van Rebif.
35 intracellulaire en serumactiviteit van 2-5A synthetase toe, evenals de serumconcentraties van beta – 2 microglobuline en neopterine; deze beginnen binnen 2 dagen af te nemen.
Intramusculaire en subcutane giften leveren volledig superponeerbare reacties op.
Bij subcutane toediening elke 48 uur van vier achtereenvolgende doses, blijven deze biologische reacties verhoogd, zonder enig teken van het ontstaan van tolerantie.
Interferon beta-1a wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever en de nieren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Rebif is niet onderzocht op carcinogeniteit.
Een studie naar embryo/foetale toxiciteit, uitgevoerd bij apen, bracht geen bewijs naar voren ten aanzien van reproductieve stoornissen.
Gebaseerd op waarnemingen met andere interferonen alfa en beta kan een toegenomen risico op abortus niet worden uitgesloten.
Er is geen informatie beschikbaar over de effecten van interferon beta-1a op de fertiliteit van de man.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Poloxamer 188 L-methionine Benzylalcohol Natriumacetaat Azijnzuur voor aanpassing van de pH Natriumhydroxide voor aanpassing van de pH Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
Na de eerste injectie binnen 28 dagen gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C); niet in de nabijheid van het vriesvak leggen.
Niet in de vriezer bewaren.
De patroon bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De RebiSmart auto-injector met een voorgevulde patroon met Rebif moet in de bijbehorende bewaardoos in de koelkast (2°C - 8°C) worden bewaard.
6.5 Aard en inhoud van de verpakking
Patronen (type-1-glas) met een plunjerstop (rubber) en geribbelde dop (aluminium en halobutylrubber) met 1,5 ml oplossing voor injectie.
Verpakkingen met 4 patronen.
36 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie in een voorgevulde patroon is gereed voor gebruik met de RebiSmart auto- injector.
Voor bewaring van de RebiSmart auto-injector met de patroon, zie rubriek 6.4.
Voor meervoudig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en zonder enig teken van bederf mag gebruikt worden
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
4 mei 1998 Datum eerste hernieuwing:
4 mei 2003 Datum van laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
Rebif 44 microgram/0,5 ml oplossing voor injectie in patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde patroon bevat 132 microgram (36 MIE *) interferon beta-1a * * in 1,5 ml oplossing, overeenkomend met 88 microgram/ml.
* Miljoen internationale eenheden vastgesteld via cytopathische effect (CPE) bioassay tegen de huisstandaard IFN beta-1a die gekalibreerd is tegen de huidige internationale NIH standaard (GB-23- 902-531). * * geproduceerd in ovariumeicellen van de Chinese hamster (CHO-K1) door recombinant DNA technologie.
7,5 mg benzylalcohol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in patroon.
Heldere tot opalescente oplossing, met een pH van 3,7 tot 4,1 en een osmolariteit van 250 tot 450 mOsm/l.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebif is geschikt voor de behandeling van relapsing multiple sclerose.
In klinische studies was dit gekarakteriseerd door twee of meer acute exacerbaties in de afgelopen twee jaar (zie rubriek 5.1).
Werkzaamheid is niet aangetoond bij patiënten met secondaire progressieve multiple sclerose zonder manifeste relapse activiteit (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte.
De aanbevolen dosering van Rebif bedraagt 44 microgram driemaal per week, toegediend via subcutane injectie.
Een lagere dosis van 22 microgram, ook driemaal per week toegediend als subcutane injectie, kan worden gebruikt bij patiënten die volgens de behandelend specialist de hoge dosis niet verdragen.
Bij een eerste aanvang van de behandeling met Rebif dient, met het oog op een snelle gewenning aan de bijwerkingen, de dosis geleidelijk te worden verhoogd.
De startverpakking van Rebif is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
Wijze van toediening Rebif oplossing voor injectie in patroon is bedoeld voor meervoudig gebruik en mag alleen met de RebiSmart auto-injector worden gebruikt nadat de patiënt en/of zorgverlener een adequate training daarvoor heeft gekregen.
38 Voor de toediening van Rebif dienen de instructies in de bijsluiter en in de handleiding horend bij de RebiSmart auto-injector te worden gevolgd.
Er wordt geadviseerd om, voorafgaand aan een injectie en gedurende 24 uur na iedere injectie, een antipyretisch analgeticum te gebruiken om griepachtige verschijnselen geassocieerd met de toediening van Rebif te verminderen.
Op dit moment is niet bekend hoe lang patiënten moeten worden behandeld.
Veiligheid en werkzaamheid van Rebif zijn niet aangetoond na een behandelperiode langer dan 4 jaar.
Het wordt aanbevolen dat patiënten ten minste elke 2 jaar beoordeeld worden in de 4 jaar na aanvang van de behandeling met Rebif; op grond daarvan dient dan per patiënt een beslissing over een langer durende behandeling genomen te worden door de behandelend arts.
Gebruik bij kinderen Er zijn geen formele klinische of farmacokinetische studies verricht bij kinderen en adolescenten.
4.3 Contra-indicaties
• Aanvang van de behandeling tijdens zwangerschap (zie rubriek 4.6). • Overgevoeligheid voor natuurlijke of recombinante interferon beta of andere bestanddelen. • Een aanwezige ernstige depressie en/of zelfmoordneigingen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten behoren te worden geïnformeerd over de meest voorkomende bijwerkingen die in verband worden gebracht met toediening van interferon beta, waaronder symptomen van het griepachtig syndroom (zie rubriek 4.8).
Deze symptomen zijn vaak het meest uitgesproken bij het begin van de therapie en nemen af in frequentie en ernst bij voortzetting van de behandeling.
Rebif dient met de nodige omzichtigheid te worden toegediend bij patiënten met eerdere of aanwezige depressieve stoornissen met name bij diegenen met antecedenten van zelfmoordneigingen (zie rubriek 4.3).
Van depressie en zelfmoordgedachten is bekend dat ze vaker voorkomen bij de MS- patiëntenpopulatie en in samenhang met interferon gebruik.
Aan patiënten die Rebif ontvangen dient het advies te worden gegeven om onmiddellijk elk mogelijk symptoom van een depressie en/of zelfmoordgedachten te melden aan hun behandelend arts.
Patiënten die symptomen van depressie vertonen dienen tijdens behandeling met Rebif nauwlettend te worden geobserveerd en dienovereenkomstig te worden behandeld.
Staken van de behandeling met Rebif dient eventueel overwogen te worden (zie rubrieken 4.3 en 4.8).
Rebif dient met voorzichtigheid toegediend te worden bij patiënten met een voorgeschiedenis van convulsieve aandoeningen, bij patiënten die worden behandeld met anti-epileptica, met name als de epilepsie niet voldoende onder controle gehouden wordt met anti-epileptica (zie rubriek 4.5 en 4.8).
Patiënten met hartaandoeningen zoals angina pectoris, congestief hartfalen of ritmestoornissen, dienen nauwlettend te worden geobserveerd teneinde een verslechtering van hun klinische toestand te kunnen opmerken tijdens het instellen van een behandeling met interferon beta-1a.
Symptomen van het griepachtig syndroom in verband met behandeling met interferon beta-1a, kunnen belastend blijken voor patiënten met hartaandoeningen.
Necrose op de injectieplek is gerapporteerd bij patiënten die Rebif gebruiken (zie rubriek 4.8).
Om het risico van deze necrose te minimaliseren, dient men patiënten te adviseren om: • een aseptische wijze van injecteren te volgen • bij elke toediening steeds een andere injectieplek te kiezen.
39 De handelwijze die de patiënt volgt bij het zelf toedienen dient periodiek te worden bezien, in het bijzonder indien reacties op de injectieplek zijn opgetreden.
Indien de patiënt enige huidafbraak bemerkt, die wellicht in verband staat met zwelling of weglekken van vloeistof van de plaats van injecteren, dan dient de patiënt te worden geadviseerd om met de behandelend arts te overleggen vóór voortzetting van de Rebif injecties.
Bij aanwezigheid van multipele laesies dient Rebif gestaakt te worden totdat de huid genezen is.
Patiënten met enkelvoudige laesies kunnen de behandeling voortzetten, mits de necrose niet te uitgebreid is.
In klinisch onderzoek met Rebif kwamen asymptomatische verhogingen van levertransaminasen regelmatig voor (in het bijzonder alanine aminotransferase (ALAT)) en bij 1-3% ontwikkelden zich verhogingen van levertransaminasen tot meer dan 5 keer de bovengrens van normaal (BVN).
Bij afwezigheid van klinische symptomen moeten de serum ALT spiegeld worden gecontroleerd aan het begin van de bahandeling, na 1, 3 en 6 maanden en daarna periodiek.
De dosering kan geleidelijk weer worden verhoogd als de enzymspiegels genormaliseerd zijn.
Rebif moet voorzichtig worden begonnen bij patiënten met een geschiedenis van beduidende leveraandoeningen, klinische aanwijzingen van actieve leveraandoeningen, alcoholmisbruik of verhoogd ALT (meer dan 2,5 keer de BVN).
Behandeling met Rebif moet worden gestaakt als zich geelzucht of andere klinische tekenen van leverafwijkingen voordoen (zie rubriek 4.8).
Evenals andere interferon beta’ s kan Rebif een ernstige leverbeschadiging veroorzaken (zie rubriek 4.8), inclusief acuut leverfalen.
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
Dit komt bij gebruik van Rebif 44 microgram iets vaker voor dan bij Rebif 22 microgram.
Wanneer begonnen wordt met Rebif 44 microgram moeten deze vaker worden gedaan.
Bij patiënten die met Rebif worden behandeld kunnen zich sporadisch schildklierafwijkingen ontwikkelen of kan een verslechtering daarvan optreden.
Bepaling van de schildklierfunctie aan het begin van de behandeling wordt aanbevolen en, indien deze afwijkend is, elke 6 tot 12 maanden na het begin van de behandeling.
Als de bepaling normaal is bij het begin van de behandeling, is routinematig onderzoek niet nodig, maar moet uitgevoerd worden als klinische aanwijzingen voor een schildklierfunctiestoornis optreden (zie rubriek 4.8).
Bij het toedienen van interferon beta-1a aan patiënten met ernstige mate van nier- en leverfunctiestoornis en aan patiënten met een ernstige beenmergsuppressie is voorzichtigheid geboden en dient nauwlettende observatie te worden overwogen.
Er kunnen neutraliserende antilichamen tegen interferon beta-1a ontstaan.
De exacte incidentie van de antilichamen is tot op heden onzeker.
Klinische resultaten suggereren dat na 24 tot 48 maanden behandelen met Rebif 44 microgram ongeveer 13 – 14% van de patiënten blijvende serum- antilichamen ontwikkelen tegen interferon beta-1a.
Van de aanwezigheid van antilichamen is aangetoond dat deze de farmacodynamische respons op interferon beta-1a afzwakt (beta-2 microglobuline en neopterine).
Hoewel de klinische betekenis van het induceren van antilichamen nog niet volledig is opgehelderd, wordt de ontwikkeling van neutraliserende antilichamen in verband gebracht met een verminderde invloed op klinische en MRI parameters.
Als een patiënt slecht reageert op de behandeling met Rebif en neutraliserende antilichamen heeft dient de behandelend arts de werkzaamheid/veiligheid van verdere behandeling met Rebif af te wegen.
40 Het gebruik van diverse methoden om antilichamen in serum te bepalen en uiteenlopende definities van een positieve titer maakt het moeilijk om de antigeniciteit van de verschillende producten te vergelijken.
Er zijn slechts beperkte gegevens over veiligheid en werkzaamheid bij niet-ambulante patiënten met multiple sclerose.
Rebif is nog niet onderzocht bij patiënten met primaire progressieve multiple sclerose en dient bij deze patiënten niet te worden toegepast.
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis van 0,5 ml.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en anafylactoïde reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met interferon beta-1a bij mensen.
Van interferonen is gemeld dat zij bij mensen en dieren de activiteit van leverenzymen die afhankelijk zijn van cytochroom P-450 verminderen.
Voorzichtigheid dient betracht te worden bij het toedienen van Rebif samen met geneesmiddelen die een smalle therapeutische breedte hebben en die wat betreft hun klaring grotendeels afhankelijk zijn van het cytochroom P-450 systeem, zoals bijvoorbeeld anti- epileptica en sommige klassen antidepressiva.
De interactie van Rebif met corticosteroïden of met adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
Klinische studies laten zien dat MS-patiënten tijdens exacerbaties Rebif en corticosteroïden of ACTH gelijktijdig kunnen ontvangen.
4.6 Zwangerschap en borstvoeding
Er is beperkte informatie over het gebruik van Rebif tijdens de zwangerschap.
Uit beschikbare gegevens blijkt dat er een mogelijk verhoogd risico bestaat op spontane abortus.
Daarom is het starten van de behandeling gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd moeten geschikte contraconceptie gebruiken.
Indien de patiënt zwanger is geworden of een zwangerschap overweegt gedurende het gebruik van Rebif, dan dient zij geïnformeerd te worden over de mogelijke gevaren en beeïndiging van de behandeling dient overwogen te worden. (zie rubriek 5.3).
Bij patiënten met een hoge terugvalfrequentie dient, voor aanvang van de behandeling, het risico op een ernstige terugvalvolgend op het stoppen van de behandeling met Rebif afgewogen te worden tegen een mogelijk verhoogd risico op een spontane abortus.
Het is niet bekend of Rebif wordt uitgescheiden met de moedermelk.
Vanwege het risico van ernstige bijwerkingen bij zuigelingen dient men te besluiten tot stoppen met het geven van borstvoeding of stoppen met de behandeling met Rebif.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
De rijvaardigheid of het vermogen machines te bedienen kunnen worden beïnvloed door effecten op het centrale zenuwstelsel die kunnen optreden in verband met gebruik van interferon-beta (bv. duizeligheid).
(zie rubriek 4.8).
4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen geassocieerd met de behandeling met Rebif is gerelateerd aan het griepachtig syndroom.
Griepachtige verschijnselen lijken het meest prominent te zijn aan het begin van de behandeling en nemen bij voortgezette behandeling in frequentie af.
Ongeveer
41 30% van de patiënten ervaart ook reacties op de injectieplaats, meestal een milde ontstekingsreactie en erytheem.
Asymptomatische toenames van laboratoriumparameters van de leverfunctie en afnames van het leukocytenaantal komen eveneens vaak voor.
De meeste bijwerkingen die optreden bij gebruik van IFN-beta-1a zijn over het algemeen mild en reversibel en reageren goed op vermindering van de dosis.
Bij ernstige of aanhoudende ongewenste effecten kan de dosis Rebif tijdelijk verlaagd of de behandeling tijdelijk onderbroken worden, dit ter beoordeling van de behandelend arts.
De hieronder vermelde bijwerkingen zijn ingedeeld naar frequentie van optreden:
Zeer vaak Vaak Soms Zelden Zeer zelden Niet bekend
≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1.000 tot < 1/100 ≥ 1/10.000 tot < 1/1.000 < 1/10.000 Kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De gepresenteerde gegevens zijn afkomstig van samengevoegde klinische studies naar multiple sclerose (placebo = 824 patiënten; Rebif 22 microgram driemaal per week (TIW) = 398 patiënten; Rebif 44 microgram TIW = 727 patiënten) en laten de frequentie van bijwerkingen na 6 maanden zien (na aftrekking van placebo-effect).
Bijwerkingen zijn gerangschikt naar frequentie en MedDRA systeem/orgaanklassen.
Systeem/orgaan- klassen
Soms
Niet bekend *
Infecties en parasitaire aandoeningen
Infecties op de injectieplek, waaronder cellulitis
Bloed- en lymfestelsel- aandoeningen
Neutropenie, lymfopenie, leukopenie, trombopenie, anemie
Endocriene aandoeningen
Schildklierfunctie- stoornissen, vaak voorkomend als verminderde of verhoogde schildklierfunctie / hypothyroïdie of hyperthyroïdie
Psychische stoornissen Zenuwstelsel- aandoeningen
Hoofdpijn
Depressie, slapeloosheid
Poging tot zelfmoord Toevallen
Maagdarmstelsel- aandoeningen
Diarree, overgeven, misselijkheid
42 Systeem/orgaan- klassen
Zeer vaak
Vaak
Soms
Niet bekend *
Huid- en onderhuid- aandoeningen
Jeuk, huiduitslag, erythemateuze huiduitslag, maculo-papulaire huiduitslag
Angio-oedeem, urticaria, erythema multiforme, op erythema multiforme lijkende huidreacties, syndroom van Stevens-Johnson, haaruitval
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, arthralgie
Algemene aandoeningen en toedienings- plaatsstoornissen
Ontsteking op de injectieplek, reactie op de injectieplek, griepachtige symptomen
Pijn op de injectieplek, moeheid, rigor, koorts
Necrose op de injectieplek, knobbel op de injectieplek
Onderzoeken
Asymptoma- tische transaminase- verhoging
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe
Immuunsysteem- aandoeningen Bloedvat- aandoeningen
Anafylactische reacties Trombo- embolische voorvallen
Lever- en galaandoeningen
Hepatitis met of zonder geelzucht
* Voorvallen geïdentificeerd tijdens post-marketing onderzoeken (frequentie niet bekend)
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
De behandeling met Rebif dient gestaakt te worden indien geelzucht of andere klinische symptomen van leverfunctiestoornissen optreden (zie rubriek 4.4).
De toediening van interferonen is in verband gebracht met anorexie, duizeligheid, ongerustheid, aritmieën, vasodilatatie en hartkloppingen, menorrhagia en metrorrhagia.
Toename in de aanmaak van autoantilichamen kan optreden tijdens de behandeling met interferon beta.
4.9 Overdosering
In geval van overdosering dienen de patiënten te worden opgenomen voor observatie en dient ondersteunende behandeling te worden gegeven.
43 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Immunostimulantia, Interferonen, ATC code:
L03AB07.
Interferonen vormen een groep van endogene glycoproteïnes met immunomodulerende, antivirale en antiproliferatieve eigenschappen.
Rebif (interferon beta-1a) deelt dezelfde aminozuurvolgorde met endogeen, humaan interferon beta.
Het wordt geproduceerd door zoogdiercellen (ovariumcellen van de Chinese hamster) en is daarom geglycosyleerd zoals het natuurlijke eiwit.
Het precieze werkingsmechanisme van Rebif bij multiple sclerose is nog onderwerp van studie.
De veiligheid en werkzaamheid van Rebif zijn geëvalueerd bij patiënten met “ relapsing-remitting” en secundaire progressieve multiple sclerose in doses die variëren van 11 tot 44 microgram (3 - 12 miljoen IE), subcutaan drie maal per week toegediend.
Van Rebif 44 microgram is aangetoond dat het, bij de geregistreerde dosering, de frequentie (met ongeveer 30% gedurende 2 jaar) en de ernst van de klinische exacerbaties doet afnemen bij patiënten met tenminste 2 exacerbaties in de afgelopen 2 jaar en met een EDSS van 0-5.0 bij aanvang.
Het percentage patiënten, waarbij de invaliditeit toenam, gedefinieerd als een toename van de EDSS met minimaal één punt, bevestigd drie maanden later, was verminderd van 39% (placebo) naar 27% (Rebif 44 microgram).
Over een periode van vier jaar was de afname van het aantal exacerbaties 22% bij patiënten die met Rebif 22 microgram werden behandeld en 29% bij patiënten die met Rebif 44 microgram werden behandeld; dit in vergelijking met een groep patiënten die eerst twee jaar met placebo was behandeld en vervolgens twee jaar met Rebif 22 of 44 microgram.
In een onderzoek van drie jaar bij patiënten met secundaire progressieve multiple sclerose (EDSS 3-6.5) met bewijs van klinische progressie in de voorgaande twee jaren en die geen exacerbaties ondervonden in de voorgaande 8 weken, had Rebif geen significante invloed op de toename van invaliditeit, maar de klinische exacerbaties namen met ongeveer 30% af.
Bij een opsplitsing van de patiëntenpopulatie in twee subgroepen (met en zonder exacerbaties in de periode van twee jaar voorafgaande aan opname in het onderzoek), was er geen invloed op de invaliditeit bij patiënten zonder exacerbaties.
Echter bij patiënten met exacerbaties was het percentage met toenemende invaliditeit aan het eind van het onderzoek verminderd van 70% (placebo) tot 57% (gecombineerde resultaten met Rebif 22 en 44 microgram).
Deze resultaten die a posteriori uit een subgroep patiënten zijn verkregen moeten met terughoudendheid worden geïnterpreteerd.
Rebif is niet onderzocht bij patiënten met primaire progressieve multiple sclerose en moet bij deze patiënten niet worden toegepast.
Na intraveneuze toediening aan gezonde vrijwilligers vertoont interferon beta-1a een steile, multi- exponentiële afname, met serumconcentraties evenredig aan de dosis.
De initiële halfwaardetijd ligt in de orde van grootte van minuten; de terminale halfwaardetijd beloopt enkele uren, met de mogelijke aanwezigheid van een diep compartiment.
Toegediend langs subcutane of intramusculaire weg blijven de serumconcentraties van interferon beta laag, maar zijn nog 12 tot 24 uur na toediening meetbaar.
Subcutane en intramusculaire giften van Rebif leiden tot gelijkwaardige blootstelling aan interferon beta.
Na een enkelvoudige dosis van 60 microgram bedraagt de hoogste piekconcentratie, zoals gemeten met een immunoassay, ongeveer 6 tot 10 IE/ml en treedt gemiddeld ongeveer 3 uur na het moment van toedienen op.
Wanneer 4 maal dezelfde dosis om de 48 uur subcutaan wordt toegediend, treedt een gematigde stapeling op (ongeveer 2,5x voor de AUC).
44 Ongeacht de toedieningsroute worden uitgesproken farmacodynamische veranderingen gezien in samenhang met het toedienen van Rebif.
Na een enkelvoudige dosis nemen binnen 24 uur de intracellulaire en serumactiviteit van 2-5A synthetase toe, evenals de serumconcentraties van beta-2 microglobuline en neopterine; deze beginnen binnen 2 dagen af te nemen.
Intramusculaire en subcutane giften leveren volledig superponeerbare reacties op.
Bij subcutane toediening elke 48 uur van vier achtereenvolgende doses, blijven deze biologische reacties verhoogd, zonder enig teken van het ontstaan van tolerantie.
Interferon beta-1a wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever en de nieren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Rebif is niet onderzocht op carcinogeniteit.
Een studie naar embryo/foetale toxiciteit, uitgevoerd bij apen, bracht geen bewijs naar voren ten aanzien van reproductieve stoornissen.
Gebaseerd op waarnemingen met andere interferonen alfa en beta kan een toegenomen risico op abortus niet worden uitgesloten.
Er is geen informatie beschikbaar over de effecten van interferon beta-1a op de fertiliteit van de man.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Poloxamer 188 L-methionine Benzylalcohol Natriumacetaat Azijnzuur voor aanpassing van de pH Natriumhydroxide voor aanpassing van de pH Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
Na de eerste injectie binnen 28 dagen gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C); niet in de nabijheid van het vriesvak leggen.
Niet in de vriezer bewaren.
De patroon bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De RebiSmart auto-injector met een voorgevulde patroon met Rebif moet in de bijbehorende bewaardoos in de koelkast (2°C – 8°C) worden bewaard.
6.5 Aard en inhoud van de verpakking
Patronen (type-1-glas) met een plunjerstop (rubber) en geribbelde dop (aluminium en halobutylrubber) met 1,5 ml oplossing voor injectie.
45 Verpakkingen met 4 patronen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie in een voorgevulde patroon is gereed voor gebruik met de RebiSmart auto- injector.
Voor bewaring van de RebiSmart auto-injector met de patroon, zie rubriek 6.4.
Voor meervoudig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en zonder enig teken van bederf mag gebruikt worden
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
4 mei 1998 Datum eerste hernieuwing:
4 mei 2003 Datum laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
46 1.
NAAM VAN HET GENEESMIDDEL
Rebif 8,8 microgram/0,1 ml oplossing voor injectie in patroon Rebif 22 microgram/0,25 ml oplossing voor injectie in patroon
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde patroon bevat 132 microgram (36 MIE *) interferon beta-1a * * in 1,5 ml oplossing, overeenkomend met 88 microgram/ml.
* Miljoen internationale eenheden vastgesteld via cytopathische effect (CPE) bioassay tegen de huisstandaard IFN beta-1a die gekalibreerd is tegen de huidige internationale NIH standaard (GB-23- 902-531). * * geproduceerd in ovariumcellen van de Chinese hamster (CHO-K1) door recombinant DNA technologie.
7,5 mg benzylalcohol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in patroon.
Heldere tot opalescente oplossing, met een pH van 3,7 tot 4,1 en een osmolariteit van 250 tot 450 mOsm/l.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rebif is geschikt voor de behandeling van relapsing multiple sclerose.
In klinische studies was dit gekarakteriseerd door twee of meer acute exacerbaties in de afgelopen twee jaar (zie rubriek 5.1).
Werkzaamheid is niet aangetoond bij patiënten met secondaire progressieve multiple sclerose zonder manifeste relapse activiteit (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld onder toezicht van een arts die ervaring heeft met de behandeling van de ziekte.
De startverpakking van Rebif is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
Bij een eerste aanvang van de behandeling met Rebif wordt, met het oog op een snelle gewenning aan de bijwerkingen, aanbevolen om 8,8 microgram toe te dienen middels subcutane injectie 3 maal per week gedurende de eerste 2 weken van therapie.
Daarna 22 microgram toedienen middels subcutane injectie 3 maal per week in week 3 en 4 en de volledige 44 microgram toedienen vanaf de 5e week.
Wijze van toediening Rebif oplossing voor injectie in patroon is bedoeld voor meervoudig gebruik en mag alleen met de RebiSmart auto-injector worden gebruikt nadat de patiënt en/of zorgverlener een adequate training daarvoor heeft gekregen.
Voor de toediening van Rebif dienen de instructies in de bijsluiter en in de handleiding horend bij de RebiSmart auto-injector te worden gevolgd.
47 Er wordt geadviseerd om, voorafgaand aan een injectie en gedurende 24 uur na iedere injectie, een antipyretisch analgeticum te gebruiken om griepachtige verschijnselen geassocieerd met de toediening van Rebif te verminderen.
Op dit moment is niet bekend hoe lang patiënten moeten worden behandeld.
Veiligheid en werkzaamheid van Rebif zijn niet aangetoond na een behandelperiode langer dan 4 jaar.
Het wordt aanbevolen dat patiënten ten minste elke 2 jaar beoordeeld worden in de 4 jaar na aanvang van de behandeling met Rebif; op grond daarvan dient dan per patiënt een beslissing over een langer durende behandeling genomen te worden door de behandelend arts.
Gebruik bij kinderen Er zijn geen formele klinische of farmacokinetische studies verricht bij kinderen en adolescenten.
4.3 Contra-indicaties
• Aanvang van de behandeling tijdens zwangerschap (zie rubriek 4.6). • Overgevoeligheid voor natuurlijke of recombinante interferon beta of andere bestanddelen. • Een aanwezige ernstige depressie en/of zelfmoordneigingen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten behoren te worden geïnformeerd over de meest voorkomende bijwerkingen die in verband worden gebracht met toediening van interferon beta, waaronder symptomen van het griepachtig syndroom (zie rubriek 4.8).
Deze symptomen zijn vaak het meest uitgesproken bij het begin van de therapie en nemen af in frequentie en ernst bij voortzetting van de behandeling.
Rebif dient met de nodige omzichtigheid te worden toegediend bij patiënten met eerdere of aanwezige depressieve stoornissen met name bij diegenen met antecedenten van zelfmoordneigingen (zie rubriek 4.3).
Van depressie en zelfmoordgedachten is bekend dat ze vaker voorkomen bij de MS-patiëntenpopulatie en in samenhang met interferon gebruik.
Aan patiënten die Rebif ontvangen dient het advies te worden gegeven om onmiddellijk elk mogelijk symptoom van een depressie en/of zelfmoordgedachten te melden aan hun behandelend arts.
Patiënten die symptomen van depressie vertonen dienen tijdens behandeling met Rebif nauwlettend te worden geobserveerd en dienovereenkomstig te worden behandeld.
Staken van de behandeling met Rebif dient eventueel overwogen te worden (zie rubrieken 4.3 en 4.8).
Rebif dient met voorzichtigheid toegediend te worden bij patiënten met een voorgeschiedenis van convulsieve aandoeningen, bij patiënten die worden behandeld met anti-epileptica, met name als de epilepsie niet voldoende onder controle gehouden wordt met anti-epileptica (zie rubriek 4.5 en 4.8).
Patiënten met hartaandoeningen zoals angina pectoris, congestief hartfalen of ritmestoornissen, dienen nauwlettend te worden geobserveerd teneinde een verslechtering van hun klinische toestand te kunnen opmerken tijdens het instellen van een behandeling met interferon beta-1a.
Symptomen van het griepachtig syndroom in verband met behandeling met interferon beta-1a, kunnen belastend blijken voor patiënten met hartaandoeningen.
Necrose op de injectieplek is gerapporteerd bij patiënten die Rebif gebruiken (zie rubriek 4.8).
Om het risico van deze necrose te minimaliseren, dient men patiënten te adviseren om: • een aseptische wijze van injecteren te volgen • bij elke toediening steeds een andere injectieplek te kiezen.
48 De handelwijze die de patiënt volgt bij het zelf toedienen dient periodiek te worden bezien, in het bijzonder indien reacties op de injectieplek zijn opgetreden.
Indien de patiënt enige huidafbraak bemerkt, die wellicht in verband staat met zwelling of weglekken van vloeistof van de plaats van injecteren, dan dient de patiënt te worden geadviseerd om met de behandelend arts te overleggen vóór voortzetting van de Rebif injecties.
Bij aanwezigheid van multiple laesies dient Rebif gestaakt te worden totdat de huid genezen is.
Patiënten met enkelvoudige laesies kunnen de behandeling voortzetten, mits de necrose niet te uitgebreid is.
In klinisch onderzoek met Rebif kwamen asymptomatische verhogingen van levertransaminasen regelmatig voor (in het bijzonder alanine-aminotranferase (ALAT)) en bij 1-3% ontwikkelden zich verhogingen van levertransaminasen tot meer dan 5 keer de bovengrens van normaal (BVN).
Bij afwezigheid van klinische symptomen moeten de serum ALT spiegel worden gecontroleerd aan het begin van de bahandeling, na 1, 3 en 6 maanden en daarna periodiek.
De dosering kan geleidelijk weer worden verhoogd als de enzymspiegels genormaliseerd zijn.
Rebif moet voorzichtig worden begonnen bij patiënten met een geschiedenis van beduidende leveraandoeningen, klinische aanwijzingen van actieve leveraandoeningen, alcoholmisbruik of verhoogd ALT (meer dan 2,5 keer de BVN).
Behandeling met Rebif moet worden gestaakt als zich geelzucht of andere klinische tekenen van leverafwijkingen voordoen (zie rubriek 4.8).
Evenals andere interferon beta’ s kan Rebif een ernstige leverbeschadiging veroorzaken (zie rubriek 4.8), inclusief acuut leverfalen.
Het mechanisme voor dit zeldzame, symptomatische dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
Afwijkingen van laboratoriumwaarden zijn in verband gebracht met het gebruik van interferonen.
Daarom wordt aanbevolen om volgend op het begin van de behandeling met Rebif naast de laboratoriumtesten die normaliter worden uitgevoerd in het kader van de zorg voor MS-patiënten, de volgende bepalingen ook regelmatig (1, 3 en 6 maanden en daarna periodiek bij afwezigheid van klinische symptomen) te doen: de controle van leverenzymen en volledig en gedifferentieerd aantal bloedcellen en aantal bloedplaatjes.
Bij patiënten die met Rebif worden behandeld kunnen zich sporadisch schildklierafwijkingen ontwikkelen of kan een verslechtering daarvan optreden.
Bepaling van de schildklierfunctie aan het begin van de behandeling wordt aanbevolen en, indien deze afwijkend is, elke 6 tot 12 maanden na het begin van de behandeling.
Als de bepaling normaal is bij het begin van de behandeling, is routinematig onderzoek niet nodig, maar moet uitgevoerd worden als klinische aanwijzingen voor een schildklierfunctiestoornis optreden (zie ook rubriek 4.8).
Bij het toedienen van interferon beta-1a aan patiënten met ernstige mate van nier- en leverfunctiestoornis en aan patiënten met een ernstige beenmergsuppressie is voorzichtigheid geboden en dient nauwlettende observatie te worden overwogen.
Er kunnen neutraliserende antilichamen tegen interferon beta-1a ontstaan.
De exacte incidentie van de antilichamen is tot op heden onzeker.
Klinische resultaten suggereren dat na 24 tot 48 maanden behandelen met Rebif 44 microgram ongeveer 13 – 14% van de patiënten blijvende serum- antilichamen ontwikkelen tegen interferon beta-1a.
Van de aanwezigheid van antilichamen is aangetoond dat deze de farmacodynamische respons op interferon beta-1a afzwakt (beta-2 microglobuline en neopterine).
Hoewel de klinische betekenis van het induceren van antilichamen nog niet volledig is opgehelderd, wordt de ontwikkeling van neutraliserende antilichamen in verband gebracht met een verminderde invloed op klinische en MRI parameters.
Als een patiënt slecht reageert op de behandeling met Rebif en neutraliserende antilichamen heeft dient de behandelend arts de werkzaamheid/veiligheid van verdere behandeling met Rebif af te wegen.
Het gebruik van diverse methoden om antilichamen in serum te bepalen en uiteenlopende definities van een positieve titer maakt het moeilijk om de antigeniciteit van de verschillende producten te vergelijken.
49 Er zijn slechts beperkte gegevens over veiligheid en werkzaamheid bij niet-ambulante patiënten met multiple sclerose.
Rebif is nog niet onderzocht bij patiënten met primaire progressieve multiple sclerose en dient bij deze patiënten niet te worden toegepast.
Dit geneesmiddel bevat 0,5 mg benzylalcohol per dosis van 0,1 ml en 1,25 mg benzylalcohol per dosis van 0,25 ml.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en anafylactoïde reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd met interferon beta-1a bij mensen.
Van interferonen is gemeld dat zij bij mensen en dieren de activiteit van leverenzymen die afhankelijk zijn van cytochroom P-450 verminderen.
Voorzichtigheid dient betracht te worden bij het toedienen van Rebif samen met geneesmiddelen die een smalle therapeutische breedte hebben en die wat betreft hun klaring grotendeels afhankelijk zijn van het cytochroom P-450 systeem, zoals bijvoorbeeld anti- epileptica en sommige klassen antidepressiva.
De interactie van Rebif met corticosteroïden of met adrenocorticotroop hormoon (ACTH) is niet systematisch onderzocht.
Klinische studies laten zien dat MS-patiënten tijdens exacerbaties Rebif en corticosteroïden of ACTH gelijktijdig kunnen ontvangen.
4.6 Zwangerschap en borstvoeding
Er is beperkte informatie over het gebruik van Rebif tijdens de zwangerschap.
Uit beschikbare gegevens blijkt dat er een mogelijk verhoogd risico bestaat op spontane abortus.
Daarom is het starten van de behandeling gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd moeten geschikte contraconceptie gebruiken.
Indien de patiënt zwanger is geworden of een zwangerschap overweegt gedurende het gebruik van Rebif, dan dient zij geïnformeerd te worden over de mogelijke gevaren en beeïndiging van de behandeling dient overwogen te worden. (zie rubriek 5.3).
Bij patiënten met een hoge terugvalfrequentie dient, voor aanvang van de behandeling, het risico op een ernstige terugvalvolgend op het stoppen van de behandeling met Rebif afgewogen te worden tegen een mogelijk verhoogd risico op een spontane abortus.
Het is niet bekend of Rebif wordt uitgescheiden met de moedermelk.
Vanwege het risico van ernstige bijwerkingen bij zuigelingen dient men te besluiten tot stoppen met het geven van borstvoeding of stoppen met de behandeling met Rebif.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
De rijvaardigheid of het vermogen machines te bedienen kunnen worden beïnvloed door effecten op het centrale zenuwstelsel die kunnen optreden in verband met gebruik van interferon-beta (bv. duizeligheid).
(zie rubriek 4.8).
4.8 Bijwerkingen
De hoogste incidentie van bijwerkingen geassocieerd met de behandeling met Rebif is gerelateerd aan het griepachtig syndroom.
Griepachtige verschijnselen lijken het meest prominent te zijn aan het begin van de behandeling en nemen bij voortgezette behandeling in frequentie af.
Ongeveer 70% van de patiënten die met Rebif worden behandeld, ervaren binnen de eerste zes maanden na aanvang van de behandeling het typische griepachtig syndroom van interferon.
Ongeveer 30% van de patiënten ervaart ook reacties op de injectieplaats, meestal een milde ontstekingsreactie en erytheem.
Asymptomatische toenames van laboratoriumparameters van de leverfunctie en afnames van het leukocytenaantal komen eveneens vaak voor.
50 De meeste bijwerkingen die optreden bij gebruik van IFN-beta-1a zijn over het algemeen mild en reversibel en reageren goed op vermindering van de dosis.
Bij ernstige of aanhoudende ongewenste effecten kan de dosis Rebif tijdelijk verlaagd of de behandeling tijdelijk onderbroken worden, dit ter beoordeling van de behandelend arts.
De hieronder vermelde bijwerkingen zijn ingedeeld naar frequentie van optreden:
Zeer vaak Vaak Soms Zelden Zeer zelden Niet bekend
≥ 1/10 ≥ 1/100 tot < 1/10 ≥ 1/1.000 tot < 1/100 ≥ 1/10.000 tot < 1/1.000 < 1/10.000 Kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De gepresenteerde gegevens zijn afkomstig van samengevoegde klinische studies naar multiple sclerose (placebo = 824 patiënten; Rebif 22 microgram driemaal per week (TIW) = 398 patiënten; Rebif 44 microgram TIW = 727 patiënten) en laten de frequentie van bijwerkingen na 6 maanden zien (na aftrekking van placebo-effect).
Bijwerkingen zijn gerangschikt naar frequentie en MedDRA systeem/orgaanklassen.
Systeem/orgaan- klassen
Soms
Niet bekend *
Infecties en parasitaire aandoeningen
Infecties op de injectieplek, waaronder cellulitis
Bloed- en lymfestelsel- aandoeningen
Neutropenie, lymfopenie, leukopenie, trombopenie, anemie
Endocriene aandoeningen
Schildklierfunctie- stoornissen, vaak voorkomend als verminderde of verhoogde schildklierfunctie / hypothyroïdie of hyperthyroïdie
Psychische stoornissen Zenuwstelsel- aandoeningen
Hoofdpijn
Depressie, slapeloosheid
Maagdarmstelsel- aandoeningen
Zeer vaak
Niet bekend *
Huid- en onderhuid- aandoeningen
Jeuk, huiduitslag, erythemateuze huiduitslag, maculo-papulaire huiduitslag
Angio-oedeem, urticaria, erythema multiforme, op erythema multiforme lijkende huidreacties, syndroom van Stevens-Johnson, haaruitval
Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie, arthralgie
Algemene aandoeningen en toedienings- plaatsstoornissen
Ontsteking op de injectieplek, reactie op de injectieplek, griepachtige symptomen
Pijn op de injectieplek, moeheid, rigor, koorts
Necrose op de injectieplek, knobbel op de injectieplek
Onderzoeken
Asymptoma- tische transaminase- verhoging
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe
Immuunsysteem- aandoeningen Bloedvat- aandoeningen
Anafylactische reacties Trombo- embolische voorvallen
Lever- en galaandoeningen
Hepatitis met of zonder geelzucht
* Voorvallen geïdentificeerd tijdens post-marketing onderzoeken (frequentie niet bekend)
Het mechanisme voor dit zeldzame, symptomatisch dysfuntioneren van de lever is niet bekend.
Er zijn geen specifieke risicofactoren vastgesteld.
De behandeling met Rebif dient gestaakt te worden indien geelzucht of andere klinische symptomen van leverfunctiestoornissen optreden (zie rubriek 4.4).
De toediening van interferonen is in verband gebracht met anorexie, duizeligheid, ongerustheid, aritmieën, vasodilatatie en hartkloppingen, menorrhagia en metrorrhagia.
Toename in de aanmaak van autoantilichamen kan optreden tijdens de behandeling met interferon beta.
4.9 Overdosering
In geval van overdosering dienen de patiënten te worden opgenomen voor observatie en dient ondersteunende behandeling te worden gegeven.
52 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Immunostimulantia, Interferonen, ATC code:
L03– AB07.
Interferonen vormen een groep van endogene glycoproteïnes met immunomodulerende, antivirale en antiproliferatieve eigenschappen.
Rebif (interferon beta-1a) deelt dezelfde aminozuurvolgorde met endogeen, humaan interferon beta.
Het wordt geproduceerd door zoogdiercellen (ovariumcellen van de Chinese hamster) en is daarom geglycosyleerd zoals het natuurlijke eiwit.
Het precieze werkingsmechanisme van Rebif bij multiple sclerose is nog onderwerp van studie.
De veiligheid en werkzaamheid van Rebif zijn geëvalueerd bij patiënten met “ relapsing-remitting” en secundaire progressieve multiple sclerose in doses die variëren van 11 tot 44 microgram (3 - 12 miljoen IE), subcutaan drie maal per week toegediend.
Van Rebif 44 microgram is aangetoond dat het, bij de geregistreerde dosering, de frequentie (met ongeveer 30% gedurende 2 jaar) en de ernst van de klinische exacerbaties doet afnemen bij patiënten met tenminste 2 exacerbaties in de afgelopen 2 jaar en met een EDSS van 0-0.5 bij aanvang.
Het percentage patiënten, waarbij de invaliditeit toenam, gedefinieerd als een toename van de EDSS met minimaal één punt, bevestigd drie maanden later, was verminderd van 39% (placebo) naar 27% (Rebif 44 microgram).
Over een periode van vier jaar was de afname van het aantal exacerbaties 22% bij patiënten die met Rebif 22 microgram werden behandeld en 29% bij patiënten die met Rebif 44 microgram werden behandeld; dit in vergelijking met een groep patiënten die eerst twee jaar met placebo was behandeld en vervolgens twee jaar met Rebif 22 of 44 microgram.
In een onderzoek van drie jaar bij patiënten met secundaire progressieve multiple sclerose (EDSS 3-6.5) met bewijs van klinische progressie in de voorgaande twee jaren en die geen exacerbaties ondervonden in de voorgaande 8 weken, had Rebif geen significante invloed op de toename van invaliditeit, maar de klinische exacerbaties namen met ongeveer 30% af.
Bij een opsplitsing van de patiëntenpopulatie in twee subgroepen (met en zonder exacerbaties in de periode van twee jaar voorafgaande aan opname in het onderzoek), was er geen invloed op de invaliditeit bij patiënten zonder exacerbaties.
Echter bij patiënten met exacerbaties was het percentage met toenemende invaliditeit aan het eind van het onderzoek verminderd van 70% (placebo) tot 57% (gecombineerde resultaten met Rebif 22 en 44 microgram).
Deze resultaten die a posteriori uit een subgroep patiënten zijn verkregen moeten met terughoudendheid worden geïnterpreteerd.
Rebif is niet onderzocht bij patiënten met primaire progressieve multiple sclerose en moet bij deze patiënten niet worden toegepast.
Na intraveneuze toediening aan gezonde vrijwilligers vertoont interferon beta-1a een steile, multi- exponentiële afname, met serumconcentraties evenredig aan de dosis.
De initiële halfwaardetijd ligt in de orde van grootte van minuten; de terminale halfwaardetijd beloopt enkele uren, met de mogelijke aanwezigheid van een diep compartiment.
Toegediend langs subcutane of intramusculaire weg blijven de serumconcentraties van interferon beta laag, maar zijn nog 12 tot 24 uur na toediening meetbaar.
Subcutane en intramusculaire giften van Rebif leiden tot gelijkwaardige blootstelling aan interferon beta.
Na een enkelvoudige dosis van 60 microgram bedraagt de hoogste piekconcentratie, zoals gemeten met een immunoassay, ongeveer 6 tot 10 IE/ml en treedt gemiddeld ongeveer 3 uur na het moment van toedienen op.
Wanneer 4 maal dezelfde dosis om de 48 uur subcutaan wordt toegediend, treedt een gematigde stapeling op (ongeveer 2,5x voor de AUC).
Ongeacht de toedieningsroute worden uitgesproken farmacodynamische veranderingen gezien in samenhang met het toedienen van Rebif.
53 intracellulaire en serumactiviteit van 2-5A synthetase toe, evenals de serumconcentraties van beta – 2 microglobuline en neopterine; deze beginnen binnen 2 dagen af te nemen.
Intramusculaire en subcutane giften leveren volledig superponeerbare reacties op.
Bij subcutane toediening elke 48 uur van vier achtereenvolgende doses, blijven deze biologische reacties verhoogd, zonder enig teken van het ontstaan van tolerantie.
Interferon beta-1a wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever en de nieren.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
Rebif is niet onderzocht op carcinogeniteit.
Een studie naar embryo/foetale toxiciteit, uitgevoerd bij apen, bracht geen bewijs naar voren ten aanzien van reproductieve stoornissen.
Gebaseerd op waarnemingen met andere interferonen alfa en beta kan een toegenomen risico op abortus niet worden uitgesloten.
Er is geen informatie beschikbaar over de effecten van interferon beta-1a op de fertiliteit van de man.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Poloxamer 188 L-methionine Benzylalcohol Natriumacetaat Azijnzuur voor aanpassing van de pH Natriumhydroxide voor aanpassing van de pH Water voor injecties
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden.
Na de eerste injectie binnen 28 dagen gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C); niet in de nabijheid van het vriesvak leggen.
Niet in de vriezer bewaren.
De patroon bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De RebiSmart auto-injector met een voorgevulde patroon met Rebif moet in de bijbehorende bewaardoos in de koelkast (2°C - 8°C) worden bewaard.
6.5 Aard en inhoud van de verpakking
Patronen (type-1-glas) met een plunjerstop (rubber) en geribbelde dop (aluminium en halobutylrubber) met 1,5 ml oplossing voor injectie.
Verpakkingen met 2 patronen.
54 De verpakking is aangepast aan de behoeften van de patiënt gedurende de eerste maand van behandeling.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing voor injectie in een voorgevulde patroon is gereed voor gebruik met de RebiSmart auto- injector.
Voor bewaring van de RebiSmart auto-injector met de patroon, zie rubriek 6.4.
Voor meervoudig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en zonder enig teken van bederf mag gebruikt worden
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SERONO EUROPE LIMITED 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
4 mei 1998 Datum eerste hernieuwing:
4 mei 2003 Datum laatste hernieuwing:
20 mei 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
55 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
56 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Succursale Corsier-sur-Vevey Route de Fenil – Z.I.B.
CH-1804 Corsier-sur-Vevey Zwitserland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, zie rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• OVERIGE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 4.0 die is weergegeven in Module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat en terwijl het product in de handel is.
De vergunninghouder zal jaarlijks PSURS indienen totdat anders wordt vastgesteld.
57 BIJLAGE III
ETIKETTERING EN BIJSLUITER
58 A.
ETIKETTERING
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 1, 3 OF 12 SPUITEN
1.
NAAM VAN HET GENEESMIDDEL
Rebif 22 microgram oplossing voor injectie in voorgevulde injectiespuit Interferon beta-1a
2.
GEHALTE AAN WERKZAME BESTANDE(E)L(EN)
Samenstelling:
22 microgram (6 MIE) interferon beta-1a.
3.
LIJST VAN HULPSTOFFEN
Mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur en natriumhydroxide voor aanpassing van de pH en water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
1 voorgevulde spuit.
3 voorgevulde spuiten.
12 voorgevulde spuiten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Uitsluitend voor eenmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Nieuwe samenstelling
8.
UITERSTE GEBRUIKSDATUM
EXP
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectiespuit in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/001 1 voorgevulde spuit EU/1/98/063/002 3 voorgevulde spuiten EU/1/98/063/003 12 voorgevulde spuiten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
rebif 22
61 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rebif 22 microgram oplossing voor injectie Interferon beta-1a SC gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
22 microgram (6 miljoen IE) / 0,5 ml
6.
OVERIGE
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 1, 3 OF 12 SPUITEN
1.
NAAM VAN HET GENEESMIDDEL
Rebif 44 microgram oplossing voor injectie in voorgevulde injectiespuit Interferon beta-1a
2.
GEHALTE AAN WERKZA(A)M(E)E BESTANDD(E)EL(EN)
Samenstelling:
44 microgram (12 MIE) interferon beta- 1a.
3.
LIJST VAN HULPSTOFFEN
Mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur en natriumhydroxide voor aanpassing van de pH en water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
1 voorgevulde spuit.
3 voorgevulde spuiten.
12 voorgevulde spuiten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Uitsluitend voor eenmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Nieuwe samenstelling
8.
UITERSTE GEBRUIKSDATUM
EXP
63 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectiespuit in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/004 1 voorgevulde spuit EU/1/98/063/005 3 voorgevulde spuiten EU/1/98/063/006 12 voorgevulde spuiten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
rebif 44
64 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rebif 44 microgram oplossing voor injectie Interferon beta-1a SC gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
44 microgram (12 miljoen IE) / 0,5 ml.
6.
OVERIGE
65 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET SPUITEN 6 X 8,8 MICROGRAM + 6 X 22 MICROGRAM
1.
NAAM VAN HET GENEESMIDDEL
Rebif 8,8 microgram oplossing voor injectie in voorgevulde injectiespuit Rebif 22 microgram oplossing voor injectie in voorgevulde injectiespuit Interferon beta-1a
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Samenstelling:
Elke Rebif 8,8 microgram voorgevulde injectiespuit (0,2 ml) bevat 8,8 microgram (2,4 MIE) interferon beta-1a.
Elke Rebif 22 microgram voorgevulde injectiespuit (0,5 ml) bevat 22 microgram (6 MIE) interferon beta-1a.
3.
LIJST VAN HULPSTOFFEN
Mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur en natriumhydroxide voor aanpassing van de pH en water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
Startverpakking.
6 voorgevulde spuiten Rebif 8,8 microgram en 6 voorgevulde spuiten Rebif 22 microgram.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Uitsluitend voor eenmalige toediening.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Nieuwe samenstelling
66 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaar de injectiespuit in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/007
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
rebif 8,8 rebif 22
67 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rebif 8,8 microgram oplossing voor injectie Interferon beta-1a SC gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
8,8 microgram (2,4 miljoen IE) / 0,2 ml
6.
OVERIGE
68 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Rebif 22 microgram oplossing voor injectie Interferon beta-1a SC gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
22 microgram (6 miljoen IE) / 0,5 ml
6.
OVERIGE
69 GEGEVENS DIE OP DE SCHEIDINGSLAAG IN DE STARTVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
(BOVENFLAP) Rebif 8,8 microgram oplossing voor injectie Interferon beta-1a Subcutaan gebruik BRAILLE: rebif 8,8
(ONDERFLAP) Rebif 22 microgram oplossing voor injectie Interferon beta-1a Subcutaan gebruik BRAILLE: rebif 22
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
70 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 4 PATRONEN
1.
NAAM VAN HET GENEESMIDDEL
Rebif 22 microgram/0,5 ml oplossing voor injectie in patroon Interferon beta-1a
2.
GEHALTE AAN WERKZAME BESTANDE(E)L(EN)
Samenstelling:
Elke patroon bevat 66 microgram (18 MIE) interferon beta-1a in 1,5 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur en natriumhydroxide voor aanpassing van de pH en water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
4 patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Voor meervoudig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na de eerste injectie binnen 28 dagen gebruiken
71 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patroon bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De RebiSmart auto-injector met een patroon met Rebif moet in de bijbehorende bewaardoos in de koelkast (2°C - 8°C) worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
rebif 22/0,5
72 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rebif 22 microgram/0,5 ml oplossing voor injectie Interferon beta-1a SC gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
66 microgram (18 miljoen IE) / 1,5 ml
6.
OVERIGE
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 4 PATRONEN
1.
NAAM VAN HET GENEESMIDDEL
Rebif 44 microgram/0,5 ml oplossing voor injectie in patroon Interferon beta-1a
2.
GEHALTE AAN WERKZA(A)M(E)E BESTANDD(E)EL(EN)
Samenstelling:
Elke patroon bevat 132 microgram (36 MIE) interferon beta-1a in 1,5 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur en natriumhydroxide voor aanpassing van de pH en water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
4 patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Voor meervoudig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na de eerste injectie binnen 28 dagen gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patroon bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
74 De RebiSmart auto-injector met een patroon met Rebif moet in de bijbehorende bewaardoos in de koelkast (2°C - 8°C) worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
rebif 44/0,5
75 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD PATRONEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rebif 44 microgram/0,5 ml oplossing voor injectie Interferon beta-1a SC gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
132 microgram (36 miljoen IE) / 1,5 ml
6.
OVERIGE
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS MET 2 PATRONEN
1.
NAAM VAN HET GENEESMIDDEL
Rebif 8,8 microgram/0,1 ml oplossing voor injectie in patroon Rebif 22 microgram/0,25 ml oplossing voor injectie in patroon Interferon beta-1a
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Samenstelling:
Elke patroon bevat 132 microgram (36 MIE) interferon beta-1a in 1,5 ml oplossing.
3.
LIJST VAN HULPSTOFFEN
Mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur en natriumhydroxide voor aanpassing van de pH en water voor injecties.
Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
Startverpakking.
2 patronen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor het gebruik de bijsluiter lezen.
Voor meervoudig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na de eerste injectie binnen 28 dagen gebruiken.
77 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De patroon bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De RebiSmart auto-injector met een patroon met Rebif moet in de bijbehorende bewaardoos in de koelkast (2°C - 8°C) worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/063/000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
rebif 8,8/0,1 / 22/0,25
78 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD PATROON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Rebif 8,8 microgram/0,1 ml Rebif 22 microgram/0,25 ml Oplossing voor injectie Interferon beta-1a SC gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
132 microgram (36 miljoen IE) / 1,5 ml
6.
OVERIGE
79 B.
BIJSLUITER
80 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebif 22 microgram oplossing voor injectie in voorgevulde injectiespuit Interferon beta-1a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebif en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebif gebruikt 3.
Hoe wordt Rebif gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rebif 6.
Aanvullende informatie
1.
WAT IS REBIF EN WAARVOOR WORDT HET GEBRUIKT
Rebif behoort tot een klasse geneesmiddelen die bekend staat onder de naam interferonen.
Dit zijn natuurlijk voorkomende stoffen die als boodschappers tussen cellen fungeren.
Interferonen worden door het lichaam zelf geproduceerd en spelen een belangrijke rol in het afweerstelsel (immuunsysteem).
Via mechanismen die men nog niet geheel begrijpt, helpen interferonen om de schade aan het centrale zenuwstelsel als gevolg van multiple sclerose te beperken.
Rebif is een sterk gezuiverd, oplosbaar eiwit dat gelijksoortig is aan het natuurlijke interferon beta dat wordt geproduceerd in het menselijk lichaam.
Rebif wordt gebruikt bij de behandeling van multiple sclerose.
Aangetoond is dat Rebif het aantal en de ernst van de aanvallen vermindert en de toename van de invaliditeit vertraagt.
2.
WAT U MOET WETEN VOORDAT U REBIF GEBRUIKT
Gebruik Rebif niet
• als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon of voor een van de andere bestanddelen van Rebif • als u zwanger bent (zie Zwangerschap en borstvoeding) • als u momenteel een ernstige depressie heeft
Wees extra voorzichtig met Rebif
Voordat u Rebif gebruikt, moet u uw arts vertellen of een van de volgende situaties op u van toepassing is:
• Rebif dient uitsluitend te worden gebruikt onder toezicht van uw arts. • Lees en volg, voor behandeling met Rebif, zorgvuldig het advies zoals vermeld onder “ Hoe wordt Rebif gebruikt” om het risico op necrose op de injectieplek (afbraak van de huid en
81 vernietiging van weefsel) te verminderen, welke is gemeld bij patiënten die met Rebif werden behandeld.
Indien u vervelende lokale reacties ervaart, neemt u dan contact op met uw arts. • Informeer voor behandeling met Rebif uw arts over een eventuele allergie (overgevoeligheid) voor andere geneesmiddelen.
Informeer uw arts indien u lijdt aan een ziekte van • het beenmerg, • de nieren, • de lever, • het hart, • de schildklier • of indien u heeft geleden aan depressieve stoornis • of indien u een voorgeschiedenis van epileptische aanvallen heeft zodat hij/zij uw behandeling nauwgezet kan volgen en op elke verslechtering van deze aandoeningen kan letten.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
In het bijzonder dient u uw arts te vertellen of u anti-epileptica of antidepressiva gebruikt.
Zwangerschap en borstvoeding
U mag geen behandeling met Rebif beginnen als u zwanger bent.
Gedurende het gebruik van Rebif dienen vruchtbare vrouwen effectieve contraceptiemethoden te gebruiken.
Indien u zwanger bent of zwanger wilt raken, terwijl u Rebif gebruikt, vraag uw arts om advies.
Informeer uw arts vóórdat u dit geneesmiddel gaat toedienen of u borstvoeding geeft.
Het gebruik van Rebif wordt afgeraden als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Bepaalde effecten van de ziekte zelf of van de behandeling kunnen invloed hebben op uw rijvaardigheid of uw vermogen machines te gebruiken.
Indien u hieromtrent bezorgd bent, kunt u dit het beste bespreken met uw arts.
Belangrijke informatie over enkele bestanddelen van Rebif
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
3.
HOE WORDT REBIF GEBRUIKT
Volg bij het gebruik van Rebif nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis De gebruikelijke dosering is 44 microgram (12 miljoen Internationale Eenheden) driemaal per week toegediend bij volwassenen en adolescenten vanaf 16 jaar.
Een lagere dosis van 22 microgram (6 miljoen IE) driemaal per week toegediend wordt aanbevolen voor: • patiënten die de hoge dosis niet verdragen. • adolescenten vanaf 12 jaar.
82 Indien mogelijk dient Rebif toegediend te worden: • driemaal per week • op dezelfde drie dagen van de week (maar waar tenminste 48 uur tussen zitten) • op hetzelfde tijdstip (bij voorkeur ’ s avonds).
Wijze van toediening Rebif is bestemd voor inspuiting onder de huid (subcutaan).
De eerste injectie(s) moet(en) worden gegeven onder toezicht van een gekwalificeerd verpleegkundige of andere deskundige (arts).
De injectie kan ook worden toegediend met een daarvoor geschikte auto-injector.
Leest u de navolgende aanwijzingen aandachtig door om Rebif toe te kunnen dienen:
Dit geneesmiddel is voor éénmalig gebruik.
Alleen heldere tot opaalachtige oplossing zonder deeltjes en enig zichtbaar teken van bederf dient gebruikt te worden.
Hoe Rebif injecteren • Kies een plek op het lichaam waar u gaat inspuiten.
Uw arts zal u van advies dienen ten aanzien van mogelijke plekken (geschikte plekken zijn o.a. de bovenkant van de dij en de onderbuik).
Houd de injectiespuit vast als een potlood of werppijltje.
N.B.: gebruik geen plekken waarin u een verharding of harde knobbel of pijn voelt; bespreek uw bevindingen met uw arts of een verpleegkundige. • Was uw handen grondig met water en zeep • Trek de plastic folie van de blisterverpakking en neem de Rebif injectiespuit uit de verpakking. • Gebruik vóór de injectie een alcoholdoekje om de huid van de injectieplek te reinigen.
Laat de huid vervolgens drogen.
Op de huid achtergebleven alcohol kan een stekend gevoel geven.
•
Knijp de huid rond de gekozen plek voorzichtig samen (om deze wat op te tillen).
•
Laat uw pols rusten op de huid vlak bij de injectieplek en prik de naald onder een rechte hoek direct met een snelle en stevige beweging in de huid.
•
Spuit nu de oplossing langzaam en gelijkmatig in door de plunjer langzaam naar beneden te drukken tot de spuit leeg is.
•
Houd een doekje op de injectieplek.
Trek de naald terug uit de huid.
• Masseer de injectieplek zachtjes met een plukje watten of een gaasje. • Gooi alle gebruikte materialen weg: zodra u klaar bent met de injectie gooit u de spuit weg in de daartoe bestemde container.
Wat u moet doen als u meer van Rebif gebruikt dan u zou mogen
In het geval dat u per ongeluk te veel oplossing heeft ingespoten, neemt u dan direct contact op met uw arts.
83 Wat u moet doen wanneer u bent vergeten Rebif te gebruiken
Indien u een inspuiting heeft overgeslagen, ga dan verder met uw behandeling op de eerstvolgende dag waarop u volgens schema dient te spuiten.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Rebif:
Het is mogelijk dat de effecten van Rebif niet meteen waarneembaar zijn.
Daarom mag u Rebif niet stopzetten, maar moet u het regelmatig blijven gebruiken om het gewenste resultaat te bereiken.
Als u twijfelt aan de voordelen, raadpleeg dan uw arts.
U moet de behandeling niet staken zonder uw arts eerst te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rebif bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het gebruik van interferon beta kan griepachtige verschijnselen, zoals hoofdpijn, koorts, koude rillingen, spier- en gewrichtspijn, moeheid en misselijkheid veroorzaken.
Al deze verschijnselen kunnen meer dan 1 van de 10 behandelde patiënten treffen en zijn doorgaans mild van aard en treden vaker op aan het begin van de behandeling; bij voortzetting nemen zij af.
Uw arts kan u adviseren om een koortsverlagende pijnstiller te gebruiken voordat u een dosis Rebif toedient en vervolgens tot 24 uur na iedere injectie om te helpen deze symptomen te verminderen.
Reacties op de injectieplek, waaronder roodheid, zwelling, verkleuring, ontsteking, pijn en huidafbraak kunnen bij 1 tot 10 van de 100 behandelde patiënten optreden.
Weefselvernietiging (necrose) en niet-specifieke reacties kunnen ook optreden bij 1 tot 10 van de 1000 behandelde patiënten (zie “ Wees extra voorzichtig met Rebif”).
Het optreden van reacties op de injectieplek neemt gewoonlijk in de loop van de tijd af.
U dient de behandeling niet te beëindigen of te wijzigen zonder advies van uw arts in te winnen.
Het kan voorkomen dat de injectieplek geïnfecteerd raakt; de huid kan opzwellen, gevoelig en hard worden en het gebied kan erg pijnlijk worden.
Indien u één van deze symptomen ervaart, neemt u dan contact op met uw arts voor advies.
Andere, minder voorkomende bijwerkingen (bij 1 tot 10 van de 100 behandelde patiënten) gerapporteerd in samenhang met interferon beta zijn diarree, verlies van eetlust, braken, leverontsteking, slaapstoornissen, duizeligheid, nervositeit, jeuk, huiduitslag, netelroos, haaruitval, verwijding van de bloedvaten en hartkloppingen, onregelmatigheden en/of veranderingen in de menstruatiebloeding en ernstige reacties van de huid en slijmvliezen.
Zeer zeldzame (bij minder dan 1 van de 10.000 behandelde patiënten), ernstige allergische reacties kunnen voorkomen.
Indien u, direct na het toedienen van Rebif, plotseling moeilijkheden ondervindt met ademen, soms in combinatie met netelroos en een gevoel van zwakte of uitputting, dient u onmiddellijk medische hulp in te roepen.
Ontsteking van de lever werd ook gemeld.
Sommige laboratoriumwaarden kunnen veranderen: het aantal witte bloedcellen of bloedplaatjes kan afnemen en uitslagen van onderzoek op de leverfunctie kunnen verstoord zijn.
In de meeste gevallen is speciale behandeling ervan niet noodzakelijk.
Indien u echter verschijnselen ervaart die op een leveraandoening wijzen, zoals een verlies van eetlust gepaard gaande met andere verschijnselen zoals misselijkheid, braken of geelzucht neem dan onmiddellijk contact op met uw arts.
84 Interferonen kunnen er voor zorgen dat uw schildklier te hard of te langzaam werkt bij 1 tot 10 van de 1.000 behandelde patiënten.
Deze veranderingen in schildklierwerking zullen vrijwel nooit door de patiënt als symptomen ervaren worden.
Uw dokter kan echter, waar nodig, onderzoek aanbevelen.
Soms kan een depressieve stoornis voorkomen bij 1 van de 10 patiënten, behandeld voor multiple sclerose.
Indien u gevoelens van neerslachtigheid ervaart, neemt u dan contact op met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBIF
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
(Om toevallig bevriezen te voorkomen niet in de nabijheid van het vriesvak leggen).
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rebif niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
Gebruik Rebif niet, als u enige zichtbare tekenen van bederf constateert, bv. als de oplossing niet meer helder is of als die deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rebif
Het werkzame bestanddeel is interferon beta-1a.
Elke injectiespuit bevat 22 microgram, overeenkomend met 6 miljoen internationale eenheden (IE) interferon beta-1a.
De andere bestanddelen zijn mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur, natriumhydroxide en water voor injecties.
Hoe ziet Rebif er uit en de inhoud van de verpakking
Rebif is beschikbaar als oplossing voor injectie in voor zelftoediening geschikte, voorgevulde injectiespuiten met een vaste naald.
Rebif oplossing is helder tot opalescent.
De voorgevulde injectiespuit is kant en klaar voor gebruik en bevat 0,5 ml oplossing.
Rebif is leverbaar in verpakkingen van 1, 3 en 12 voorgevulde spuiten Het kan voorkomen dat niet alle verpakkingen op de markt zijn.
Houder van de vergunning voor het in de handel brengen
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
85 Fabrikant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κη fι sί aς 41-45, Κ tήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
86 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd in
87 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebif 44 microgram/0,5 ml oplossing voor injectie in voorgevulde injectiespuit Interferon beta-1a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebif en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebif gebruikt 3.
Hoe wordt Rebif gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rebif 6.
Aanvullende informatie
1.
WAT IS REBIF EN WAARVOOR WORDT HET GEBRUIKT
Rebif behoort tot een klasse geneesmiddelen die bekend staat onder de naam interferonen.
Dit zijn natuurlijk voorkomende stoffen die als boodschappers tussen cellen fungeren.
Interferonen worden door het lichaam zelf geproduceerd en spelen een belangrijke rol in het afweerstelsel (immuunsysteem).
Via mechanismen die men nog niet geheel begrijpt, helpen interferonen om de schade aan het centrale zenuwstelsel als gevolg van multiple sclerose te beperken.
Rebif is een sterk gezuiverd, oplosbaar eiwit dat gelijksoortig is aan het natuurlijke interferon beta dat wordt geproduceerd in het menselijk lichaam.
Rebif wordt gebruikt bij de behandeling van multiple sclerose.
Aangetoond is dat Rebif het aantal en de ernst van de aanvallen vermindert en de toename van de invaliditeit vertraagt.
2.
WAT U MOET WETEN VOORDAT U REBIF GEBRUIKT
Gebruik Rebif niet
• als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon of voor een van de andere bestanddelen van Rebif • als u zwanger bent (zie Zwangerschap en borstvoeding) • als u momenteel een ernstige depressie heeft
Wees extra voorzichtig met Rebif
Voordat u Rebif gebruikt, moet u uw arts vertellen of een van de volgende situaties op u van toepassing is:
• Rebif dient uitsluitend te worden gebruikt onder toezicht van uw arts. • Lees en volg, voor behandeling met Rebif, zorgvuldig het advies zoals vermeld onder “ Hoe wordt Rebif gebruikt” om het risico op necrose op de injectieplek (afbraak van de huid en
88 vernietiging van weefsel) te verminderen, welke is gemeld bij patiënten die met Rebif werden behandeld.
Indien u vervelende lokale reacties ervaart, neemt u dan contact op met uw arts. • Informeer voor behandeling met Rebif uw arts over een eventuele allergie (overgevoeligheid) voor andere geneesmiddelen.
Informeer uw arts indien u lijdt aan een ziekte van • het beenmerg, • de nieren, • de lever, • het hart, • de schildklier, • of indien u heeft geleden aan depressieve stoornis • of indien u een voorgeschiedenis van epileptische aanvallen heeft zodat hij/zij uw behandeling nauwgezet kan volgen en op elke verslechtering van deze aandoeningen kan letten.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ookvoor geneesmiddelen die u zonder recept kunt krijgen.
In het bijzonder dient u uw arts te vertellen of u anti-epileptica of antidepressiva gebruikt.
Zwangerschap en borstvoeding
U mag geen behandeling met Rebif beginnen als u zwanger bent.
Gedurende het gebruik van Rebif dienen vruchtbare vrouwen effectieve contraceptiemethoden te gebruiken.
Indien u zwanger bent of zwanger wilt raken, terwijl u Rebif gebruikt, vraag uw arts om advies.
Informeer uw arts vóórdat u dit geneesmiddel gaat toedienen of u borstvoeding geeft.
Het gebruik van Rebif wordt afgeraden als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Bepaalde effecten van de ziekte zelf of van de behandeling kunnen invloed hebben op uw rijvaardigheid of uw vermogen machines te gebruiken.
Indien u hieromtrent bezorgd bent, kunt u dit het beste bespreken met uw arts.
Belangrijke informatie over enkele bestanddelen van Rebif
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
3.
HOE WORDT REBIF GEBRUIKT
Volg bij het gebruik van Rebif nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis De gebruikelijke dosering is 44 microgram (12 miljoen Internationale Eenheden) driemaal per week toegediend bij volwassenen en adolescenten vanaf 16 jaar.
Een lagere dosis van 22 microgram (6 miljoen IE) driemaal per week toegediend wordt aanbevolen voor: • patiënten die de hoge dosis niet verdragen. • adolescenten vanaf 12 jaar.
89 Indien mogelijk dient Rebif toegediend te worden: • driemaal per week • op dezelfde drie dagen van de week (maar waar tenminste 48 uur tussen zitten) • op hetzelfde tijdstip (bij voorkeur ’ s avonds)
Wijze van toediening Rebif is bestemd voor inspuiting onder de huid (subcutaan).
De eerste injectie(s) moet(en) worden gegeven onder toezicht van een gekwalificeerd verpleegkundige of andere deskundige (arts).
Na een adequate training daarvoor gekregen te hebben kunt uzelf, een familielid, vriend of zorgverlener de Rebif injectiespuiten gebruiken om het geneesmiddel thuis toe te dienen.
De injectie kan ook worden toegediend met een daarvoor geschikte auto-injector.
Leest u de navolgende aanwijzingen aandachtig door om Rebif toe te kunnen dienen.
Dit geneesmiddel is voor éénmalig gebruik.
Alleen heldere tot opaalachtige oplossing zonder deeltjes en enig zichtbaar teken van bederf dient gebruikt te worden
Hoe Rebif injecteren • Kies een plek op het lichaam waar u gaat inspuiten.
Uw arts zal u van advies dienen ten aanzien van mogelijke plekken (geschikte plekken zijn o.a. de bovenkant van de dij en de onderbuik).
Houd de injectiespuit vast als een potlood of werppijltje.
Het is aan te bevelen om goed bij te houden waar u op een bepaalde dag heeft gespoten en om steeds van injectieplek te wisselen, zodat u niet te vaak op dezelfde plek inspuit waardoor het risico van vernietiging van weefsel op de injectieplek tot een minimum wordt beperkt.
N.B.: gebruik geen plekken waarin u een verharding of harde knobbel of pijn voelt; bespreek uw bevindingen met uw arts of een verpleegkundige. • Was uw handen grondig met water en zeep • Trek de plastic folie van de blisterverpakking en neem de Rebif injectiespuit uit de verpakking. • Gebruik vóór de injectie een alcoholdoekje om de huid van de injectieplek te reinigen.
Laat de huid vervolgens drogen.
Op de huid achtergebleven alcohol kan een stekend gevoel geven.
•
Knijp de huid rond de gekozen plek voorzichtig samen (om deze wat op te tillen).
•
Laat uw pols rusten op de huid vlak bij de injectieplek en prik de naald onder een rechte hoek direct met een snelle en stevige beweging in de huid.
•
Spuit nu de oplossing langzaam en gelijkmatig in door de plunjer langzaam naar beneden te drukken tot de spuit leeg is.
•
Houd een doekje op de injectieplek.
Trek de naald terug uit de huid.
• Masseer de injectieplek zachtjes met een plukje watten of een gaasje. • Gooi alle gebruikte materialen weg: zodra u klaar bent met de injectie gooit u de spuit weg in de daartoe bestemde container.
Wat u moet doen als u meer van Rebif gebruikt dan u zou mogen
In het geval dat u per ongeluk te veel oplossing heeft ingespoten, neemt u dan direct contact op met uw arts.
90 Wat u moet doen wanneer u bent vergeten Rebif te gebruiken
Indien u een inspuiting heeft overgeslagen, ga dan verder met uw behandeling op de eerstvolgende dag waarop u volgens schema dient te spuiten.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Rebif
Het is mogelijk dat de effecten van Rebif niet meteen waarneembaar zijn.
Daarom mag u Rebif niet stopzetten, maar moet u het regelmatig blijven gebruiken om het gewenste resultaat te bereiken.
Als u twijfelt aan de voordelen, raadpleeg dan uw arts.
U moet de behandeling niet staken zonder uw arts eerst te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rebif bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het gebruik van interferon beta kan griepachtige verschijnselen, zoals hoofdpijn, koorts, koude rillingen, spier- en gewrichtspijn, moeheid en misselijkheid veroorzaken.
Al deze verschijnselen kunnen meer dan 1 van de 10 behandelde patiënten treffen endoorgaans mild van aard en treden vaker op aan het begin van de behandeling; bij voortzetting nemen zij af.
Uw arts kan u adviseren om een koortsverlagende pijnstiller te gebruiken voordat u een dosis Rebif toedient en vervolgens tot 24 uur na iedere injectie om te helpen deze symptomen te verminderen.
Reacties op de injectieplek, waaronder roodheid, zwelling, verkleuring, ontsteking, pijn en huidafbraak kunnen bij tussen 1 en 10 van de 100 behandelde patiënten optreden.
Weefselvernietiging (necrose) en niet-specieke reacties kunnen ook optreden bij 1 tot 10 van de 1.000 behandelde patiënten (zie “ Wees extra voorzichtig met Rebif”).
Het optreden van reacties op de injectieplek neemt gewoonlijk in de loop van de tijd af.
U dient de behandeling niet te beëindigen of te wijzigen zonder advies van uw arts in te winnen.
Het kan voorkomen dat de injectieplek geïnfecteerd raakt; de huid kan opzwellen, gevoelig en hard worden en het gebied kan erg pijnlijk worden.
Indien u één van deze symptomen ervaart, neemt u dan contact op met uw arts voor advies.
Andere, minder voorkomende bijwerkingen (bij 1 tot 10 van de 100 behandelde patiënten) gerapporteerd in samenhang met interferon beta zijn diarree, verlies van eetlust, braken, leverontsteking, slaapstoornissen, duizeligheid, nervositeit, jeuk, huiduitslag, netelroos, haaruitval, verwijding van de bloedvaten en hartkloppingen, onregelmatigheden en/of veranderingen in de menstruatiebloeding en ernstige reacties van de huid en slijmvliezen.
Zeer zeldzame (bij minder dan 1 van de 10.000 behandelde patiënten), ernstige allergische reacties kunnen voorkomen.
Indien u, direct na het toedienen van Rebif, plotseling moeilijkheden ondervindt met ademen, soms in combinatie met netelroos en een gevoel van zwakte of uitputting, dient u onmiddellijk medische hulp in te roepen.
Ontsteking van de lever werd ook gemeld.
Sommige laboratoriumwaarden kunnen veranderen: het aantal witte bloedcellen of bloedplaatjes kan afnemen en uitslagen van onderzoek op de leverfunctie kunnen verstoord zijn.
In de meeste gevallen is speciale behandeling ervan niet noodzakelijk.
Indien u echter verschijnselen ervaart die op een leveraandoening wijzen, zoals een verlies van eetlust gepaard gaande met andere verschijnselen zoals misselijkheid, braken of geelzucht, neem dan onmiddellijk contact op met uw arts.
91 Interferonen kunnen er voor zorgen dat uw schildklier te hard of te langzaam werkt bij 1 tot 10 van de 1.000 behandelde patiënten.
Deze veranderingen in schildklierwerking zullen vrijwel nooit door de patiënt als symptomen ervaren worden.
Uw dokter kan echter, waar nodig, onderzoek aanbevelen.
Soms kan een depressieve stoornis voorkomen bij 1 van de 10 patiënten, behandeld voor multiple sclerose.
Indien u gevoelens van neerslachtigheid ervaart, neemt u dan contact op met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBIF 44 microgrAM
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
(Om toevallig bevriezen te voorkomen niet in de nabijheid van het vriesvak leggen).
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rebif niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
Gebruik Rebif niet, als u enige zichtbare tekenen van bederf constateert, bv. als de oplossing niet meer helder is of als die deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rebif
Het werkzame bestanddeel is interferon beta-1a.
Elke injectiespuit bevat, 44 microgram overeenkomend met 12 miljoen internationale eenheden (IE) interferon beta-1a.
De andere bestanddelen zijn mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur, natriumhydroxide en water voor injecties.
Hoe ziet Rebif er uit en de inhoud van de verpakking
Rebif is beschikbaar als oplossing voor injectie in voor zelftoediening geschikte, voorgevulde injectiespuiten met een vaste naald.
Rebif oplossing is helder tot opalescent.
De voorgevulde injectiespuit is kant en klaar voor gebruik en bevat 0,5 ml oplossing.
Rebif is leverbaar in verpakkingen van 1, 3 en 12 voorgevulde spuiten.
Het kan voorkomen dat niet alle verpakkingen op de markt zijn.
Houder van de vergunning voor het in de handel brengen
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
92 Fabrikant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Serono Hellas A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
93 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd in
94 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebif 8,8 microgram oplossing voor injectie in voorgevulde injectiespuit Rebif 22 microgram oplossing voor injectie in voorgevulde injectiespuit Interferon beta-1a Startverpakking
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebif en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebif gebruikt 3.
Hoe wordt Rebif gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rebif 6.
Aanvullende informatie
1.
WAT IS REBIF EN WAARVOOR WORDT HET GEBRUIKT
Rebif behoort tot een klasse geneesmiddelen die bekend staat onder de naam interferonen.
Dit zijn natuurlijk voorkomende stoffen die als boodschappers tussen cellen fungeren.
Interferonen worden door het lichaam zelf geproduceerd en spelen een belangrijke rol in het afweerstelsel (immuunsysteem).
Via mechanismen die men nog niet geheel begrijpt, helpen interferonen om de schade aan het centrale zenuwstelsel als gevolg van multiple sclerose te beperken.
Rebif is een sterk gezuiverd, oplosbaar eiwit dat gelijksoortig is aan het natuurlijke interferon beta dat wordt geproduceerd in het menselijk lichaam.
Rebif wordt gebruikt bij de behandeling van multiple sclerose.
Aangetoond is dat Rebif microgram het aantal en de ernst van de aanvallen vermindert en de toename van de invaliditeit vertraagt.
2.
WAT U MOET WETEN VOORDAT U REBIF GEBRUIKT
Gebruik Rebif niet
• als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon of voor een van de andere bestanddelen van Rebif • als u zwanger bent (zie Zwangerschap en borstvoeding) • als u momenteel een ernstige depressie heeft
Wees extra voorzichtig met Rebif
Voordat u Rebif gebruikt, moet u uw arts vertellen of een van de volgende situaties op u van toepassing is:
• Rebif dient uitsluitend te worden gebruikt onder toezicht van uw arts.
95 • Lees en volg, voor behandeling met Rebif, zorgvuldig het advies zoals vermeld onder “ Hoe wordt Rebif gebruikt” om het risico op necrose op de injectieplek (afbraak van de huid en vernietiging van weefsel) te verminderen, welke is gemeld bij patiënten die met Rebif werden behandeld.
Indien u vervelende lokale reacties ervaart, neemt u dan contact op met uw • Informeer voor behandeling met Rebif uw arts over een eventuele allergie (overgevoeligheid) voor andere geneesmiddelen.
Informeer uw arts indien u lijdt aan een ziekte van • het beenmerg, • de nieren, • de lever, • het hart, • de schildklier • of indien u heeft geleden aan depressieve stoornis • of indien u een voorgeschiedenis van epileptische aanvallen heeft zodat hij/zij uw behandeling nauwgezet kan volgen en op elke verslechtering van deze aandoeningen kan letten.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
In het bijzonder dient u uw arts te vertellen of u anti-epileptica of antidepressiva gebruikt.
Zwangerschap en borstvoeding
U mag geen behandeling met Rebif beginnen als u zwanger bent.
Gedurende het gebruik van Rebif dienen vruchtbare vrouwen effectieve contraceptiemethoden te gebruiken.
Indien u zwanger bent of zwanger wilt raken, terwijl u Rebif gebruikt, vraag uw arts om advies.
Informeer uw arts vóórdat u dit geneesmiddel gaat toedienen of u borstvoeding geeft.
Het gebruik van Rebif wordt afgeraden als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Bepaalde effecten van de ziekte zelf of van de behandeling kunnen invloed hebben op uw rijvaardigheid of uw vermogen machines te gebruiken.
Indien u hieromtrent bezorgd bent, kunt u dit het beste bespreken met uw arts.
Belangrijke informatie over enkele bestanddelen van Rebif
Dit geneesmiddel bevat 1,0 mg benzylalcohol per dosis van 0,2 ml en 2,5 mg benzylalcohol per dosis van 0,5 ml.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
3.
HOE WORDT REBIF GEBRUIKT
Volg bij het gebruik van Rebif nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Beginnen met de behandeling
96 • gedurende week 1 en 2 Rebif 8,8 microgram driemaal per week toe te dienen. • gedurende week 3 en 4 Rebif 22 microgram driemaal per week toe te dienen.
Vanaf de 5e week is de gebruikelijke dosering 44 microgram (12 miljoen Internationale Eenheden) driemaal per week toegediend bij volwassenen en adolescenten vanaf 16 jaar.
Een lagere dosis van 22 microgram (6 miljoen IE) driemaal per week toegediend wordt aanbevolen voor: • patiënten die de hoge dosis niet verdragen. • adolescenten vanaf 12 jaar.
- op dezelfde 3 dagen (maar waar tenminste 48 uur tussen zitten)
Wijze van toediening Rebif is bestemd voor inspuiting onder de huid (subcutaan).
De eerste injectie(s) moet(en) worden gegeven onder toezicht van een gekwalificeerd verpleegkundige of andere deskundige (arts).
Na een adequate training daarvoor gekregen te hebben kunt uzelf, een familielid, vriend of zorgverlener de Rebif injectiespuiten gebruiken om het geneesmiddel thuis toe te dienen.
De injectie kan ook worden toegediend met een daarvoor geschikte auto-injector.
Leest u de navolgende aanwijzingen aandachtig door om Rebif toe te kunnen dienen:
Dit geneesmiddel is voor éénmalig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en enig zichtbaar teken van bederf dient gebruikt te worden
Hoe Rebif injecteren • Kies een plek op het lichaam waar u gaat inspuiten.
Uw arts zal u van advies dienen ten aanzien van mogelijke plekken (geschikte plekken zijn o.a. de bovenkant van de dij en de onderbuik).
Houd de injectiespuit vast als een potlood of werppijltje.
Het is aan te bevelen om goed bij te houden waar u op een bepaalde dag heeft gespoten en om steeds van injectieplek te wisselen, zodat u niet te vaak op dezelfde plek inspuit waardoor het risico van vernietiging van weefsel op de injectieplek tot een minimum wordt beperkt.
N.B.: gebruik geen plekken waarin u een verharding of harde knobbel of pijn voelt; bespreek uw bevindingen met uw arts of een verpleegkundige. • Was uw handen grondig met water en zeep • Trek de plastic folie van de blisterverpakking en neem de Rebif injectiespuit uit de verpakking. • Gebruik vóór de injectie een alcoholdoekje om de huid van de injectieplek te reinigen.
Laat de huid vervolgens drogen.
Op de huid achtergebleven alcohol kan een stekend gevoel geven.
•
Knijp de huid rond de gekozen plek voorzichtig samen (om deze wat op te tillen).
•
Laat uw pols rusten op de huid vlak bij de injectieplek en prik de naald onder een rechte hoek direct met een snelle en stevige beweging in de huid.
•
Spuit nu de oplossing langzaam en gelijkmatig in door de plunjer langzaam naar beneden te drukken tot de spuit leeg is.
•
Houd een doekje op de injectieplek.
Trek de naald terug uit de huid.
• Masseer de injectieplek zachtjes met een plukje watten of een gaasje.
97 • Gooi alle gebruikte materialen weg: zodra u klaar bent met de injectie gooit u de spuit weg in de daartoe bestemde container.
Wat u moet doen als u meer van Rebif gebruikt dan u zou mogen
In het geval dat u per ongeluk te veel oplossing heeft ingespoten, neemt u dan direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Rebif te gebruiken
Indien u een inspuiting heeft overgeslagen, ga dan verder met uw behandeling op de eerstvolgende dag waarop u volgens schema dient te spuiten.
Neem geen dubbele dosis om een vergeten individuele dosis in te halen.
Als u stopt met het gebruik van Rebif
Het is mogelijk dat de effecten van Rebif niet meteen waarneembaar zijn.
Daarom mag u Rebif niet stopzetten, maar moet u het regelmatig blijven gebruiken om het gewenste resultaat te bereiken.
Als u twijfelt aan de voordelen, raadpleeg dan uw arts.
U moet de behandeling niet staken zonder uw arts eerst te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rebif bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het gebruik van interferon beta kan griepachtige verschijnselen, zoals hoofdpijn, koorts, koude rillingen, spier- en gewrichtspijn, moeheid en misselijkheid veroorzaken.
Al deze verschijnselen kunnen meer dan 1 van de 10 behandelde patiënten treffen en zijn doorgaans mild van aard en treden vaker op aan het begin van de behandeling; bij voortzetting nemen zij af.
Uw arts kan u adviseren om een koortsverlagende pijnstiller te gebruiken voordat u een dosis Rebif toedient en vervolgens tot 24 uur na iedere injectie om te helpen deze symptomen te verminderen.
Reacties op de injectieplek, waaronder roodheid, zwelling, verkleuring, ontsteking, pijn en huidafbraak kunnen bij 1 tot 10 van de 100 behandelde patiënten optreden.
Weefselvernietiging (necrose) en niet-specifieke reacties kunnen ook optreden bij 1 tot 10 van de 1.000 behandelde patiënten (zie “ Wees extra voorzichtig met Rebif”).
Het optreden van reacties op de injectieplek neemt gewoonlijk in de loop van de tijd af.
U dient de behandeling niet te beëindigen of te wijzigen zonder advies van uw arts in te winnen.
Het kan voorkomen dat de injectieplek geïnfecteerd raakt; de huid kan opzwellen, gevoelig en hard worden en het gebied kan erg pijnlijk worden.
Indien u één van deze symptomen ervaart, neemt u dan contact op met uw arts voor advies.
Andere, minder voorkomende bijwerkingen (bij 1 tot 10 van de 100 behandelde patiënten)gerapporteerd in samenhang met interferon beta zijn diarree, verlies van eetlust, braken, leverontsteking, slaapstoornissen, duizeligheid, nervositeit, jeuk, huiduitslag, netelroos, haaruitval, verwijding van de bloedvaten en hartkloppingen, onregelmatigheden en/of veranderingen in de menstruatiebloeding.
Zeer zeldzame (bij minder dan 1 van de 10.000 behandelde patiënten), ernstige allergische reacties kunnen voorkomen.
Indien u, direct na het toedienen van Rebif, plotseling moeilijkheden ondervindt met ademen, soms in combinatie met netelroos en een gevoel van zwakte of uitputting, dient u onmiddellijk medische hulp in te roepen.
Ontsteking van de lever werd ook gemeld.
98 Sommige laboratoriumwaarden kunnen veranderen: het aantal witte bloedcellen of bloedplaatjes kan afnemen en uitslagen van onderzoek op de leverfunctie kunnen verstoord zijn.
In de meeste gevallen is speciale behandeling ervan niet noodzakelijk.
Indien u echter verschijnselen ervaart die op een leveraandoening wijzen, zoals een verlies van eetlust gepaard gaande met andere verschijnselen zoals misselijkheid, braken of geelzucht neem dan onmiddellijk contact op met uw arts.
Interferonen kunnen er voor zorgen dat uw schildklier te hard of te langzaam werkt bij 1 tot 10 van de 1.000 behandelde patiënten.
Deze veranderingen in schildklierwerking zullen vrijwel nooit door de patiënt als symptomen ervaren worden.
Uw dokter kan echter, waar nodig, onderzoek aanbevelen.
Soms kan een depressieve stoornis voorkomen bij 1 van de 10 patiënten, behandeld voor multiple sclerose.
Indien u gevoelens van neerslachtigheid ervaart, neemt u dan contact op met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBIF
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
(Om toevallig bevriezen te voorkomen niet in de nabijheid van het vriesvak leggen).
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rebif niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
Gebruik Rebif niet, als u enige zichtbare tekenen van bederf constateert, bv. als de oplossing niet meer helder is of als die deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rebif
Het werkzame bestanddeel is interferon beta-1a. • Elke 8,8 microgram spuit bevat 8,8 microgram interferon beta-1a (2,4 miljoen IE). • Elke 22 microgram spuit bevat 22 microgram interferon beta-1a (6 miljoen IE).
De andere bestanddelen zijn mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur, natriumhydroxide en water voor injecties.
Hoe ziet Rebif er uit en de inhoud van de verpakking
De voorgevulde injectiespuit is kant en klaar voor gebruik en bevat 0,2 ml oplossing.
99 Rebif 22 microgram is beschikbaar als oplossing voor injectie in voor zelftoediening geschikte, voorgevulde injectiespuiten met een vaste naald.
De voorgevulde injectiespuit is kant en klaar voor gebruik en bevat 0,5 ml oplossing.
Rebif is een heldere tot opalescente oplossing.
Rebif 8,8 microgram en Rebif 22 microgram worden geleverd in een startverpakking welke is bedoeld voor gebruik gedurende de eerste 4 weken van behandeling, gedurende welke de geleidelijk toenemende dosis Rebif wordt aanbevolen.
De verpakking voor 1 maand behandeling bevat zes Rebif 8,8 microgram voorgevulde spuiten en zes Rebif 22 microgram voorgevulde spuiten.
Houder van de vergunning voor het in de handel brengen
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
Fabrikant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
100 Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Κη fι sί aς 41-45, Κ tήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
101 Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd in
102 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebif 22 microgram/0,5 ml oplossing voor injectie in patroon Interferon beta-1a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebif en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebif gebruikt 3.
Hoe wordt Rebif gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rebif 6.
Aanvullende informatie
1.
WAT IS REBIF EN WAARVOOR WORDT HET GEBRUIKT
Rebif behoort tot een klasse geneesmiddelen die bekend staat onder de naam interferonen.
Dit zijn natuurlijk voorkomende stoffen die als boodschappers tussen cellen fungeren.
Interferonen worden door het lichaam zelf geproduceerd en spelen een belangrijke rol in het afweerstelsel (immuunsysteem).
Via mechanismen die men nog niet geheel begrijpt, helpen interferonen om de schade aan het centrale zenuwstelsel als gevolg van multiple sclerose te beperken.
Rebif is een sterk gezuiverd, oplosbaar eiwit dat gelijksoortig is aan het natuurlijke interferon beta dat wordt geproduceerd in het menselijk lichaam.
Rebif wordt gebruikt bij de behandeling van multiple sclerose.
Aangetoond is dat Rebif het aantal en de ernst van de aanvallen vermindert en de toename van de invaliditeit vertraagt.
2.
WAT U MOET WETEN VOORDAT U REBIF GEBRUIKT
Gebruik Rebif niet
• als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon of voor een van de andere bestanddelen van Rebif • als u zwanger bent (zie Zwangerschap en borstvoeding) • als u momenteel een ernstige depressie heeft
Wees extra voorzichtig met Rebif
Voordat u Rebif gebruikt, moet u uw arts vertellen of een van de volgende situaties op u van toepassing is:
• Rebif dient uitsluitend te worden gebruikt onder toezicht van uw arts. • Lees en volg, voor behandeling met Rebif, zorgvuldig het advies zoals vermeld onder “ Hoe wordt Rebif gebruikt” om het risico op necrose op de injectieplek (afbraak van de huid en
103 vernietiging van weefsel) te verminderen, welke is gemeld bij patiënten die met Rebif werden behandeld.
Indien u vervelende lokale reacties ervaart, neemt u dan contact op met uw arts. • Informeer voor behandeling met Rebif uw arts over een eventuele allergie (overgevoeligheid) voor andere geneesmiddelen.
Informeer uw arts indien u lijdt aan een ziekte van • het beenmerg, • de nieren, • de lever, • het hart, • de schildklier • of indien u heeft geleden aan depressieve stoornis • of indien u een voorgeschiedenis van epileptische aanvallen heeft zodat hij/zij uw behandeling nauwgezet kan volgen en op elke verslechtering van deze aandoeningen kan letten.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
In het bijzonder dient u uw arts te vertellen of u anti-epileptica of antidepressiva gebruikt.
Zwangerschap en borstvoeding
U mag geen behandeling met Rebif beginnen als u zwanger bent.
Gedurende het gebruik van Rebif dienen vruchtbare vrouwen effectieve contraceptiemethoden te gebruiken.
Indien u zwanger bent of zwanger wilt raken, terwijl u Rebif gebruikt, vraag uw arts om advies.
Informeer uw arts vóórdat u dit geneesmiddel gaat toedienen of u borstvoeding geeft.
Het gebruik van Rebif wordt afgeraden als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Bepaalde effecten van de ziekte zelf of van de behandeling kunnen invloed hebben op uw rijvaardigheid of uw vermogen machines te gebruiken.
Indien u hieromtrent bezorgd bent, kunt u dit het beste bespreken met uw arts.
Belangrijke informatie over enkele bestanddelen van Rebif
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
3.
HOE WORDT REBIF GEBRUIKT
Dit geneesmiddel is voor meervoudig gebruik.
Volg bij het gebruik van Rebif nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis De gebruikelijke dosering is 44 microgram (12 miljoen Internationale Eenheden) driemaal per week toegediend bij volwassenen en adolescenten vanaf 16 jaar.
Een lagere dosis van 22 microgram (6 miljoen IE) driemaal per week toegediend wordt aanbevolen voor: • patiënten die de hoge dosis niet verdragen.
Indien mogelijk dient Rebif toegediend te worden: • driemaal per week • op dezelfde drie dagen van de week (maar waar tenminste 48 uur tussen zitten) • op hetzelfde tijdstip (bij voorkeur ’ s avonds).
Wijze van toediening Rebif is bestemd voor inspuiting onder de huid (subcutaan).
De eerste injectie(s) moet(en) worden gegeven onder toezicht van een gekwalificeerd verpleegkundige of andere deskundige (arts).
Na een adequate training daarvoor gekregen te hebben kunt uzelf, een familielid, vriend of zorgverlener de Rebif patronen met de RebiSmart auto-injector gebruiken om het geneesmiddel thuis toe te dienen.
Leest u de navolgende aanwijzingen aandachtig door om Rebif toe te kunnen dienen:
Dit geneesmiddel is voor meervoudig gebruik.
Alleen heldere tot opaalachtige oplossing zonder deeltjes en enig zichtbaar teken van bederf dient gebruikt te worden.
Volg nauwgezet de instructies van de fabrikant voor gebruik van het toestel om de patroon te laden, de injectienaald te bevestigen en Rebif 22 microgram/0,5 ml toe te dienen.
Hoe de Rebif patroon laden • Was uw handen grondig met water en zeep. • Trek de plastic folie van de blisterverpakking en neem de Rebif patroon uit de verpakking. • Controleer (net nadat u de patroon uit de koelkast heeft genomen) of de patroon niet per ongeluk bevroren is in de verpakking of in de RebiSmart. • Volg de instructies in de handleiding die bij de RebiSmart auto-injector hoort om de patroon in het toestel te steken en de injectie toe te dienen.
Hoe Rebif injecteren • Kies een plek op het lichaam waar u gaat inspuiten.
Uw arts zal u van advies dienen ten aanzien van mogelijke plekken (geschikte plekken zijn o.a. de bovenkant van de dij en de onderbuik).
N.B.: gebruik geen plekken waarin u een verharding of harde knobbel of pijn voelt; bespreek uw bevindingen met uw arts of een verpleegkundige. • De handleiding die bij de RebiSmart auto-injector hoort en uw arts zullen u vertellen hoe u de juiste dosis van 22 microgram kunt kiezen.
Zorg ervoor dat de op het scherm van het toestel getoonde dosis overeenstemt met de voorgeschreven dosis van 22 microgram voordat u de injectie toedient. • Gebruik vóór de injectie een alcoholdoekje om de huid van de injectieplek te reinigen.
Laat de huid vervolgens drogen.
Op de huid achtergebleven alcohol kan een stekend gevoel geven. • Plaats de RebiSmart auto-injector in een rechte hoek (90 °) op de huid. • Druk op de injectieknop. • Wacht tot de injectie volledig toegediend is. • Verwijder de RebiSmart van de injectieplek. • Verwijder de naald en gooi die weg volgens de handleiding van de RebiSmart. • Masseer de injectieplek zachtjes met een plukje watten of een gaasje.
Volledige, gedetailleerde instructies vindt u in de handleiding die bij de RebiSmart auto-injector hoort.
105 Wat u moet doen als u meer van Rebif gebruikt dan u zou mogen
In het geval dat u per ongeluk te veel oplossing heeft ingespoten, neemt u dan direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Rebif te gebruiken
Indien u een inspuiting heeft overgeslagen, ga dan verder met uw behandeling op de eerstvolgende dag waarop u volgens schema dient te spuiten.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Rebif:
Het is mogelijk dat de effecten van Rebif niet meteen waarneembaar zijn.
Daarom mag u Rebif niet stopzetten, maar moet u het regelmatig blijven gebruiken om het gewenste resultaat te bereiken.
Als u twijfelt aan de voordelen, raadpleeg dan uw arts.
U moet de behandeling niet staken zonder uw arts eerst te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rebif bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het gebruik van interferon beta kan griepachtige verschijnselen, zoals hoofdpijn, koorts, koude rillingen, spier- en gewrichtspijn, moeheid en misselijkheid veroorzaken.
Al deze verschijnselen kunnen meer dan 1 van de 10 behandelde patiënten treffen en zijn doorgaans mild van aard en treden vaker op aan het begin van de behandeling; bij voortzetting nemen zij af.
Uw arts kan u adviseren om een koortsverlagende pijnstiller te gebruiken voordat u een dosis Rebif toedient en vervolgens tot 24 uur na iedere injectie om te helpen deze symptomen te verminderen.
Reacties op de injectieplek, waaronder roodheid, zwelling, verkleuring, ontsteking, pijn en huidafbraak kunnen bij 1 tot 10 van de 100 behandelde patiënten optreden.
Weefselvernietiging (necrose) en niet-specifieke reacties kunnen ook optreden bij 1 tot 10 van de 1000 behandelde patiënten (zie “ Wees extra voorzichtig met Rebif”).
Het optreden van reacties op de injectieplek neemt gewoonlijk in de loop van de tijd af.
U dient de behandeling niet te beëindigen of te wijzigen zonder advies van uw arts in te winnen.
Het kan voorkomen dat de injectieplek geïnfecteerd raakt; de huid kan opzwellen, gevoelig en hard worden en het gebied kan erg pijnlijk worden.
Indien u één van deze symptomen ervaart, neemt u dan contact op met uw arts voor advies.
Andere, minder voorkomende bijwerkingen (bij 1 tot 10 van de 100 behandelde patiënten) gerapporteerd in samenhang met interferon beta zijn diarree, verlies van eetlust, braken, leverontsteking, slaapstoornissen, duizeligheid, nervositeit, jeuk, huiduitslag, netelroos, haaruitval, verwijding van de bloedvaten en hartkloppingen, onregelmatigheden en/of veranderingen in de menstruatiebloeding en ernstige reacties van de huid en slijmvliezen.
Zeer zeldzame (bij minder dan 1 van de 10.000 behandelde patiënten), ernstige allergische reacties kunnen voorkomen.
Indien u, direct na het toedienen van Rebif, plotseling moeilijkheden ondervindt met ademen, soms in combinatie met netelroos en een gevoel van zwakte of uitputting, dient u onmiddellijk medische hulp in te roepen.
Ontsteking van de lever werd ook gemeld.
Sommige laboratoriumwaarden kunnen veranderen: het aantal witte bloedcellen of bloedplaatjes kan afnemen en uitslagen van onderzoek op de leverfunctie kunnen verstoord zijn.
In de meeste gevallen is speciale behandeling ervan niet noodzakelijk.
106 Indien u echter verschijnselen ervaart die op een leveraandoening wijzen, zoals een verlies van eetlust gepaard gaande met andere verschijnselen zoals misselijkheid, braken of geelzucht neem dan onmiddellijk contact op met uw arts.
Interferonen kunnen er voor zorgen dat uw schildklier te hard of te langzaam werkt bij 1 tot 10 van de 1.000 behandelde patiënten.
Deze veranderingen in schildklierwerking zullen vrijwel nooit door de patiënt als symptomen ervaren worden.
Uw dokter kan echter, waar nodig, onderzoek aanbevelen.
Soms kan een depressieve stoornis voorkomen bij 1 van de 10 patiënten, behandeld voor multiple sclerose.
Indien u gevoelens van neerslachtigheid ervaart, neemt u dan contact op met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBIF
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
(Om toevallig bevriezen te voorkomen niet in de nabijheid van het vriesvak leggen).
Na de eerste injectie binnen 28 dagen gebruiken.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rebif niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
Gebruik Rebif niet, als u enige zichtbare tekenen van bederf constateert, bv. als de oplossing in de patroon niet meer helder en kleurloos is of als die deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rebif
Het werkzame bestanddeel is interferon beta-1a.
Elke patroon bevat 66 microgram, overeenkomend met 18 miljoen internationale eenheden (IE) interferon beta-1a.
De andere bestanddelen zijn mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur, natriumhydroxide en water voor injecties.
Hoe ziet Rebif er uit en de inhoud van de verpakking
Voorgevulde patroon (type-1-glas) met een plunjerstop (rubber) en geribbelde dop (aluminium en halobutylrubber) met 1,5 ml oplossing.
Verpakkingen met 4 patronen.
Houder van de vergunning voor het in de handel brengen
Serono Europe Limited 56, Marsh Wall Londen E14 9TP
Fabrikant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
108 Ελλάδα Serono Hellas A.E.
Κη fι sί aς 41-45, Κ tήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
109 Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd in
110 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebif 44 microgram/0,5 ml oplossing voor injectie in patroon Interferon beta-1a
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebif en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebif gebruikt 3.
Hoe wordt Rebif gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rebif 6.
Aanvullende informatie
1.
WAT IS REBIF EN WAARVOOR WORDT HET GEBRUIKT
Rebif behoort tot een klasse geneesmiddelen die bekend staat onder de naam interferonen.
Dit zijn natuurlijk voorkomende stoffen die als boodschappers tussen cellen fungeren.
Interferonen worden door het lichaam zelf geproduceerd en spelen een belangrijke rol in het afweerstelsel (immuunsysteem).
Via mechanismen die men nog niet geheel begrijpt, helpen interferonen om de schade aan het centrale zenuwstelsel als gevolg van multiple sclerose te beperken.
Rebif is een sterk gezuiverd, oplosbaar eiwit dat gelijksoortig is aan het natuurlijke interferon beta dat wordt geproduceerd in het menselijk lichaam.
Rebif wordt gebruikt bij de behandeling van multiple sclerose.
Aangetoond is dat Rebif het aantal en de ernst van de aanvallen vermindert en de toename van de invaliditeit vertraagt.
2.
WAT U MOET WETEN VOORDAT U REBIF GEBRUIKT
Gebruik Rebif niet
• als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon of voor een van de andere bestanddelen van Rebif • als u zwanger bent (zie Zwangerschap en borstvoeding) • als u momenteel een ernstige depressie heeft
Wees extra voorzichtig met Rebif
Voordat u Rebif gebruikt, moet u uw arts vertellen of een van de volgende situaties op u van toepassing is:
• Rebif dient uitsluitend te worden gebruikt onder toezicht van uw arts. • Lees en volg, voor behandeling met Rebif, zorgvuldig het advies zoals vermeld onder “ Hoe wordt Rebif gebruikt” om het risico op necrose op de injectieplek (afbraak van de huid en
111 vernietiging van weefsel) te verminderen, welke is gemeld bij patiënten die met Rebif werden behandeld.
Indien u vervelende lokale reacties ervaart, neemt u dan contact op met uw arts. • Informeer voor behandeling met Rebif uw arts over een eventuele allergie (overgevoeligheid) voor andere geneesmiddelen.
Informeer uw arts indien u lijdt aan een ziekte van • het beenmerg, • de nieren, • de lever, • het hart, • de schildklier, • of indien u heeft geleden aan depressieve stoornis • of indien u een voorgeschiedenis van epileptische aanvallen heeft zodat hij/zij uw behandeling nauwgezet kan volgen en op elke verslechtering van deze aandoeningen kan letten.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ookvoor geneesmiddelen die u zonder recept kunt krijgen.
In het bijzonder dient u uw arts te vertellen of u anti-epileptica of antidepressiva gebruikt.
Zwangerschap en borstvoeding
U mag geen behandeling met Rebif beginnen als u zwanger bent.
Gedurende het gebruik van Rebif dienen vruchtbare vrouwen effectieve contraceptiemethoden te gebruiken.
Indien u zwanger bent of zwanger wilt raken, terwijl u Rebif gebruikt, vraag uw arts om advies.
Informeer uw arts vóórdat u dit geneesmiddel gaat toedienen of u borstvoeding geeft.
Het gebruik van Rebif wordt afgeraden als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Bepaalde effecten van de ziekte zelf of van de behandeling kunnen invloed hebben op uw rijvaardigheid of uw vermogen machines te gebruiken.
Indien u hieromtrent bezorgd bent, kunt u dit het beste bespreken met uw arts.
Belangrijke informatie over enkele bestanddelen van Rebif
Dit geneesmiddel bevat 2,5 mg benzylalcohol per dosis.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
3.
HOE WORDT REBIF GEBRUIKT
Dit geneesmiddel is voor meervoudig gebruik.
Volg bij het gebruik van Rebif nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosis De gebruikelijke dosering is 44 microgram (12 miljoen Internationale Eenheden) driemaal per week toegediend bij volwassenen en adolescenten vanaf 16 jaar.
112 • adolescenten vanaf 12 jaar.
Indien mogelijk dient Rebif toegediend te worden: • driemaal per week • op dezelfde drie dagen van de week (maar waar tenminste 48 uur tussen zitten) • op hetzelfde tijdstip (bij voorkeur ’ s avonds)
Wijze van toediening Rebif is bestemd voor inspuiting onder de huid (subcutaan).
De eerste injectie(s) moet(en) worden gegeven onder toezicht van een gekwalificeerd verpleegkundige of andere deskundige (arts).
Na een adequate training daarvoor gekregen te hebben kunt uzelf, een familielid, vriend of zorgverlener de Rebif patronen met de RebiSmart auto-injector gebruiken om het geneesmiddel thuis toe te dienen.
Leest u de navolgende aanwijzingen aandachtig door om Rebif toe te kunnen dienen.
Dit geneesmiddel is voor meervoudig gebruik.
Alleen heldere tot opaalachtige oplossing zonder deeltjes en enig zichtbaar teken van bederf dient gebruikt te worden Volg nauwgezet de instructies van de fabrikant voor gebruik van het toestel om de patroon te laden, de injectienaald te bevestigen en Rebif 44 microgram/0,5 ml toe te dienen.
Hoe de Rebif patroon laden • Was uw handen grondig met water en zeep. • Trek de plastic folie van de blisterverpakking en neem de Rebif patroon uit de verpakking. • Controleer (net nadat u de patroon uit de koelkast heeft genomen) of de patroon niet per ongeluk bevroren is in de verpakking of in de RebiSmart. • Volg de instructies in de handleiding die bij de RebiSmart auto-injector hoort om de patroon in het toestel te steken en de injectie toe te dienen.
Hoe Rebif injecteren • Kies een plek op het lichaam waar u gaat inspuiten.
Uw arts zal u van advies dienen ten aanzien van mogelijke plekken (geschikte plekken zijn o.a. de bovenkant van de dij en de onderbuik).
Het is aan te bevelen om goed bij te houden waar u op een bepaalde dag heeft gespoten en om steeds van injectieplek te wisselen, zodat u niet te vaak op dezelfde plek inspuit waardoor het risico van vernietiging van weefsel op de injectieplek tot een minimum wordt beperkt.
N.B.: gebruik geen plekken waarin u een verharding of harde knobbel of pijn voelt; bespreek uw bevindingen met uw arts of een verpleegkundige. • De handleiding die bij de RebiSmart auto-injector hoort en uw arts zullen u vertellen hoe u de juiste dosis van 44 microgram kunt kiezen.
Zorg ervoor dat de op het scherm van het toestel getoonde dosis overeenstemt met de voorgeschreven dosis van 44 microgram voordat u de injectie toedient. • Gebruik vóór de injectie een alcoholdoekje om de huid van de injectieplek te reinigen.
Laat de huid vervolgens drogen.
Op de huid achtergebleven alcohol kan een stekend gevoel geven. • Plaats de RebiSmart auto-injector in een rechte hoek (90 °) op de huid. • Druk op de injectieknop. • Wacht tot de injectie volledig toegediend is. • Verwijder de RebiSmart van de injectieplek. • Verwijder de naald en gooi die weg volgens de handleiding van de RebiSmart. • Masseer de injectieplek zachtjes met een plukje watten of een gaasje.
Volledige, gedetailleerde instructies vindt u in de handleiding die bij de RebiSmart auto-injector hoort.
Wat u moet doen als u meer van Rebif gebruikt dan u zou mogen
In het geval dat u per ongeluk te veel oplossing heeft ingespoten, neemt u dan direct contact op met uw arts.
113 Wat u moet doen wanneer u bent vergeten Rebif te gebruiken
Indien u een inspuiting heeft overgeslagen, ga dan verder met uw behandeling op de eerstvolgende dag waarop u volgens schema dient te spuiten.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van Rebif
Het is mogelijk dat de effecten van Rebif niet meteen waarneembaar zijn.
Daarom mag u Rebif niet stopzetten, maar moet u het regelmatig blijven gebruiken om het gewenste resultaat te bereiken.
Als u twijfelt aan de voordelen, raadpleeg dan uw arts.
U moet de behandeling niet staken zonder uw arts eerst te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rebif bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het gebruik van interferon beta kan griepachtige verschijnselen, zoals hoofdpijn, koorts, koude rillingen, spier- en gewrichtspijn, moeheid en misselijkheid veroorzaken.
Al deze verschijnselen kunnen meer dan 1 van de 10 behandelde patiënten treffen endoorgaans mild van aard en treden vaker op aan het begin van de behandeling; bij voortzetting nemen zij af.
Uw arts kan u adviseren om een koortsverlagende pijnstiller te gebruiken voordat u een dosis Rebif toedient en vervolgens tot 24 uur na iedere injectie om te helpen deze symptomen te verminderen.
Reacties op de injectieplek, waaronder roodheid, zwelling, verkleuring, ontsteking, pijn en huidafbraak kunnen bij tussen 1 en 10 van de 100 behandelde patiënten optreden.
Weefselvernietiging (necrose) en niet-specieke reacties kunnen ook optreden bij 1 tot 10 van de 1.000 behandelde patiënten (zie “ Wees extra voorzichtig met Rebif”).
Het optreden van reacties op de injectieplek neemt gewoonlijk in de loop van de tijd af.
U dient de behandeling niet te beëindigen of te wijzigen zonder advies van uw arts in te winnen.
Het kan voorkomen dat de injectieplek geïnfecteerd raakt; de huid kan opzwellen, gevoelig en hard worden en het gebied kan erg pijnlijk worden.
Indien u één van deze symptomen ervaart, neemt u dan contact op met uw arts voor advies.
Andere, minder voorkomende bijwerkingen (bij 1 tot 10 van de 100 behandelde patiënten) gerapporteerd in samenhang met interferon beta zijn diarree, verlies van eetlust, braken, leverontsteking, slaapstoornissen, duizeligheid, nervositeit, jeuk, huiduitslag, netelroos, haaruitval, verwijding van de bloedvaten en hartkloppingen, onregelmatigheden en/of veranderingen in de menstruatiebloeding en ernstige reacties van de huid en slijmvliezen.
Zeer zeldzame (bij minder dan 1 van de 10.000 behandelde patiënten), ernstige allergische reacties kunnen voorkomen.
Indien u, direct na het toedienen van Rebif, plotseling moeilijkheden ondervindt met ademen, soms in combinatie met netelroos en een gevoel van zwakte of uitputting, dient u onmiddellijk medische hulp in te roepen.
Ontsteking van de lever werd ook gemeld.
Sommige laboratoriumwaarden kunnen veranderen: het aantal witte bloedcellen of bloedplaatjes kan afnemen en uitslagen van onderzoek op de leverfunctie kunnen verstoord zijn.
In de meeste gevallen is speciale behandeling ervan niet noodzakelijk.
Indien u echter verschijnselen ervaart die op een leveraandoening wijzen, zoals een verlies van eetlust gepaard gaande met andere verschijnselen zoals misselijkheid, braken of geelzucht, neem dan onmiddellijk contact op met uw arts.
114 Interferonen kunnen er voor zorgen dat uw schildklier te hard of te langzaam werkt bij 1 tot 10 van de 1.000 behandelde patiënten.
Deze veranderingen in schildklierwerking zullen vrijwel nooit door de patiënt als symptomen ervaren worden.
Uw dokter kan echter, waar nodig, onderzoek aanbevelen.
Soms kan een depressieve stoornis voorkomen bij 1 van de 10 patiënten, behandeld voor multiple sclerose.
Indien u gevoelens van neerslachtigheid ervaart, neemt u dan contact op met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBIF 44 microgrAM
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
(Om toevallig bevriezen te voorkomen niet in de nabijheid van het vriesvak leggen).
Na de eerste injectie binnen 28 dagen gebruiken.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rebif niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
Gebruik Rebif niet, als u enige zichtbare tekenen van bederf constateert, bv. als de oplossing in de patroon niet meer helder en kleurloos is of als die deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rebif
Het werkzame bestanddeel is interferon beta-1a.
Elke patroon bevat 132 microgram overeenkomend met 36 miljoen internationale eenheden (IE) interferon beta-1a.
De andere bestanddelen zijn mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur, natriumhydroxide en water voor injecties.
Hoe ziet Rebif er uit en de inhoud van de verpakking
Voorgevulde patroon (type-1-glas) met een plunjerstop (rubber) en geribbelde dop (aluminium en halobutylrubber) met 1,5 ml oplossing.
Verpakkingen met 4 patronen.
Houder van de vergunning voor het in de handel brengen Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
Fabrikant
Merck Serono S.p.A.
115 Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κη fι sί aς 41-45, Κ tήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
116 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd in
117 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rebif 8,8 microgram/0,1 ml oplossing voor injectie in patroon Rebif 22 microgram/0,25 ml oplossing voor injectie in patroon
Interferon beta-1a Startverpakking
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rebif en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rebif gebruikt 3.
Hoe wordt Rebif gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rebif 6.
Aanvullende informatie
1.
WAT IS REBIF EN WAARVOOR WORDT HET GEBRUIKT
Rebif behoort tot een klasse geneesmiddelen die bekend staat onder de naam interferonen.
Dit zijn natuurlijk voorkomende stoffen die als boodschappers tussen cellen fungeren.
Interferonen worden door het lichaam zelf geproduceerd en spelen een belangrijke rol in het afweerstelsel (immuunsysteem).
Via mechanismen die men nog niet geheel begrijpt, helpen interferonen om de schade aan het centrale zenuwstelsel als gevolg van multiple sclerose te beperken.
Rebif is een sterk gezuiverd, oplosbaar eiwit dat gelijksoortig is aan het natuurlijke interferon beta dat wordt geproduceerd in het menselijk lichaam.
Rebif wordt gebruikt bij de behandeling van multiple sclerose.
Aangetoond is dat Rebif microgram het aantal en de ernst van de aanvallen vermindert en de toename van de invaliditeit vertraagt.
2.
WAT U MOET WETEN VOORDAT U REBIF GEBRUIKT
Gebruik Rebif niet
• als u allergisch (overgevoelig) bent voor natuurlijk of recombinant interferon of voor een van de andere bestanddelen van Rebif • als u zwanger bent (zie Zwangerschap en borstvoeding) • als u momenteel een ernstige depressie heeft
Wees extra voorzichtig met Rebif
Voordat u Rebif gebruikt, moet u uw arts vertellen of een van de volgende situaties op u van toepassing is:
• Rebif dient uitsluitend te worden gebruikt onder toezicht van uw arts.
118 • Lees en volg, voor behandeling met Rebif, zorgvuldig het advies zoals vermeld onder “ Hoe wordt Rebif gebruikt” om het risico op necrose op de injectieplek (afbraak van de huid en vernietiging van weefsel) te verminderen, welke is gemeld bij patiënten die met Rebif werden behandeld.
Indien u vervelende lokale reacties ervaart, neemt u dan contact op met uw • Informeer voor behandeling met Rebif uw arts over een eventuele allergie (overgevoeligheid) voor andere geneesmiddelen.
Informeer uw arts indien u lijdt aan een ziekte van • het beenmerg, • de nieren, • de lever, • het hart, • de schildklier • of indien u heeft geleden aan depressieve stoornis • of indien u een voorgeschiedenis van epileptische aanvallen heeft zodat hij/zij uw behandeling nauwgezet kan volgen en op elke verslechtering van deze aandoeningen kan letten.
Gebruik in combinatie met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
In het bijzonder dient u uw arts te vertellen of u anti-epileptica of antidepressiva gebruikt.
Zwangerschap en borstvoeding
U mag geen behandeling met Rebif beginnen als u zwanger bent.
Gedurende het gebruik van Rebif dienen vruchtbare vrouwen effectieve contraceptiemethoden te gebruiken.
Indien u zwanger bent of zwanger wilt raken, terwijl u Rebif gebruikt, vraag uw arts om advies.
Informeer uw arts vóórdat u dit geneesmiddel gaat toedienen of u borstvoeding geeft.
Het gebruik van Rebif wordt afgeraden als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines
Bepaalde effecten van de ziekte zelf of van de behandeling kunnen invloed hebben op uw rijvaardigheid of uw vermogen machines te gebruiken.
Indien u hieromtrent bezorgd bent, kunt u dit het beste bespreken met uw arts.
Belangrijke informatie over enkele bestanddelen van Rebif
Dit geneesmiddel bevat 0,5 mg benzylalcohol per dosis van 0,1 ml en 1,25 mg benzylalcohol per dosis van 0,25 ml.
Niet gebruiken bij te vroeg geboren kinderen of pasgeborenen.
Kan toxische reacties en allergische reacties veroorzaken bij zuigelingen en kinderen jonger dan 3 jaar.
3.
HOE WORDT REBIF GEBRUIKT
Dit geneesmiddel is voor meervoudig gebruik.
Volg bij het gebruik van Rebif nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Beginnen met de behandeling
119 In de beginfase van de behandeling wordt de dosis geleidelijk verhoogd om sommige bijwerkingen te verminderen.
De startverpakking bevat twee identieke patronen met Rebif en u kunt de behandeling met willekeurig welke patroon beginnen.
Het RebiSmart toestel is geprogrammeerd om u door de hele beginfase te begeleiden en de dosis tijdens de startperiode automatisch te verhogen.
Het toestel zal u ook instructies geven wanneer u de patroon moet verwisselen.
Het toestel zal ervoor zorgen dat: • gedurende week 1 en 2 Rebif 8,8 microgram driemaal per week wordt toegediend. • gedurende week 3 en 4 Rebif 22 microgram driemaal per week wordt toegediend.
Vanaf de 5e week, nadat u de startperiode voltooid heeft, schakelt de RebiSmart auto-injector automatisch over op de standaardinjectie.
De gebruikelijke dosering is 44 microgram (12 miljoen Internationale Eenheden) driemaal per week toegediend bij volwassenen en adolescenten vanaf 16 jaar.
Een lagere dosis van 22 microgram (6 miljoen IE) driemaal per week toegediend wordt aanbevolen voor: • patiënten die de hoge dosis niet verdragen. • adolescenten vanaf 12 jaar.
U zult de door uw arts voorgeschreven dosis moeten kiezen in het RebiSmart menu zodat uw dosis correct vastgelegd wordt.
- op dezelfde 3 dagen (maar waar tenminste 48 uur tussen zitten)
Wijze van toediening Rebif is bestemd voor inspuiting onder de huid (subcutaan).
De eerste injectie(s) moet(en) worden gegeven onder toezicht van een gekwalificeerd verpleegkundige of andere deskundige (arts).
Na een adequate training daarvoor gekregen te hebben kunt uzelf, een familielid, vriend of zorgverlener de Rebif patronen met de RebiSmart auto-injector gebruiken om het geneesmiddel thuis toe te dienen.
Leest u de navolgende aanwijzingen aandachtig door om Rebif toe te kunnen dienen:
Dit geneesmiddel is voor meervoudig gebruik.
Alleen heldere tot opalescente oplossing zonder deeltjes en enig zichtbaar teken van bederf dient gebruikt te worden Volg nauwgezet de instructies van de fabrikant voor gebruik van het toestel om de patroon te laden, de injectienaald te bevestigen en Rebif toe te dienen.
Hoe de Rebif patroon laden • Was uw handen grondig met water en zeep. • Trek de plastic folie van de blisterverpakking en neem de Rebif patroon uit de verpakking. • Controleer (net nadat u de patroon uit de koelkast heeft genomen) of de patroon niet per ongeluk bevroren is in de verpakking of in de RebiSmart. • Volg de instructies in de handleiding die bij de RebiSmart auto-injector hoort om de patroon in het toestel te steken en de injectie toe te dienen.
Hoe Rebif injecteren • Kies een plek op het lichaam waar u gaat inspuiten.
Uw arts zal u van advies dienen ten aanzien van mogelijke plekken (geschikte plekken zijn o.a. de bovenkant van de dij en de onderbuik).
Het is aan te bevelen om goed bij te houden waar u op een bepaalde dag heeft gespoten en om steeds van injectieplek te wisselen, zodat u niet te vaak op dezelfde plek inspuit waardoor het risico van vernietiging van weefsel op de injectieplek tot een minimum wordt beperkt.
120 N.B.: gebruik geen plekken waarin u een verharding of harde knobbel of pijn voelt; bespreek uw bevindingen met uw arts of een verpleegkundige. • De RebiSmart auto-injector beschikt ook over een “ start/titratie” -menu dat geactiveerd kan worden door achtereenvolgens de volgende handelingen uit te voeren: kies eerst 44 microgram, daarna “ titration” (titratie), druk op “ change” (wijzigen), kies “ on” (aan), druk op “ ok” en bevestig “ titration on” (titratie aan) door op “ ok” te drukken. • Gebruik vóór de injectie een alcoholdoekje om de huid van de injectieplek te reinigen.
Laat de huid vervolgens drogen.
Op de huid achtergebleven alcohol kan een stekend gevoel geven. • Plaats de RebiSmart auto-injector in een rechte hoek (90 °) op de huid. • Druk op de injectieknop. • Wacht tot de injectie volledig toegediend is. • Verwijder de RebiSmart van de injectieplek. • Verwijder de naald en gooi die weg volgens de handleiding van de RebiSmart. • Masseer de injectieplek zachtjes met een plukje watten of een gaasje.
Volledige, gedetailleerde instructies vindt u in de handleiding die bij de RebiSmart auto-injector hoort.
Wat u moet doen als u meer van Rebif gebruikt dan u zou mogen
In het geval dat u per ongeluk te veel oplossing heeft ingespoten, neemt u dan direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Rebif te gebruiken
Indien u een inspuiting heeft overgeslagen, ga dan verder met uw behandeling op de eerstvolgende dag waarop u volgens schema dient te spuiten.
Neem geen dubbele dosis om een vergeten individuele dosis in te halen.
Als u stopt met het gebruik van Rebif
Het is mogelijk dat de effecten van Rebif niet meteen waarneembaar zijn.
Daarom mag u Rebif niet stopzetten, maar moet u het regelmatig blijven gebruiken om het gewenste resultaat te bereiken.
Als u twijfelt aan de voordelen, raadpleeg dan uw arts.
U moet de behandeling niet staken zonder uw arts eerst te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rebif bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het gebruik van interferon beta kan griepachtige verschijnselen, zoals hoofdpijn, koorts, koude rillingen, spier- en gewrichtspijn, moeheid en misselijkheid veroorzaken.
Al deze verschijnselen kunnen meer dan 1 van de 10 behandelde patiënten treffen en zijn doorgaans mild van aard en treden vaker op aan het begin van de behandeling; bij voortzetting nemen zij af.
Uw arts kan u adviseren om een koortsverlagende pijnstiller te gebruiken voordat u een dosis Rebif toedient en vervolgens tot 24 uur na iedere injectie om te helpen deze symptomen te verminderen.
Reacties op de injectieplek, waaronder roodheid, zwelling, verkleuring, ontsteking, pijn en huidafbraak kunnen bij 1 tot 10 van de 100 behandelde patiënten optreden.
Weefselvernietiging (necrose) en niet-specifieke reacties kunnen ook optreden bij 1 tot 10 van de 1.000 behandelde patiënten (zie “ Wees extra voorzichtig met Rebif”).
Het optreden van reacties op de injectieplek neemt gewoonlijk in de loop van de tijd af.
U dient de behandeling niet te beëindigen of te wijzigen zonder advies van uw arts in te winnen.
121 Het kan voorkomen dat de injectieplek geïnfecteerd raakt; de huid kan opzwellen, gevoelig en hard worden en het gebied kan erg pijnlijk worden.
Indien u één van deze symptomen ervaart, neemt u dan contact op met uw arts voor advies.
Andere, minder voorkomende bijwerkingen (bij 1 tot 10 van de 100 behandelde patiënten)gerapporteerd in samenhang met interferon beta zijn diarree, verlies van eetlust, braken, leverontsteking, slaapstoornissen, duizeligheid, nervositeit, jeuk, huiduitslag, netelroos, haaruitval, verwijding van de bloedvaten en hartkloppingen, onregelmatigheden en/of veranderingen in de menstruatiebloeding.
Zeer zeldzame (bij minder dan 1 van de 10.000 behandelde patiënten), ernstige allergische reacties kunnen voorkomen.
Indien u, direct na het toedienen van Rebif, plotseling moeilijkheden ondervindt met ademen, soms in combinatie met netelroos en een gevoel van zwakte of uitputting, dient u onmiddellijk medische hulp in te roepen.
Ontsteking van de lever werd ook gemeld.
Sommige laboratoriumwaarden kunnen veranderen: het aantal witte bloedcellen of bloedplaatjes kan afnemen en uitslagen van onderzoek op de leverfunctie kunnen verstoord zijn.
In de meeste gevallen is speciale behandeling ervan niet noodzakelijk.
Indien u echter verschijnselen ervaart die op een leveraandoening wijzen, zoals een verlies van eetlust gepaard gaande met andere verschijnselen zoals misselijkheid, braken of geelzucht neem dan onmiddellijk contact op met uw arts.
Interferonen kunnen er voor zorgen dat uw schildklier te hard of te langzaam werkt bij 1 tot 10 van de 1.000 behandelde patiënten.
Deze veranderingen in schildklierwerking zullen vrijwel nooit door de patiënt als symptomen ervaren worden.
Uw dokter kan echter, waar nodig, onderzoek aanbevelen.
Soms kan een depressieve stoornis voorkomen bij 1 van de 10 patiënten, behandeld voor multiple sclerose.
Indien u gevoelens van neerslachtigheid ervaart, neemt u dan contact op met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REBIF
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
(Om toevallig bevriezen te voorkomen niet in de nabijheid van het vriesvak leggen).
Na de eerste injectie binnen 28 dagen gebruiken.
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Buiten het bereik en het zicht van kinderen houden.
Gebruik Rebif niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
Gebruik Rebif niet, als u enige zichtbare tekenen van bederf constateert, bv. als de oplossing in de patroon niet meer helder en kleurloos is of als die deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
122 6.
AANVULLENDE INFORMATIE
Wat bevat Rebif
Het werkzame bestanddeel is interferon beta-1a.
Elke patroon bevat 132 microgram overeenkomend met 36 miljoen internationale eenheden (IE) interferon beta-1a.
De andere bestanddelen zijn mannitol, poloxamer 188, l-methionine, benzylalcohol, natriumacetaat, azijnzuur, natriumhydroxide en water voor injecties.
Hoe ziet Rebif er uit en de inhoud van de verpakking
Voorgevulde patroon (type-1-glas) met een plunjerstop (rubber) en geribbelde dop (aluminium en halobutylrubber) met 1,5 ml oplossing.
Verpakkingen met 2 patronen.
Houder van de vergunning voor het in de handel brengen
Serono Europe Limited 56, Marsh Wall Londen E14 9TP Verenigd Koninkrijk
Fabrikant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol.s.r.o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Serono Hellas A.E.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Deze bijsluiter werd voor de laatste keer goedgekeurd in
125
European Medicines Agency
EMEA/H/C/232
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REFACTO AF 1
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is ReFacto AF?
ReFacto AF is een poeder met oplosmiddel dat gemengd moet worden om een oplossing voor injectie te verkrijgen.
ReFacto AF bevat de werkzame stof moroctocog alfa.
Wanneer wordt ReFacto AF voorgeschreven?
ReFacto AF wordt gebruikt voor de behandeling en preventie van bloedingen bij patiënten met hemofilie A (een erfelijke bloedziekte).
ReFacto AF kan worden gegeven aan patiënten van alle leeftijden, ook aan pasgeborenen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ReFacto AF gebruikt?
De behandeling met ReFacto AF moet worden gestart door een arts die ervaring heeft met de behandeling van hemofilie A.
Deze duurt enkele minuten.
De dosering en frequentie hangen af van het doel van de toediening van ReFacto AF: behandeling of preventie van bloedingen of beperking van bloedingen tijdens chirurgische ingrepen.
De dosering is afhankelijk van de ernst en plaats van de bloeding of het type chirurgische ingreep.
Zie de bijsluiter voor alle gegevens over de wijze van berekening van de dosis.
Patiënten of hun verzorgers mogen de injecties met ReFacto AF zelf geven, op voorwaarde dat zij hierin naar behoren zijn geoefend.
Hoe werkt ReFacto AF?
De werkzame stof in ReFacto AF, moroctocog alfa, is een bloedcoagulatiefactor-eiwit (een stof die het bloed helpt stollen).
Patiënten met hemofilie A hebben geen of onvoldoende eiwitfactor VIII, die nodig is voor de bloedstolling.
Dit tekort veroorzaakt problemen bij de stolling, zoals bloedingen in de gewrichten, spieren en inwendige organen.
ReFacto AF wordt gebruikt om de ontbrekende factor VIII te vervangen.
Het corrigeert het factor VIII-tekort en zorgt ervoor dat de bloedziekte tijdelijk onder controle wordt gehouden.
1 Voorheen bekend onder de naam ReFacto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Moroctocog alfa wordt niet onttrokken aan menselijk bloed, maar vervaardigd volgens de zogenaamde ‘ recombinant-DNA-techniek’: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht, waardoor deze cel de humane coagulatiefactor VIII kan produceren.
Hoe is ReFacto AF onderzocht?
De toelating was gebaseerd op de resultaten van drie hoofdstudies.
In februari 2009 werd een aantal wijzigingen in de productiemethode van ReFacto doorgevoerd.
Zo werd onder meer het gebruik van het eiwit albumine, dat uit menselijk bloed wordt gemaakt, niet langer in het productieproces gebruikt.
Ook werd de naam van het middel, ReFacto, gewijzigd in ReFacto AF.
Vervolgens heeft de firma een onderzoek verricht om aan te tonen dat ReFacto en ReFacto AF op dezelfde wijze door het lichaam worden verwerkt.
Ook heeft zij twee hoofdstudies uitgevoerd naar de werkzaamheid van ReFacto AF: in het eerste onderzoek werd gekeken naar de preventie en behandeling van bloedingen bij 94 patiënten die reeds eerder behandeld waren, en in het tweede onderzoek werd gekeken naar de preventie van bloedingen bij 22 patiënten die een chirurgische ingreep ondergingen.
Welke voordelen bleek ReFacto AF tijdens de studies te hebben?
De studies toonden aan dat ReFacto AF even veilig en werkzaam was als ReFacto voor de preventie en behandeling van bloedingen bij patiënten met hemofilie A.
Welke risico’ s houdt het gebruik van ReFacto AF in?
Hemofilie A-patiënten kunnen antilichamen (inhibitoren) tegen factor VIII ontwikkelen.
Als dit gebeurt kan ReFacto AF niet doeltreffend werken met als eventueel gevolg dat de bloeding minder goed onder controle wordt gehouden.
De meest voorkomende bijwerking van ReFacto AF (waargenomen bij meer dan 1 op de 10 patiënten) is braken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van ReFacto AF.
ReFacto AF mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor humane coagulatiefactor VIII, voor eiwit van hamsters of enig ander bestanddeel van het middel.
Waarom is ReFacto AF goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat ReFacto AF vergelijkbaar is met ReFacto, de oorspronkelijke vorm van het geneesmiddel.
Daarom besloot het Comité dat de voordelen van ReFacto AF bij de preventie en behandeling van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII-deficiëntie) groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van ReFacto AF.
Welke maatregelen worden er genomen om een veilig gebruik van ReFacto AF te waarborgen?
Ten behoeve van een geleidelijke vervanging op de markt van ReFacto door ReFacto AF, zal de fabrikant van het middel voorlichtingspakketten leveren aan artsen, apothekers en verpleegkundig personeel die ReFacto AF zullen voorschrijven of gebruiken, aan alle verenigingen van hemofiliepatiënten in de Europese Unie, aan patiënten die ReFacto AF krijgen en aan laboratoria die deze patiënten moeten volgen.
Deze pakketten zullen informatie bevatten over de verschillen tussen ReFacto en ReFacto AF, een veilig gebruik van ReFacto AF en de wijze waarop bijwerkingen moeten worden gemeld, alsmede informatie over vergelijkbare middelen die buiten de Europese Unie verkrijgbaar zijn en een waarschuwing dat patiënten voldoende ReFacto AF moeten meenemen wanneer zij op reis gaan.
Overige informatie over ReFacto AF:
De Europese Commissie heeft op 13 april 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ReFacto verleend.
De houder van de handelsvergunning is Wyeth Europa Ltd.
De handelsvergunning werd verlengd op 13 april 2004 en 13 april 2009.
De naam van het geneesmiddel werd op 18 december 2008 gewijzigd in ReFacto AF.
Klik hier voor het volledige EPAR voor ReFacto AF.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 04-2009.
3/3
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 250 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat nominaal 250 IE * moroctocog alfa * *
Na reconstitutie bevat elke ml oplossing ongeveer 62,5 IE moroctocog alfa.
* De sterkte (Internationale Eenheden) wordt bepaald aan de hand van de chromogene assay overeenkomstig de Europese Farmacopee.
De specifieke activiteit van ReFacto AF bedraagt 7.600- 13.800 IE/mg eiwit.
* * Humaan recombinant coagulatiefactor VIII, geproduceerd met recombinant DNA technologie in Chinese hamster ovarium (CHO) cellen.
Moroctocog alfa is een glycoproteïne met 1438 aminozuren met een sequentie die vergelijkbaar is met de 90 + 80 kDa vorm van factor VIII (d.w.z. zonder B- domein), en post-translationele veranderingen vergelijkbaar met die van het uit plasma afkomstige molecuul.
Het productieproces voor ReFacto is aangepast om alle exogene humane of dierlijke proteïnen in het celcultuurproces, de purificatie of de uiteindelijke formulering te elimineren en tegelijkertijd is de naam veranderd in ReFacto AF.
Hulpstoffen:
Na reconstitutie, 1,23 mmol (29 mg) natrium per flacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling en profylaxe van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
ReFacto AF is geschikt voor gebruik bij volwassenen en kinderen van elke leeftijd, inclusief pasgeborenen.
ReFacto AF bevat geen von Willebrand factor en is daarom niet geïndiceerd voor de ziekte van von Willebrand.
4.2 Dosering en wijze van toediening
Behandeling dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling 2 van hemofilie A.
Dosering
De geëtiketteerde sterkte van ReFacto AF is gebaseerd op de chromogene substraat assay overeenkomstig de Europese Farmacopee, waarin de productiestandaard voor sterkte is gekalibreerd ten opzichte van de ‘ WHO International Standard’, gebruikmakend van de chromogene substraat assay.
Wanneer de factor VIII activiteit van patiënten wordt gecontroleerd tijdens behandeling met ReFacto AF, wordt het gebruik van substraat assay overeenkomstig de Europese Farmacopee ten zeerste aanbevolen.
De resultaten bij gebruik van Chromogene assay zijn hoger dan de resultaten waargenomen bij gebruik van de ‘ one-stage clotting assay’.
Over het algemeen zijn ‘ one-stage clotting assay’ -resultaten 20-50% lager dan de chromogene substraat assay resultaten.
De ReFacto AF laboratoriumstandaard kan worden gebruikt om voor deze discrepantie te corrigeren (zie rubriek 5.2).
Een ander moroctocog alfa product, goedgekeurd voor gebruik buiten Europa, heeft een andere sterkte bepaald op basis van een productiestandaard die gekalibreerd is ten opzichte van de ‘ WHO International Standard’ gebruikmakend van de ‘ one-stage clotting assay’; dit product is bekend onder de handelsnaam XYNTHA.
Vanwege het verschil in gebruikte methoden om de productsterkte te bepalen van XYNTHA en ReFacto AF, is 1 IE XYNTHA (‘ one-stage assay’ gekalibreerd) ongeveer gelijk aan 1,38 IE ReFacto AF (chromogene assay gekalibreerd).
Indien een patiënt, die normaal met XYNTHA behandeld wordt, ReFacto AF krijgt voorgeschreven, kan de behandelend arts overwegen de doseringsaanbevelingen aan te passen uitgaande van de factor VIII ‘ recovery’ -waarden.
Uitgaande van hun huidige doseringsschema dient aan personen met hemofilie A geadviseerd te worden om een adequate hoeveelheid factor VIII mee te nemen voor een te voorziene behandeling tijdens het reizen.
Patiënten dient geadviseerd te worden om contact op te nemen met hun zorgverlener voordat zij op reis gaan.
De dosering en de duur van de substitutietherapie hangen af van de ernst van de factor VIII deficiëntie, van de locatie en de omvang van de bloedingen en van de klinische toestand van de patiënt.
Toegediende doses dienen te worden getitreerd op geleide van de klinische respons van de patiënt.
Indien een remmer aanwezig is, kunnen hogere doses of een aangepaste behandeling noodzakelijk zijn.
Het aantal eenheden factor VIII dat wordt toegediend wordt uitgedrukt in internationale eenheden (IE’ s), welke gerelateerd zijn aan de huidige WHO standaard voor factor VIII producten.
Factor VIII activiteit in plasma is weergegeven als een percentage (gerelateerd aan normaal menselijk plasma) of in internationale eenheden (gerelateerd aan een internationale standaard voor factor VIII in plasma).
Eén internationale eenheid (IE) factor VIII activiteit is equivalent aan de hoeveelheid factor VIII in één ml normaal menselijk plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat 1 internationale eenheid (IE) factor VIII per kg lichaamsgewicht de factor VIII plasma activiteit met 2 IE/dl doet stijgen.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% of IE/dl) x 0,5 (IE/kg per IE/dl), waarbij 0,5 IE/kg per IE/dl de reciproque is van de toename van recovery die in het algemeen wordt gezien na infusies van factor VIII.
De toe te dienen hoeveelheid en de frequentie van toediening dienen altijd gericht te zijn op de klinische effectiviteit in het individuele geval.
3 In het geval van de volgende hemorragische gebeurtenissen, dient de factor VIII activiteit niet beneden de aangegeven plasma waarden (in% van de normaalwaarde of in IE/dl) te komen tijdens de corresponderende periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens operaties:
Mate van hemorragie / soort chirurgische ingreep Hemorragie
Vereist factor VIII niveau (% of IE/dl)
Frequentie van de doses (uren) / Duur van behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondbloedingen
20-40
Om de 12-24 uur herhalen.
Minimaal 1 dag, totdat de bloedingsepisode als aangegeven door pijn is gestopt of genezing is bereikt.
Meer uitgebreide hemartrose, bloedingen in de spieren of hematoom
30-60
Infusie om de 12-24 uur herhalen gedurende 3-4 dagen of meer totdat de pijn en acute beperkingen verdwenen zijn.
Chirurgische ingreep
Infusie om de 8-24 uur herhalen totdat de toestand niet langer levensbedreigend is.
Klein waaronder tandextractie
Elke 24 uur, ten minste 1 dag, totdat genezing is bereikt.
Groot
80-100 (pre- en postoperatief)
Infusie om de 8-24 uur herhalen tot adequate wondheling, vervolgens ten minste nog eens 7 dagen behandelen zodat een factor VIII activiteit van 30% tot 60% (IE/dl) behouden blijft.
Tijdens de behandeling wordt geadviseerd de concentratie factor VIII goed te bepalen om de toe te dienen dosis en de frequentie van de herhaalde infusies te bepalen.
Met name in het geval van grote chirurgische ingrepen is nauwkeurige controle van de substitutietherapie door middel van coagulatie- analyse (plasma factor VIII activiteit) onontbeerlijk.
Individuele patiënten kunnen verschillen in hun respons op factor VIII, waardoor verschillende waarden van in vivo ‘ recovery’ worden bereikt en verschillende halfwaardetijden worden getoond.
Bij lange-termijn profylaxe voor bloeding bij patiënten met ernstige hemofilie A zijn de doseringen gewoonlijk 20 tot 40 IE factor VIII per kg lichaamsgewicht in intervallen van 2 tot 3 dagen.
In sommige gevallen, met name bij jongere patiënten, kunnen kortere intervallen tussen de doses of hogere doses noodzakelijk zijn.
Patiënten die factor VIII substitutietherapie krijgen, dienen geobserveerd te worden voor de ontwikkeling van factor VIII remmers.
Indien de verwachte plasmaniveaus van factor VIII activiteit niet worden bereikt of indien de bloeding niet onder controle wordt gehouden met een passende dosis, moet een test worden uitgevoerd om te bepalen of er een factor VIII remmer aanwezig is.
Gegevens uit klinisch onderzoek toonden aan dat als remmers aanwezig zijn op een niveau van minder dan 10 Bethesda Eenheden (BE), de toediening van extra antihemofilie-factor de remmers kan neutraliseren.
Bij patiënten met waarden van een remmer boven 10 BE, kan factor VIII therapie niet effectief zijn en dienen andere therapeutische mogelijkheden te worden overwogen.
Behandeling van deze patiënten dient gestuurd te worden door artsen die ervaring hebben met de zorg voor patiënten met hemofilie (zie rubriek 4.4).
4 Speciale populaties
Nier- of leverinsufficiëntie Dosisaanpassing bij patiënten met nier- of leverinsufficiëntie is niet onderzocht in klinische studies.
Kinderen Veiligheids- en werkzaamheidsstudies met ReFacto zijn zowel met eerder behandelde kinderen en adolescenten (n=31, leeftijd 8-18 jaar) als met niet eerder behandelde neonaten, zuigelingen en kinderen (n=101, leeftijd < 1-52 maanden) uitgevoerd.
De noodzaak voor een relatief hogere dosis dan die gebruikt wordt bij volwassenen en oudere kinderen dient van te voren te worden overwogen wanneer jongere kinderen met ReFacto AF behandeld worden.
In een studie met ReFacto met kinderen jonger dan zes jaar, liet de farmacokinetische analyse een kortere halfwaardetijd en lagere ‘ recovery’ zien dan werd waargenomen bij oudere kinderen en volwassenen (zie rubriek 5.2).
Tijdens klinische studies gebruikten kinderen jonger dan 6 jaar op een profylaxeschema een gemiddelde dosis van 50 IE/kg ReFacto en ondervonden gemiddeld 6,1 bloedingsepisodes per jaar.
Oudere kinderen en volwassenen op een profylaxeschema gebruikten een gemiddelde dosis van 27 IE/kg en ondervonden gemiddeld 10 bloedingsepisodes per jaar.
In een klinische studie-setting, was de gemiddelde ReFacto-dosis per infusie voor bloedingsepisodes bij kinderen jonger dan 6 jaar hoger dan de gemiddelde dosis die werd toegediend aan oudere kinderen en volwassenen (respectievelijk 51,3 IE/kg en 29,3 IE/kg).
Wijze van toediening
ReFacto AF wordt toegediend als een enkele minuten durende intraveneuze injectie na reconstitutie van het gevriesdroogde poeder voor injectie met 9 mg/ml (0.9%) natriumchloride-oplossing voor injectie (bijgeleverd).
De toedieningssnelheid dient te worden bepaald uitgaande van het comfortniveau van de patiënt.
Een passende training wordt aanbevolen indien het product wordt toegediend door een consument.
In het belang van patiënten wordt het aanbevolen dat iedere keer dat ReFacto AF wordt toegediend, de naam en het batchnummer van het product wordt geregistreerd.
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor hamstereiwitten.
4.4 Bijzondere waarschuwingen en speciale voorzorgsmaatregelen voor het gebruik
Zoals bij alle intraveneuze eiwitproducten zijn allergische overgevoeligheidsreacties mogelijk.
Het product bevat sporen van hamstereiwitten.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties (zoals netelroos, gegeneraliseerde urticaria, druk op de borst, piepende en hijgende ademhaling, hypotensie) en anafylaxie.
Wanneer allergische of anafylactische reacties optreden, dient de toediening van ReFacto AF onmiddellijk te worden afgebroken en dient een geschikte behandeling te worden gestart.
In geval van shock dienen de gangbare medische normen voor behandeling van shock te worden nageleefd.
Patiënten dient te worden geadviseerd om het gebruik van het product te stoppen en contact op te nemen met hun arts of onmiddellijke eerste hulp te zoeken, afhankelijk van de soort en ernst van de reactie, als één van deze symptomen optreedt.
De vorming van neutraliserende antilichamen (remmers) op factor VIII is een bekende complicatie in het management van individuen met hemofilie A.
Deze remmers zijn gewoonlijk IgG immunoglobulinen die gericht zijn tegen de factor VIII procoagulante activiteit en die gekwantificeerd 5 zijn in Bethesda eenheden (BE’ s) per ml plasma gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Het risico op het ontwikkelen van remmers is gecorreleerd aan de blootstelling aan factor VIII, waarbij het risico het hoogst is gedurende de eerste 20 dagen van blootstelling.
Remmers zijn waargenomen bij patiënten die al eerder waren behandeld met factor VIII producten, inclusief ReFacto AF.
Er zijn gevallen waargenomen van recidiverende remmers (lage titers) na het overschakelen van het ene recombinant factor VIII-product naar het andere bij eerder behandelde patiënten met meer dan 100 blootstellingsdagen en een voorgeschiedenis van remmerontwikkeling.
Patiënten die behandeld worden met recombinant coagulatiefactor VIII dienen zorgvuldig gecontroleerd te worden op ontwikkeling van remmers door middel van geschikte klinische observaties en laboratorium testen (zie rubriek 4.8).
Meldingen van gebrek aan effect van ReFacto, vooral bij profylaxe-patiënten, zijn ontvangen in de klinische studies en in de post-marketing setting.
Het gemelde gebrek aan effect van ReFacto werd beschreven als bloeding in de ‘ target’ gewrichten, bloeding in nieuwe gewrichten of een subjectief gevoel van de patiënt van een nieuwe beginnende bloeding.
Wanneer ReFacto AF wordt voorgeschreven is het belangrijk om op individuele basis het factorniveau van elke patiënt te titreren en te monitoren om adequate therapeutische respons te waarborgen.
In het belang van de patiëntveiligheid wordt aangeraden om, elke keer dat ReFacto AF wordt toegediend, de naam op het doosje en het batchnummer van het product te registreren.
Patiënten kunnen één van de sticker-labels op de flacon in hun agenda plakken om het batch nummer te documenteren of om bijwerkingen te melden.
Na reconstitutie bevat dit geneesmiddel 1,23 mmol (29 mg) natrium per flacon, wat in overweging genomen dient te worden door patiënten met een gecontroleerd natriumdieet.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen voortplantingsstudies bij dieren uitgevoerd met factor VIII.
Omdat hemofilie A zelden bij vrouwen voorkomt, is er geen ervaring met betrekking tot het gebruik van factor VIII tijdens de zwangerschap en borstvoeding.
Daarom dient factor VIII alleen gebruikt te worden tijdens zwangerschap en lactatie als het duidelijk geïndiceerd is.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Factor VIII remming
Het optreden van neutraliserende antilichamen (remmers) tegen factor VIII is bekend bij de behandeling van patiënten met hemofilie A.
Zoals met alle coagulatiefactor VIII producten, dienen patiënten gecontroleerd te worden op het ontwikkelen van remmers, die in Bethesda Eenheden (BE) getitreerd moeten worden, gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Indien zulke remmers voorkomen kan deze conditie zich manifesteren als onvoldoende klinische respons.
In zulke gevallen wordt aangeraden contact op te nemen met een hemofilie behandelcentrum.
In een klinische studie met ReFacto AF met eerder behandelde patiënten (PTPs) was de incidentie van factor VIII remmers het primaire veiligheidseindpunt.
Er werden twee klinisch stille, lage titer transitieremmers waargenomen onder 94 patiënten met een mediane blootstelling van 76 6 blootstellingsdagen (ED, spreiding 1-92), overeenkomend met 2,2% van de 89 patiënten met ten minste 50 ED.
In een ondersteunende studie met ReFacto AF werden 1 de novo en 2 recidiverende remmers waargenomen (alle lage titers, door centraal laboratorium bepaald) onder 110 patiënten; mediane blootstelling van 58 ED (spreiding 5-140) en 98 patiënten hadden ten minste 50 ED aan ReFacto AF.
Achtennegentig (98) van de oorspronkelijke 110 patiënten zetten de behandeling voort in een tweede ondersteunende studie en hadden een daaropvolgende verlengde blootstelling aan ReFacto AF met een mediaan van 169 additionele ED’ s (spreiding 9-425).
De frequentie van waargenomen remmers in deze studies is binnen de verwachte spreiding.
In een klinische studie met ReFacto met PTPs, werd 1 remmer waargenomen onder 113 patiënten.
Er zijn ook spontane post-marketing meldingen geweest van remmers met hoge titers waarbij eerder behandelde patiënten betrokken waren.
Er zijn geen klinische gegevens over eerder onbehandelde patiënten (PUPs) met ReFacto AF.
Echter, klinische studies zijn gepland met niet eerder behandelde patiënten met ReFacto AF.
In een klinische studie, ontwikkelden 32 van de 101 (32%) nog niet eerder met ReFacto behandelde patiënten (PUPs) remmers:
16 van de 101 patiënten (16%) met een titer > 5 BE en 16 van de 101 (16%) met een titer ≤ 5 BE.
Het mediane aantal blootstellingsdagen tot aan remmer-ontwikkeling was bij deze patiënten 12 dagen (spreiding 3 – 49 dagen).
Van de 16 patiënten met hoge titers kregen er 15 een immuuntolerantie (IT) – behandeling.
Van de 16 patiënten met lage titers werd er bij 10 gestart met IT- behandeling.
IT had een effectiviteit van 73% voor patiënten met hoge titers en van 90% voor patiënten met lage titers.
Voor alle 101 PUPs was, ongeacht de remmer ontwikkeling, het mediane aantal blootstellingsdagen 197 dagen (spreiding 1-1299).
Bijwerkingen gebaseerd op ervaring uit klinische studies met ReFacto of ReFacto AF staan in onderstaande tabel gerangschikt naar systeem/orgaanklasse.
Deze frequenties zijn geschat op een per- patiënt basis en zijn weergegeven in de volgende categorieën: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); en soms (≥ 1/1000 tot ≤ 1/100).
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Bloed- en lymfestelselaan- doeningen
Zeer vaak (≥ 1/10) Factor VIII remmers-PUPs
Vaak (≥ 1/100 tot < 1/10) Factor VIII remmers- PTPs
Soms (≥ 1/1000 tot ≤ 1/100)
Voedings- en stofwisselingsstoor- nissen
Anorexia
Zenuwstelselaan- doeningen Hartaandoeningen
Hoofdpijn
Neuropathie, duizeligheid, slaperigheid, dysgeusie Angina pectoris, tachycardie, palpitaties
Bloedvataandoeningen
Hemorragie/hematoom
Hypotensie, tromboflebitis, vasodilatatie, blozen
Ademhalingsstelsel-, borstkas- en mediastinumaan- doeningen
Dyspneu, hoesten
Maagdarmstelselaan- doeningen
Misselijkheid
Buikpijn, diarree
Huid- en onderhuidaandoeningen
Urticaria, pruritis, uitslag, hyperhidrose
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Skeletspierstelsel- en bindweefselaan- doeningen
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10) Arthralgie
Algemene aandoeningen en toedieningsplaatsstoor- nissen
Asthenie, pyrexie
Rillingen/het koud hebben, ontsteking op de plaats van injectie, reactie op de plaats van injectie, pijn op de plaats van injectie
Onderzoeken
Verhoogde aspartaat aminotransferase, verhoogde alanine aminotransferase, verhoogd bilirubinegehalte, verhoging van creatine fosfokinase
Chirurgische en medische verrichtingen
Complicatie bij veneuze toegang
Een geval van een cyste bij een 11-jarige patiënt en een geval beschreven als verwarring bij een 13- jarige patiënt zijn gemeld als mogelijk gerelateerd aan de ReFacto AF behandeling.
De veiligheid van ReFacto AF werd geëvalueerd bij eerder behandelde kinderen en adolescenten (n=18, leeftijd 12-16 in een studie en n=49, leeftijd 7-16 in een ondersteunende studie). Hoewel een beperkt aantal kinderen werd bestudeerd, is er een tendens van hogere frequenties van bijwerkingen bij kinderen van 7-16 jaar vergeleken met volwassenen.
Een klinische studie waarin het gebruik van moroctocog alfa (AF-CC) wordt geëvalueerd bij kinderen jonger dan 6 jaar loopt nog.
De volgende bijwerkingen zijn ook gemeld voor ReFacto: paraesthesie, moeheid, wazig zicht, acne, gastritis, gastroenteritis en pijn.
Overgevoeligheids- of allergische reacties (welke angio-oedeem, branden en steken van de infusieplaats, koude rillingen, blozen, gegeneraliseerde urticaria, hoofdpijn, netelroos, hypotensie, lusteloosheid, misselijkheid, rusteloosheid, tachycardie, druk op de borst, tinteling, braken, kortademigheid kan omvatten) zijn soms waargenomen bij ReFacto en kunnen in sommige gevallen overgaan in ernstige anafylaxie, waaronder shock (zie rubriek 4.4).
Sporen van hamsterproteïne kunnen aanwezig zijn in ReFacto AF.
Zeer zelden is de ontwikkeling van antilichamen tegen hamsterproteïne waargenomen, maar er waren geen klinische gevolgen.
In een studie met ReFacto hadden twintig van de 113 (18%) PTPs een verhoogde anti-CHO antilichaamtiter, zonder enig duidelijk klinisch effect.
Indien er reacties optreden waarvan wordt gedacht dat deze verband houden met de toediening van ReFacto AF, dient de infusiesnelheid te worden verlaagd of dient de infusie te worden stopgezet, afhankelijk van de respons van de patiënt (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATC- Code:
B02BD02.
ReFacto AF bevat recombinant coagulatiefactor VIII zonder B-domein (moroctocog alfa).
Het is een glycoproteïne met een moleculaire massa van circa 170.000 Da bestaande uit 1438 aminozuren.
ReFacto AF heeft functionele eigenschappen die vergelijkbaar zijn met die van de endogene factor VIII.
De factor VIII activiteit is zeer gering bij patiënten met hemofilie A en daarom is een substitutiebehandeling noodzakelijk.
Wanneer geïnfuseerd in een hemofilie-patiënt, bindt factor VIII aan de von Willebrandfactor aanwezig in de circulatie van de patiënt.
De geactiveerde factor VIII is een cofactor voor geactiveerde factor IX, waardoor de omzetting van factor X in geactiveerde factor X wordt versneld.
De geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine en er wordt een stolsel gevormd.
Hemofilie A is een geslachtsafhankelijke erfelijke aandoening veroorzaakt door een verlaagde concentratie factor VIII:C en resulteert in overvloedige bloeding in gewrichten, spieren of interne organen, hetzij spontaan hetzij als gevolg van een ongeluk of chirurgisch trauma.
Door middel van substitutietherapie worden de plasmawaarden van factor VIII verhoogd, waardoor een tijdelijke correctie van de factor VIII deficiëntie en een correctie van de bloedingsneigingen wordt bereikt.
5.2 Farmacokinetische eigenschappen
Farmacokinetische eigenschappen van ReFacto, verkregen uit een cross-over studie met ReFacto en een uit plasma verkregen FVIII concentraat, waarbij gebruik is gemaakt van de chromogene substraat assay (zie rubriek 4.2) bij 18 eerder behandelde patiënten zijn in onderstaande tabel weergegeven.
Farmacokinetische parameterschattingen voor ReFacto bij eerder behandelde patiënten met hemofilie A
PK parameter
Gemiddelde
SD
Mediaan
AUCt (IE u/ml) t1/2 (u)
19.9 14.8
4.9 5.6
19.9 12.7
CL (ml/u kg)
2.4
0.75
2.3
MRT (u) K-waarde (IE/dl verhoging in FVIII:C per gegeven IE/kg
20.2
7.4
18.0
FVIII)
2.4
0.38
2.5
Afkortingen:
AUCt = gebied onder de plasmaconcentratie-tijd-curve van nul tot de laatst meetbare concentratie; t½ = halfwaarde tijd; CL = klaring; MRT = ‘ mean residence time’; K-waarde = ‘ incremental recovery’; SD = standaard deviatie
In een studie waarin de sterkte van ReFacto AF, ReFacto en FVIII activiteit in patiëntenplasma werd gemeten middels de chromogene substraat assay, werd aangetoond dat ReFacto AF bioequivalent is met ReFacto.
De verhoudingen van geometrische ‘ least-sqare’ gemiddelden van ReFacto AF ten opzichte van ReFacto waren 100,6%, 99,5% en 98,1% voor respectievelijk de K-waarde, AUCt en AUC∞, (gebied onder de plasmaconcentratiecurve van tijdstip 0 tot oneindig).
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van ReFacto AF en ReFacto waren binnen het bio-equivalentie-raam van 80% tot 125%, waarmee farmacokinetische bio-equivalentie is aangetoond tussen ReFacto AF en ReFacto.
In een cross-over farmacokinetische studie werden de farmacokinetische parameters van ReFacto AF aan het begin bepaald en gevolgd in 25 eerder behandelde patiënten (≥ 12 jaar) na herhaalde toediening van ReFacto AF gedurende zes maanden.
De verhoudingen van geometrische ‘ least-square’ 9 gemiddelden van maand zes tot start-farmacokinetiek waren 107%, 100% en 104% voor respectievelijk K-waarde, AUCt en AUC∞.
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van maand zes-tot-start van de bovengenoemde farmacokinetische parameters waren binnen het equivalentie raam van 80% tot 125%.
Dit toont aan dat er geen tijdsafhankelijke veranderingen in de farmacokinetische eigenschappen van ReFacto AF zijn.
In dezelfde studie, waarin de geneesmiddelsterkte van ReFacto AF en een ‘ full-length’ recombinant factor VIII (FLrFVIII) comparator, en de FVIII activiteit gemeten in patiëntenplasma allemaal werden bepaald door middel van dezelfde one-stage clotting assay in een centraal laboratorium, werd aangetoond dat ReFacto AF farmacokinetisch equivalent is aan FLrFVIII bij 30 eerder behandelde patiënten (≥ 12 jaar) gebruikmakend van de standaard bio-equivalentie benadering.
Bij PUPs zijn de farmacokinetische parameters van ReFacto geëvalueerd met behulp van de chromogene assay.
Deze patiënten (n=59, mediane leeftijd 10 ± 8.3 maanden) hadden een gemiddelde ‘ incremental recovery’ in week 0 van 1,5 ± 0,6 IE/dl per IE/kg (spreiding 0,2-2,8 IE/dl per IE/kg), welke lager was dan de waarde gezien bij PTPs behandeld met ReFacto in week 0 met een gemiddelde K-waarde van 2.4 ± 0.4 IE/dL per IE/kg (spreiding 1,1 tot 3,8 IE/dl per IE/kg).
De gemiddelde ‘incremental recovery’ bij PUPs was stabiel in de tijd (5 visites gedurende een periode van twee jaar) en varieerden van 1,5 tot 1,8 IE/dl per IE/kg.
Populatie farmacokinetische modelleren waarbij gebruik werd gemaakt van gegevens van 44 PUPs leidde tot een geschatte halfwaardetijd van 8,0 ± 2,2 uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens laten geen specifiek gevaar voor mensen zien gebaseerd op conventionele studies naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit en genotoxiciteit.
Er zijn geen onderzoeken naar carcinogeen potentieel of reproductieve toxiciteit verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Calciumchloridedihydraat L-Histidine Polysorbaat 80 Natriumchloride
Oplosmiddel Natriumchloride Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen, waaronder andere infusie-oplossingen, gemengd worden.
Alleen de bijgeleverde infusieset dient te worden gebruikt omdat, als gevolg van adsorptie van de humane coagulatie factor VIII aan de interne oppervlakten van sommige infusiematerialen, falen van de behandeling kan optreden.
6.3 Houdbaarheid
Ongeopende flacon met poeder 10 2 jaar.
Na reconstitutie
Chemische en fysische stabiliteit na reconstitutie zijn aangetoond voor 3 uur bij temperaturen tot 25°C.
Het product bevat geen conserveermiddel, en het gereconstitueerde product dient onmiddellijk of niet langer dan 3 uur na reconstitutie te worden gebruikt.
Andere bewaartijden en condities na reconstitutie zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen om schade aan de voorgevulde injectiespuit te voorkomen.
Het product mag uit de gekoelde opslag worden gehaald en gedurende één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Aan het eind van deze periode van bewaren bij kamertemperatuur mag het product niet teruggezet worden in de gekoelde opslag maar dient direct gebruikt te worden of te worden weggegooid.
Bewaar de flacon in de buitenverpakking om deze te beschermen tegen licht.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
250 IE poeder in een 10 ml flacon (type 1 glas) met een stop (butyl) en een ‘ flip-off’ zegel (aluminium) en 4 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuigerstopper (butyl), een tip-dop (butyl) en een steriel flacon-adaptor-reconstitutiehulpmiddel, een steriele infusieset, alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De flacon met gevriesdroogd poeder voor injectie dient te worden gereconstitueerd met het bijgeleverde oplosmiddel (0,9% w/v natriumchloride oplossing) in de voorgevulde spuit, door gebruik te maken van het steriele flacon-adaptor-reconstitutiehulpmiddel.
De flacon dient voorzichtig rondgedraaid te worden totdat al het poeder is opgelost.
Het product bevat, als het gereconstitueerd is, polysorbaat-80, waarvan bekend is dat het de extractie van di-(2-ethylhexyl)phtalaat (DEHP) uit polyvinylchloride (PVC) versnelt.
Dit dient in overweging genomen te worden gedurende het klaarmaken en toedienen van het product, inclusief bewaartijd die doorgebracht wordt in een PVC buis na reconstitutie.
Het is belangrijk de aanbevelingen uit rubriek 6.3 nauwkeurig te volgen.
Na reconstitutie wordt de oplossing terug in de injectiespuit gezogen.
De oplossing zal helder of een beetje opaalachtig en kleurloos zijn.
De oplossing dient te worden weggegooid indien er sprake is van onzuiverheden of kleurveranderingen.
Alle niet gebruikte oplossing of afvalmateriaal dient te worden vernietigd volgens de ter plaatse geldende eisen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13 april 1999 Datum van hernieuwing van de vergunning:
15 april 2009
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 500 IE poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat nominaal 500 IE * moroctocog alfa * *.
Na reconstitutie bevat elke ml oplossing ongeveer 125 IE moroctocog alfa.
* De sterkte (Internationale Eenheden) wordt bepaald aan de hand van chromogene assay overeenkomstig de Europese Farmacopee.
De specifieke activiteit van ReFacto AF bedraagt circa 7.600-13.800 IE/mg eiwit.
* * Humaan recombinant coagulatiefactor VIII, geproduceerd met recombinant DNA technologie in Chinese hamster ovarium (CHO) cellen.
Moroctocog alfa is een glycoproteïne met 1438 aminozuren met een sequentie die vergelijkbaar is met de 90 + 80 kDa vorm van factor VIII (d.w.z. zonder B- domein), en post- translationele veranderingen vergelijkbaar met die van het uit plasma afkomstige molecuul.
Het productieproces voor ReFacto is aangepast om alle exogene humane of dierlijke proteïnen in het celcultuurproces, de purificatie of de uiteindelijke formulering te elimineren en tegelijkertijd is de naam veranderd in ReFacto AF.
Hulpstoffen:
Na reconstitutie, 1,23 mmol (29mg) natrium per flacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling en profylaxe van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
ReFacto AF is geschikt voor gebruik bij volwassenen en kinderen van elke leeftijd, inclusief pasgeborenen.
ReFacto AF bevat geen von Willebrand factor en is daarom niet geïndiceerd voor de ziekte van von Willebrand.
4.2 Dosering en wijze van toediening
Behandeling dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling 13 van hemofilie A.
Dosering
De geëtiketteerde sterkte van ReFacto AF is gebaseerd op de chromogene substraat assay overeenkomstig de Europese Farmacopee, waarin de productiestandaard voor sterkte is gekalibreerd ten opzichte van de ‘ WHO International Standard’, gebruikmakend van de chromogene substraat assay.
Wanneer de factor VIII activiteit van patiënten wordt gecontroleerd tijdens behandeling met ReFacto AF, wordt het gebruik van de chromogene substraat assay overeenkomstig de Europese Farmacopee ten zeerste aanbevolen.
De resultaten bij gebruik van Chromogene assay zijn hoger dan de resultaten waargenomen bij gebruik van de ‘ one-stage clotting assay’.
Over het algemeen zijn ‘ one- stage clotting assay’ -resultaten 20-50% lager dan chromogene substraat assay resultaten.
De ReFacto AF laboratoriumstandaard kan worden gebruikt om voor deze discrepantie te corrigeren (zie rubriek 5.2).
Een ander moroctocog alfa product, goedgekeurd voor gebruik buiten Europa, heeft een andere sterkte bepaald op basis van een productiestandaard die gekalibreerd is ten opzichte de van ‘ WHO International Standard’ gebruikmakend van de ‘ one-stage clotting assay’; dit product is bekend onder de handelsnaam XYNTHA.
Vanwege het verschil in gebruikte methoden om de productsterkte te bepalen van XYNTHA en ReFacto AF, is 1 IE XYNTHA (‘ one-stage assay’ gekalibreerd) ongeveer gelijk aan 1,38 IE ReFacto AF (chromogene assay gekalibreerd).
Indien een patiënt, die normaal met XYNTHA behandeld wordt, ReFacto AF krijgt voorgeschreven, kan de behandelend arts overwegen de doseringsaanbevelingen aan te passen uitgaande van de factor VIII ‘ recovery’ -waarden.
Uitgaande van hun huidige doseringsschema dient aan personen met hemofilie A geadviseerd te worden om een adequate hoeveelheid factor VIII mee te nemen voor een te voorziene behandeling tijdens het reizen.
Patiënten dient geadviseerd te worden om contact op te nemen met hun zorgverlener voordat zij op reis gaan.
De dosering en de duur van de substitutietherapie hangen af van de ernst van de factor VIII deficiëntie, van de locatie en de omvang van de bloedingen en van de klinische toestand van de patiënt.
Toegediende doses dienen te worden getitreerd op geleide van de klinische respons van de patiënt.
Indien een remmer aanwezig is, kunnen hogere doses of een aangepaste behandeling noodzakelijk zijn.
Het aantal eenheden factor VIII dat wordt toegediend, wordt uitgedrukt in internationale eenheden (IE’ s), welke gerelateerd zijn aan de huidige WHO standaard voor factor VIII producten.
Factor VIII activiteit in plasma is weergegeven als een percentage (gerelateerd aan normaal humaan plasma) of in internationale eenheden (gerelateerd aan een internationale standaard voor factor VIII in plasma).
Eén internationale eenheid (IE) factor VIII activiteit is equivalent aan de hoeveelheid factor VIII in één ml normaal menselijk plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat 1 internationale eenheid (IE) factor VIII per kg lichaamsgewicht de factor- VIII plasma activiteit met 2 IE/dl doet stijgen.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% of IE/dl) x 0,5 (IE/kg per IE/dl), waarbij 0,5 IE/kg per IE/dl de reciproque is van de ‘ incremental recovery’ die in het algemeen wordt gezien na infusies van factor VIII.
De toe te dienen hoeveelheid en de frequentie van toediening dienen altijd gericht te zijn op de klinische effectiviteit in het individuele geval.
14 In het geval van de volgende hemorragische gebeurtenissen, dient de factor VIII activiteit niet beneden de aangegeven plasma waarden (in% van de normaalwaarde of in IE/dl) te komen tijdens de corresponderende periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens operaties:
Mate van hemorragie / soort chirurgische ingreep Hemorragie
Vereist factor VIII niveau (% of IE/dl)
Frequentie van de doses (uren) / Duur van behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondbloedingen
20-40
Om de 12-24 uur herhalen.
Minimaal 1 dag, totdat de bloedingsepisode als aangegeven door pijn is gestopt of genezing is bereikt.
Meer uitgebreide hemartrose, bloedingen in de spieren of hematoom.
30-60
Infusie om de 12-24 uur herhalen gedurende 3-4 dagen of meer totdat de pijn en acute beperkingen verdwenen zijn.
Chirurgische ingreep
Infusie om de 8-24 uur herhalen totdat de toestand niet langer levensbedreigend is.
Klein waaronder tandextractie
Elke 24 uur, ten minste 1 dag, totdat genezing is bereikt.
Groot
80-100 (pre- en postoperatief)
Infusie om de 8-24 uur herhalen tot adequate wondheling, vervolgens ten minste nog eens 7 dagen behandelen zodat een factor VIII activiteit van 30% tot 60% (IE/dl) behouden blijft.
Tijdens de behandeling wordt geadviseerd de concentratie factor VIII goed te bepalen om de toe te dienen dosis en de frequentie van de herhaalde infusies te bepalen.
Met name in het geval van grote chirurgische ingrepen is nauwkeurige controle van de substitutietherapie door middel van coagulatie- analyse (plasma factor VIII activiteit) onontbeerlijk.
Individuele patiënten kunnen verschillen in hun respons op factor VIII, waardoor verschillende waarden van in vivo ‘ recovery’ worden bereikt en verschillende halfwaardetijden worden getoond.
Bij lange-termijn profylaxe voor bloeding bij patiënten met ernstige hemofilie A zijn de doseringen gewoonlijk 20 tot 40 IE factor VIII per kg lichaamsgewicht in intervallen van 2 tot 3 dagen.
In sommige gevallen, met name bij jongere patiënten, kunnen kortere intervallen tussen de doses of hogere doses noodzakelijk zijn.
Patiënten die factor VIII vervangingstherapie krijgen, dienen geobserveerd te worden voor de ontwikkeling van factor VIII remmers.
Indien de verwachte plasmaniveaus van factor VIII activiteit niet worden bereikt of indien de bloeding niet onder controle wordt gehouden met een passende dosis, moet een test worden uitgevoerd om te bepalen of er een factor VIII remmer aanwezig zijn.
Gegevens uit klinisch onderzoek met ReFacto toonden aan dat als de remmer aanwezig is op een niveau van minder dan 10 Bethesda Eenheden (BE), de toediening van extra antihemofilie- factor de remmer kan neutraliseren.
Bij patiënten met waarden van een remmer boven 10 BE, kan factor VIII therapie niet effectief zijn en dienen andere therapeutische mogelijkheden te worden overwogen.
Behandeling van deze patiënten dient gestuurd te worden door artsen die ervaring hebben met de zorg voor patiënten met hemofilie.
(zie rubriek 4.4).
15 Speciale populaties
Nier- of leverinsufficiëntie Dosisaanpassing bij patiënten met nier- of leverinsufficiëntie is niet onderzocht in klinische studies.
Kinderen Veiligheids- en werkzaamheidsstudies met ReFacto AF zijn zowel met eerder behandelde kinderen en adolescenten (n=31, leeftijd 8-18 jaar) als met niet eerder behandelde neonaten, zuigelingen en kinderen (n=101, leeftijd < 1-52 maanden) uitgevoerd.
De noodzaak voor een relatief hogere dosis dan die gebruikt wordt bij volwassenen en oudere kinderen dient van te voren te worden overwogen wanneer jongere kinderen met ReFacto AF behandeld worden.
In een studie met ReFacto met kinderen jonger dan zes jaar liet de farmacokinetische analyse een kortere halfwaardetijd en lagere ‘ recovery’ zien dan werd waargenomen bij oudere kinderen en volwassenen (zie rubriek 5.2).
Tijdens klinische studies gebruikten kinderen jonger dan 6 jaar op een profylaxeschema een gemiddelde dosis van 50 IE/kg ReFacto en ondervonden gemiddeld 6,1 bloedingsepisodes per jaar.
Oudere kinderen en volwassenen op een profylaxeschema gebruikten een gemiddelde dosis van 27 IE/kg en ondervonden gemiddeld 10 bloedingsepisodes per jaar.
In een klinische studie-setting, was de gemiddelde ReFacto-dosis per infusie voor bloedingsepisodes bij kinderen jonger dan 6 jaar hoger dan de gemiddelde dosis die werd toegediend aan oudere kinderen en volwassenen (respectievelijk 51,3 IE/kg en 29,3 IE/kg).
Wijze van toediening
ReFacto AF wordt toegediend als een enkele minuten durende intraveneuze injectie na reconstitutie van het gevriesdroogde poeder voor injectie met 9 mg/ml (0.9%) natriumchloride oplossing voor injectie (bijgeleverd).
De toedieningssnelheid dient te worden bepaald uitgaande van het comfortniveau van de patiënt.
Een passende training wordt aanbevolen indien het product wordt toegediend door een consument.
In het belang van patiënten wordt het aanbevolen dat iedere keer dat ReFacto AF wordt toegediend, de naam en het batchnummer van het product wordt geregistreerd.
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor hamstereiwitten.
4.4 Bijzondere waarschuwingen en speciale voorzorgsmaatregelen voor het gebruik
Zoals bij alle intraveneuze eiwitproducten zijn allergische overgevoeligheidsreacties mogelijk.
Het product bevat sporen van hamstereiwitten.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, (zoals netelroos, gegeneraliseerde urticaria, druk op de borst, piepende en hijgende ademhaling, hypotensie) en anafylaxie.
Wanneer allergische of anafylactische reacties optreden, dient de toediening van ReFacto AF onmiddellijk te worden afgebroken en dient een geschikte behandeling te worden gestart.
In geval van shock dienen de gangbare medische normen voor behandeling van shock te worden nageleefd.
Patiënten dient te worden geadviseerd om het gebruik van het product te stoppen en contact op te nemen met hun arts of onmiddellijke eerste hulp te zoeken, afhankelijk van de soort en ernst van de reactie, als één van deze symptomen optreedt.
De vorming van neutraliserende antilichamen (remmers) op factor VIII is een bekende complicatie in het management van individuen met hemofilie A.
Deze remmers zijn gewoonlijk IgG immunoglobulinen die gericht zijn tegen de factor VIII procoagulante activiteit en die gekwantificeerd 16 zijn in Bethesda eenheden (BE’ s) per ml plasma gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Het risico op het ontwikkelen van remmers is gecorreleerd aan de blootstelling aan factor VIII, waarbij het risico het hoogst is gedurende de eerste 20 dagen van blootstelling.
Remmers zijn waargenomen bij patiënten die al eerder waren behandeld met factor VIII concentraten, inclusief ReFacto AF.
Er zijn gevallen waargenomen van recidiverende remmers (lage titers) na het overschakelen van het ene recombinant factor VIII-product naar het andere bij eerder behandelde patiënten met meer dan 100 blootstellingsdagen en een voorgeschiedenis van remmerontwikkeling.
Patiënten die behandeld worden met recombinant coagulatiefactor VIII dienen zorgvuldig gecontroleerd te worden op ontwikkeling van remmers door middel van geschikte klinische observaties en laboratorium testen (zie rubriek 4.8).
Meldingen van gebrek aan effect van ReFacto, vooral bij profylaxe-patiënten, zijn ontvangen in de klinische studies en in de post-marketing setting.
Het gemelde gebrek aan effect van ReFacto werd beschreven als bloeding in de ‘ target’ gewrichten, bloeding in nieuwe gewrichten of een subjectief gevoel van de patiënt van een nieuwe beginnende bloeding.
Wanneer ReFacto AF wordt voorgeschreven is het belangrijk om op individuele basis het factorniveau van elke patiënt te titreren en te monitoren om adequate therapeutische respons te waarborgen.
In het belang van de patiëntveiligheid wordt aangeraden om, elke keer dat ReFacto AF wordt toegediend, de naam op het doosje en het batchnummer van het product te registreren.
Patiënten kunnen één van de sticker-labels op de flacon in hun agenda plakken om het batch nummer te documenteren of om bijwerkingen te melden.
Na reconstitutie bevat dit geneesmiddel 1,23 mmol (29 mg) natrium per flacon, wat in overweging genomen dient te worden door patiënten met een gecontroleerd natriumdieet.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen voortplantingsstudies bij dieren uitgevoerd met factor VIII.
Omdat hemofilie A zelden bij vrouwen voorkomt, is er geen ervaring met betrekking tot het gebruik van factor VIII tijdens de zwangerschap en borstvoeding.
Daarom dient factor VIII alleen gebruikt te worden tijdens zwangerschap en lactatie als het duidelijk geïndiceerd is.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Factor VIII remming
Het optreden van neutraliserende antilichamen (remmers) tegen factor VIII is bekend bij de behandeling van patiënten met hemofilie A.
Zoals met alle coagulatiefactor VIII producten, dienen patiënten gecontroleerd te worden op het ontwikkelen van remmers, die in Bethesda Eenheden (BE) getitreerd moeten worden, gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Indien zulke remmers voorkomen kan deze conditie zich manifesteren als onvoldoende klinische respons.
In zulke gevallen wordt aangeraden contact op te nemen met een hemofilie behandelcentrum.
In een klinische studie met ReFacto AF met eerder behandelde patiënten (PTPs) was de incidentie van factor VIII remmers het primaire veiligheidseindpunt.
Er werden twee klinisch stille, lage titer transitieremmers waargenomen onder 94 patiënten met een mediane blootstelling van 76 17 blootstellingsdagen (ED, spreiding 1-92), overeenkomend met 2,2% van de 89 patiënten met ten minste 50 ED.
In een ondersteunende studie met ReFacto AF werden 1 de novo en 2 recidiverende remmers waargenomen (alle lage titers, door centraal laboratorium bepaald) onder 110 patiënten; mediane blootstelling van 58 ED (spreiding 5-140) en 98 patiënten hadden ten minste 50 ED aan ReFacto AF.
Achtennegentig (98) van de oorspronkelijke 110 patiënten zetten de behandeling voort in een tweede ondersteunende studie en hadden een daaropvolgende verlengde blootstelling aan ReFacto AF met een mediaan van 169 additionele ED’ s (spreiding 9-425).
De frequentie van waargenomen remmers in deze studies is binnen de verwachte spreiding.
In een klinische studie met ReFacto AF met PTPs, werd 1 remmer waargenomen onder 113 patiënten.
Er zijn ook spontane post-marketing meldingen geweest van remmers met hoge titers waarbij eerder behandelde patiënten betrokken waren.
Er zijn geen klinische gegevens over eerder onbehandelde patiënten (PUPs) met ReFacto AF.
Echter, klinische studies zijn gepland met niet eerder behandelde patiënten met ReFacto AF.
In een klinische studie, ontwikkelden 32 van de 101 (32%) nog niet eerder met ReFacto behandelde patiënten (PUPs) remmers:
16 van de 101 patiënten (16%) met een titer > 5 BE en 16 van de 101 (16%) met een titer ≤ 5 BE.
Het mediane aantal blootstellingsdagen tot aan remmer-ontwikkeling was bij deze patiënten 12 dagen (spreiding 3 – 49 dagen).
Van de 16 patiënten met hoge titers kregen er 15 een immuuntolerantie (IT) – behandeling.
Van de 16 patiënten met lage titers werd er bij 10 gestart met IT- behandeling.
IT had een effectiviteit van 73% voor patiënten met hoge titers en van 90% voor patiënten met lage titers.
Voor alle 101 PUPs was, ongeacht de remmer ontwikkeling, het mediane aantal blootstellingsdagen 197 dagen (spreiding 1-1299).
Bijwerkingen gebaseerd op ervaring uit klinische studies met ReFacto of ReFacto AF staan in onderstaande tabel gerangschikt naar systeem/orgaanklasse.
Deze frequenties zijn geschat op een per- patiënt basis en zijn weergegeven in de volgende categorieën: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); en soms (≥ 1/1000 tot ≤ 1/100).
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Bloed- en lymfestelselaan- doeningen
Zeer vaak (≥ 1/10) Factor VIII remmers-PUPs
Vaak (≥ 1/100 tot < 1/10) Factor VIII remmers- PTPs
Soms (≥ 1/1000 tot ≤ 1/100)
Voedings- en stofwisselingsstoor- nissen
Anorexia
Zenuwstelselaan- doeningen Hartaandoeningen
Hoofdpijn
Neuropathie, duizeligheid, slaperigheid, dysgeusie Angina pectoris, tachycardie, palpitaties
Bloedvataandoeningen
Hemorragie/hematoom
Hypotensie, tromboflebitis, vasodilatatie, blozen
Ademhalingsstelsel-, borstkas- en mediastinumaan- doeningen
Dyspneu, hoesten
Maagdarmstelselaan- doeningen
Braken
Misselijkheid
Buikpijn, diarree
Huid- en onderhuidaandoeningen
18
Urticaria, pruritis, uitslag, hyperhidrose
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Skeletspierstelsel- en bindweefselaan- doeningen
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10) Arthralgie
Soms (≥ 1/1000 tot ≤ 1/100) Myalgie
Algemene aandoeningen en toedieningsplaatsstoor- nissen
Asthenie, pyrexie
Rillingen / het koud hebben, ontsteking op de plaats van injectie, reactie op de plaats van injectie, pijn op de plaats van injectie
Onderzoeken
Verhoogde aspartaat aminotransferase, verhoogde alanine aminotransferase, verhoogd bilirubinegehalte, verhoging van creatine fosfokinase
Chirurgische en medische verrichtingen
Complicatie bij veneuze toegang
Een geval van een cyste bij een 11-jarige patiënt en een geval beschreven als verwarring bij een 13- jarige patiënt zijn gemeld als mogelijk gerelateerd aan de ReFacto AF-behandeling.
De veiligheid van ReFacto AF werd geëvalueerd bij eerder behandelde kinderen en adolescenten (n=18, leeftijd 12-16 in een studie en n=49, leeftijd 7-16 in een ondersteunende studie). Hoewel een beperkt aantal kinderen werd bestudeerd, is er een tendens van hogere frequenties van bijwerkingen bij kinderen van 7-16 jaar vergeleken met volwassenen.
Een klinische studie waarin het gebruik van moroctocog alfa (AF-CC) wordt geëvalueerd bij kinderen jonger dan 6 jaar loopt nog.
De volgende bijwerkingen zijn ook gemeld voor ReFacto: paraesthesie, moeheid, wazig zicht, acne, gastritis, gastroenteritis en pijn.
Overgevoeligheid of allergische reacties (welke angio-oedeem, branden en steken van de infusieplaats, koude rillingen, blozen, gegeneraliseerde urticaria, hoofdpijn, netelroos, hypotensie, lusteloosheid, misselijkheid, rusteloosheid, tachycardie, druk op de borst, tinteling, braken, kortademigheid kan omvatten) zijn soms waargenomen bij ReFacto en kunnen in sommige gevallen overgaan in ernstige anafylaxie, waaronder shock (zie rubriek 4.4).
Sporen van hamsterproteïne kunnen aanwezig zijn in ReFacto AF.
Zeer zelden is de ontwikkeling van antilichamen tegen hamsterproteïne waargenomen, maar er waren geen klinische gevolgen.
In een studie met ReFacto hadden twintig van de 113 (18%) PTPs een verhoogde anti-CHO antilichaamtiter, zonder enig duidelijk klinisch effect.
Indien er reacties optreden waarvan wordt gedacht dat deze verband houden met de toediening van ReFacto AF, dient de infusiesnelheid te worden verlaagd of dient de infusie te worden stopgezet, afhankelijk van de respons van de patiënt (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATC- Code:
B02BD02.
ReFacto AF bevat recombinant coagulatiefactor VIII zonder B-domein (moroctocog alfa).
Het is een glycoproteïne met een moleculaire massa van circa 170.000 Da bestaande uit 1438 aminozuren.
ReFacto AF heeft functionele eigenschappen die vergelijkbaar zijn met die van de endogene factor VIII.
De factor VIII activiteit is zeer gering bij patiënten met hemofilie A en daarom is een substitutiebehandeling noodzakelijk.
Wanneer geïnfuseerd in een hemofilie-patiënt, bindt factor VIII aan de von Willebrandfactor aanwezig in de circulatie van de patiënt.
De geactiveerde factor VIII is een cofactor voor geactiveerde factor IX, waardoor de omzetting van factor X in geactiveerde factor X wordt versneld.
De geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine en er wordt een stolsel gevormd.
Hemofilie A is een geslachtsafhankelijke erfelijke aandoening veroorzaakt door een verlaagde concentratie factor VIII:C en resulteert in overvloedige bloeding in gewrichten, spieren of interne organen, hetzij spontaan hetzij als gevolg van een ongeluk of chirurgisch trauma.
Door middel van substitutietherapie worden de plasmawaarden van factor VIII verhoogd, waardoor een tijdelijke correctie van de factor VIII deficiëntie en een correctie van de bloedingsneigingen wordt bereikt.
5.2 Farmacokinetische eigenschappen
Farmacokinetische eigenschappen van ReFacto, verkregen uit een cross-over studie met ReFacto en een uit plasma verkregen FVIII concentraat, waarbij gebruik is gemaakt van de chromogene substraat assay (zie rubriek 4.2) bij 18 eerder behandelde patiënten zijn in onderstaande tabel weergegeven.
Farmacokinetische parameterschattingen voor ReFacto bij eerder behandelde patiënten met hemofilie A
PK parameter
Gemiddelde
SD
Mediaan
AUCt (IE u/ml) t1/2 (u)
19.9 14.8
4.9 5.6
19.9 12.7
CL (ml/u kg)
2.4
0.75
2.3
MRT (u) K-waarde (IE/dl verhoging in FVIII:C per gegeven IE/kg
20.2
7.4
18.0
FVIII)
2.4
0.38
2.5
Afkortingen:
AUCt = gebied onder de plasmaconcentratie-tijd-curve van nul tot de laatst meetbare concentratie; t½ = halfwaarde tijd; CL = klaring; MRT = ‘ mean residence time’; K-waarde = ‘ incremental recovery’; SD = standaard deviatie
In een studie waarin de sterkte van ReFacto AF, ReFacto en FVIII activiteit in patiëntenplasma werd gemeten middels de chromogene substraat assay, werd aangetoond dat ReFacto AF bioequivalent is met ReFacto.
De verhoudingen van geometrische ‘ least-sqare’ gemiddelden van ReFacto AF ten opzichte van ReFacto waren 100,6%, 99,5% en 98,1% voor respectievelijk de K-waarde, AUCt en AUC∞, (gebied onder de plasmaconcentratiecurve van tijdstip 0 tot oneindig).
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van ReFacto AF en ReFacto waren binnen het bio-equivalentie-raam van 80% tot 125%, waarmee farmacokinetische bio-equivalentie is aangetoond tussen ReFacto AF en ReFacto.
In een cross-over farmacokinetische studie werden de farmacokinetische parameters van ReFacto AF aan het begin bepaald en gevolgd in 25 eerder behandelde patiënten (≥ 12 jaar) na herhaalde toediening van ReFacto AF gedurende zes maanden.
De verhoudingen van geometrische ‘ least-square’ 20 gemiddelden van maand zes tot start-farmacokinetiek waren 107%, 100% en 104% voor respectievelijk K-waarde, AUCt en AUC∞.
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van maand zes-tot-start van de bovengenoemde farmacokinetische parameters waren binnen het equivalentie raam van 80% tot 125%.
Dit toont aan dat er geen tijdsafhankelijke veranderingen in de farmacokinetische eigenschappen van ReFacto AF zijn.
In dezelfde studie, waarin de geneesmiddelsterkte van ReFacto AF en een ‘ full-length’ recombinant factor VIII (FLrFVIII) comparator, en de FVIII activiteit gemeten in patiëntenplasma allemaal werden bepaald door middel van dezelfde one-stage clotting assay in een centraal laboratorium, werd aangetoond dat ReFacto AF farmacokinetisch equivalent is aan FLrFVIII bij 30 eerder behandelde patiënten (≥ 12 jaar) gebruikmakend van de standaard bio-equivalentie benadering.
Bij PUPs zijn de farmacokinetische parameters van ReFacto geëvalueerd met behulp van de chromogene assay.
Deze patiënten (n=59, mediane leeftijd 10 ± 8.3 maanden) hadden een gemiddelde ‘ incremental recovery’ in week 0 van 1,5 ± 0,6 IE/dl per IE/kg (spreiding 0,2-2,8 IE/dl per IE/kg)), welke lager was dan de waarde gezien bij PTPs behandeld met ReFacto in week 0 met een gemiddelde K-waarde van 2.4 ± 0.4 IE/dL per IE/kg (spreiding 1.1 tot 3.8 IE/dl per IE/kg).
De gemiddelde ‘incremental recovery’ bij PUPs was stabiel in de tijd (5 visites gedurende een periode van twee jaar) en varieerden van 1,5 en 1,8 IE/dl per IE/kg.
Populatie farmacokinetische modeling waarbij gebruik werd gemaakt van gegevens van 44 PUPs leidde tot een geschatte halfwaardetijd van 8,0 ± 2,2 uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens laten geen specifiek gevaar voor mensen zien gebaseerd op conventionele studies naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit en genotoxiciteit.
Er zijn geen onderzoeken naar carcinogeen potentieel of reproductieve toxiciteit verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Calciumchloridedihydraat L-Histidine Polysorbaat 80 Natriumchloride
Oplosmiddel Natriumchloride Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen, waaronder andere infusie-oplossingen, gemengd worden.
Alleen de bijgeleverde infusieset dient te worden gebruikt omdat, als gevolg van adsorptie van de humane coagulatie factor VIII aan de interne oppervlakten van sommige infusiematerialen, falen van de behandeling kan optreden.
6.3 Houdbaarheid
Ongeopende flacon met poeder 21 2 jaar.
Na reconstitutie
Chemische en fysische stabiliteit na reconstitutie zijn aangetoond voor 3 uur bij temperaturen tot 25°C.
Het product bevat geen conserveermiddel, en het gereconstitueerde product dient onmiddellijk of niet langer dan 3 uur na reconstitutie te worden gebruikt.
Andere bewaartijden en condities na reconstitutie zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen om schade aan de voorgevulde injectiespuit te voorkomen.
Het product mag uit de gekoelde opslag worden gehaald en gedurende één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Aan het eind van deze periode van bewaren bij kamertemperatuur mag het product niet teruggezet worden in de gekoelde opslag maar dient direct gebruikt te worden of te worden weggegooid.
Bewaar de flacon in de buitenverpakking om deze te beschermen tegen licht.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
500 IE poeder in een 10 ml flacon (type 1 glas) met een stop (butyl) en een ‘ flip-off zegel’ (aluminium) en 4 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuigerstopper (butyl), een tip-dop (butyl) en een steriel flacon-adaptor-reconstitutiehulpmiddel, een steriele infusieset, alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De flacon met gevriesdroogd poeder voor injectie dient te worden gereconstitueerd met het bijgeleverde oplosmiddel (0,9% w/v natriumchloride oplossing) in de voorgevulde spuit, door gebruik te maken van het steriele flacon-adaptor-reconstitutiehulpmiddel.
De flacon dient voorzichtig rondgedraaid te worden totdat al het poeder is opgelost.
Het product bevat, als het gereconstitueerd is, polysorbaat-80, waarvan bekend is dat het de extractie van di-(2-ethylhexyl)phtalaat (DEHP) uit polyvinylchloride (PVC) versnelt.
Dit dient in overweging genomen te worden gedurende het klaarmaken en toedienen van het product inclusief bewaartijd die doorgebracht wordt in een PVC buis na reconstitutie.
Het is belangrijk de aanbevelingen uit rubriek 6.3 nauwkeurig te volgen.
Na reconstitutie wordt de oplossing terug in de injectiespuit gezogen.
De oplossing zal helder of een beetje opaalachtig en kleurloos zijn.
De oplossing dient te worden weggegooid indien er sprake is van onzuiverheden of kleurveranderingen.
Alle niet gebruikte oplossing of afvalmateriaal dient te worden vernietigd volgens de ter plaatse geldende eisen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13 april 1999 Datum van hernieuwing van de vergunning:
15 april 2009
10.
DATUM VAN HERZIENING VAN DE TEKST
23 1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 1000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat nominaal 1000 IE * moroctocog alfa * *.
Na reconstitutie bevat elke ml oplossing ongeveer 250 IE moroctocog alfa.
* De sterkte (Internationale Eenheden) wordt bepaald aan de hand van de chromogene assay overeenkomstig de Europese Farmacopee.
De specifieke activiteit van ReFacto AF bedraagt 7.600- 13.800 IE/mg eiwit.
* * Humaan recombinant coagulatiefactor VIII. geproduceerd met recombinant DNA technologie in Chinese hamster ovarium (CHO) cellen.
Moroctocog alfa is een glycoproteïne met 1438 aminozuren met een sequentie die vergelijkbaar is met de 90 + 80 kDa vorm van factor VIII (d.w.z. zonder B- domein), en post- translationele veranderingen vergelijkbaar met die van het uit plasma afkomstig molecuul.
Het productieproces voor ReFacto is aangepast om alle exogene humane of dierlijke proteïnen in het celcultuurproces, de purificatie of de uiteindelijke formulering te elimineren en tegelijkertijd is de naam veranderd in ReFacto AF.
Hulpstoffen:
Na reconstitutie, 1,23 mmol (29 mg) natrium per flacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling en profylaxe van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
ReFacto AF is geschikt voor gebruik bij volwassenen en kinderen van elke leeftijd, inclusief pasgeborenen.
ReFacto AF bevat geen von Willebrand factor en is daarom niet geïndiceerd voor de ziekte van von Willebrand.
4.2 Dosering en wijze van toediening
Behandeling dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling 24 van hemofilie A.
Dosering
De geëtiketteerde sterkte van ReFacto AF is gebaseerd op de chromogene substraat assay overeenkomstig de Europese Farmacopee, waarin de productiestandaard voor sterkte is gekalibreerd ten opzichte van de ‘ WHO International Standard’, gebruikmakend van de chromogene substraat assay.
Wanneer de factor VIII activiteit van patiënten wordt gecontroleerd tijdens behandeling met ReFacto AF, wordt het gebruik van de chromogene substraat assay overeenkomstig de Europese Farmacopee ten zeerste aanbevolen.
De resultaten bij gebruik van Chromogene assay zijn hoger dan de resultaten waargenomen bij gebruik van de ‘ one-stage clotting assay’.
Over het algemeen zijn ‘ one- stage clotting assay’ -resultaten 20-50% lager dan de chromogene substraat assay resultaten.
De ReFacto AF laboratoriumstandaard kan worden gebruikt om voor deze discrepantie te corrigeren (zie rubriek 5.2).
Een ander moroctocog alfa product, goedgekeurd voor gebruik buiten Europa, heeft een andere sterkte bepaald op basis van een productiestandaard die gekalibreerd is ten opzichte van de ‘ WHO International Standard’ gebruikmakend van de ‘ one-stage clotting assay’; dit product is bekend onder de handelsnaam XYNTHA.
Vanwege het verschil in gebruikte methoden om de productsterkte te bepalen van XYNTHA en ReFacto AF, is 1 IE XYNTHA (‘ one-stage assay’ gekalibreerd) ongeveer gelijk aan 1,38 IE ReFacto AF (chromogene assay gekalibreerd).
Indien een patiënt, die normaal met XYNTHA behandeld wordt, ReFacto AF krijgt voorgeschreven, kan de behandelend arts overwegen de doseringsaanbevelingen aan te passen uitgaande van de factor VIII ‘ recovery’ -waarden.
Uitgaande van hun huidige doseringsschema dient aan personen met hemofilie A geadviseerd te worden om een adequate hoeveelheid factor VIII mee te nemen voor een te voorziene behandeling tijdens het reizen.
Patiënten dient geadviseerd te worden om contact op te nemen met hun zorgverlener voordat zij op reis gaan.
De dosering en de duur van de substitutietherapie hangen af van de ernst van de factor VIII deficiëntie, van de locatie en de omvang van de bloedingen en van de klinische toestand van de patiënt.
Toegediende doses dienen te worden getitreerd op geleide van de klinische respons van de patiënt.
Indien een remmer aanwezig is, kunnen hogere doses of een aangepaste behandeling noodzakelijk zijn.
Het aantal eenheden factor VIII dat wordt toegediend, wordt uitgedrukt in internationale eenheden (IE’ s), welke gerelateerd zijn aan de huidige WHO standaard voor factor VIII producten.
Factor VIII activiteit in plasma is weergegeven als een percentage (gerelateerd aan normaal menselijk plasma) of in internationale eenheden (gerelateerd aan een internationale standaard voor factor VIII in plasma).
Eén internationale eenheid (IE) factor VIII activiteit is equivalent aan de hoeveelheid factor VIII in één ml normaal menselijk plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat 1 internationale eenheid (IE) factor VIII per kg lichaamsgewicht de factor VIII plasma activiteit met 2 IE/dl doet stijgen.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% of IE/dl) x 0,5 (IE/kg per IE/dl), waarbij 0,5 IE/kg per IE/dl de reciproque is van de toename van recovery die in het algemeen wordt gezien na infusies van factor VIII.
De toe te dienen hoeveelheid en de frequentie van toediening dienen altijd gericht te zijn op de klinische effectiviteit in het individuele geval.
25 In het geval van de volgende hemorragische gebeurtenissen, dient de factor VIII activiteit niet beneden de aangegeven plasma waarden (in% van de normaalwaarde of in IE/dl) te komen tijdens de corresponderende periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens operaties:
Mate van hemorragie / soort chirurgische ingreep Hemorragie
Vereist factor VIII niveau (% of IE/dl)
Frequentie van de doses (uren) / Duur van behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondbloedingen
20-40
Om de 12-24 uur herhalen.
Minimaal 1 dag, totdat de bloedingsepisode als aangegeven door pijn is gestopt of genezing is bereikt.
Meer uitgebreide hemartrose, bloedingen in de spieren of hematoom.
30-60
Infusie om de 12-24 uur herhalen gedurende 3-4 dagen of meer totdat de pijn en acute beperkingen verdwenen zijn.
Chirurgische ingreep
Infusie om de 8-24 uur herhalen totdat de toestand niet langer levensbedreigend is.
Klein waaronder tandextractie
Elke 24 uur, ten minste 1 dag, totdat genezing is bereikt.
Groot
80-100 (pre- en postoperatief)
Infusie om de 8-24 uur herhalen tot adequate wondheling, vervolgens ten minste nog eens 7 dagen behandelen zodat een factor VIII activiteit van 30% tot 60% (IE/dl) behouden blijft.
Tijdens de behandeling wordt geadviseerd de concentratie factor VIII goed te bepalen om de toe te dienen dosis en de frequentie van de herhaalde infusies te bepalen.
Met name in het geval van grote chirurgische ingrepen is nauwkeurige controle van de substitutietherapie door middel van coagulatie- analyse (plasma factor VIII activiteit) onontbeerlijk.
Individuele patiënten kunnen verschillen in hun respons op factor VIII, waardoor verschillende waarden van in vivo ‘ recovery’ worden bereikt en verschillende halfwaardetijden worden getoond.
Bij lange-termijn profylaxe voor bloeding bij patiënten met ernstige hemofilie A zijn de doseringen gewoonlijk 20 tot 40 IE factor VIII per kg lichaamsgewicht in intervallen van 2 tot 3 dagen.
In sommige gevallen, met name bij jongere patiënten, kunnen kortere intervallen tussen de doses of hogere doses noodzakelijk zijn.
Patiënten die factor VIII substitutietherapie krijgen, dienen geobserveerd te worden voor de ontwikkeling van factor VIII remmers.
Indien de verwachte plasmaniveaus van factor VIII activiteit niet worden bereikt of indien de bloeding niet onder controle wordt gehouden met een passende dosis, moet een test worden uitgevoerd om te bepalen of er een factor VIII remmer aanwezig is.
Gegevens uit klinisch onderzoek toonden aan dat als remmers aanwezig zijn op een niveau van minder dan 10 Bethesda Eenheden (BE), de toediening van extra antihemofilie- factor de remmers kan neutraliseren.
Bij patiënten met waarden van een remmer boven 10 BE, kan factor VIII therapie niet effectief zijn en dienen andere therapeutische mogelijkheden te worden overwogen.
Behandeling van deze patiënten dient gestuurd te worden door artsen die ervaring hebben met de zorg voor patiënten met hemofilie (zie rubriek 4.4).
26 Speciale populaties
Nier- of leverinsufficiëntie Dosisaanpassing bij patiënten met nier- of leverinsufficiëntie is niet onderzocht in klinische studies.
Kinderen Veiligheids- en werkzaamheidsstudies met ReFacto AF zijn zowel met eerder behandelde kinderen en adolescenten (n=31, leeftijd 8-18 jaar) als met niet eerder behandelde neonaten, zuigelingen en kinderen (n=101, leeftijd < 1-52 maanden) uitgevoerd.
De noodzaak voor een relatief hogere dosis dan die gebruikt wordt bij volwassenen en oudere kinderen dient van te voren te worden overwogen wanneer jongere kinderen met ReFacto AF behandeld worden.
In een studie met ReFacto met kinderen jonger dan zes jaar liet de farmacokinetische analyse een kortere halfwaardetijd en lagere ‘ recovery’ zien dan werd waargenomen bij oudere kinderen en volwassenen (zie rubriek 5.2).
Tijdens klinische studies gebruikten kinderen jonger dan 6 jaar op een profylaxeschema een gemiddelde dosis van 50 IE/kg ReFacto en ondervonden gemiddeld 6,1 bloedingsepisodes per jaar.
Oudere kinderen en volwassenen op een profylaxeschema gebruikten een gemiddelde dosis van 27 IE/kg en ondervonden gemiddeld 10 bloedingsepisodes per jaar.
In een klinische studie-setting, was de gemiddelde ReFacto-dosis per infusie voor bloedingsepisodes bij kinderen jonger dan 6 jaar hoger dan de gemiddelde dosis die werd toegediend aan oudere kinderen en volwassenen (respectievelijk 51,3 IE/kg en 29,3 IE/kg).
Wijze van toediening
ReFacto AF wordt toegediend als een enkele minuten durende intraveneuze (IV) injectie na reconstitutie van het gevriesdroogde poeder voor injectie met 9 mg/ml (0.9%) natriumchloride- oplossing voor injectie (bijgeleverd).
De toedieningssnelheid dient te worden bepaald uitgaande van het comfortniveau van de patiënt.
Een passende training wordt aanbevolen indien het product wordt toegediend door een consument.
In het belang van patiënten wordt het aanbevolen dat iedere keer dat ReFacto AF wordt toegediend, de naam en het batchnummer van het product wordt geregistreerd.
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor hamstereiwitten.
4.4 Bijzondere waarschuwingen en speciale voorzorgsmaatregelen voor het gebruik
Zoals bij alle intraveneuze eiwitproducten zijn allergische overgevoeligheidsreacties mogelijk.
Het product bevat sporen van hamstereiwitten.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties, (zoals netelroos, gegeneraliseerde urticaria, druk op de borst, piepende en hijgende ademhaling, hypotensie) en anafylaxie.
Wanneer allergische of anafylactische reacties optreden, dient de toediening van ReFacto AF onmiddellijk te worden afgebroken en dient een geschikte behandeling te worden gestart.
In geval van shock dienen de gangbare medische normen voor behandeling van shock te worden nageleefd.
Patiënten dient te worden geadviseerd om het gebruik van het product te stoppen en contact op te nemen met hun arts of onmiddellijke eerste hulp te zoeken, afhankelijk van de soort en ernst van de reactie, als één van deze symptomen optreedt.
De vorming van neutraliserende antilichamen (remmers) op factor VIII is een bekende complicatie in het management van individuen met hemofilie A.
Deze remmers zijn gewoonlijk IgG immunoglobulinen die gericht zijn tegen de factor VIII procoagulante activiteit en die gekwantificeerd 27 zijn in Bethesda eenheden (BE’ s) per ml plasma gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Het risico op het ontwikkelen van remmers is gecorreleerd aan de blootstelling aan factor VIII, waarbij het risico het hoogst is gedurende de eerste 20 dagen van blootstelling.
Remmers zijn waargenomen bij patiënten die al eerder waren behandeld met factor VIII producten, inclusief ReFacto AF.
Er zijn gevallen waargenomen van recidiverende remmers (lage titers) na het overschakelen van het ene recombinant factor VIII product naar het andere bij eerder behandelde patiënten met meer dan 100 blootstellingsdagen en een voorgeschiedenis van remmerontwikkeling.
Patiënten die behandeld worden met recombinant coagulatie factor VIII dienen zorgvuldig gecontroleerd te worden op ontwikkeling van remmers door middel van geschikte klinische observaties en laboratorium testen (zie rubriek 4.8).
Meldingen van gebrek aan effect van ReFacto, vooral bij profylaxe-patiënten, zijn ontvangen in de klinische studies en in de post-marketing setting.
Het gemelde gebrek aan effect van ReFacto werd beschreven als bloeding in de ‘ target’ gewrichten, bloeding in nieuwe gewrichten of een subjectief gevoel van de patiënt van een nieuwe beginnende bloeding.
Wanneer ReFacto AF wordt voorgeschreven is het belangrijk om op individuele basis het factorniveau van elke patiënt te titreren en te monitoren om adequate therapeutische respons te waarborgen.
In het belang van de patiëntveiligheid wordt aangeraden om, elke keer dat ReFacto AF wordt toegediend, de naam op het doosje en het batchnummer van het product te registreren.
Patiënten kunnen één van de sticker-labels op de flacon in hun agenda plakken om het batch nummer te documenteren of om bijwerkingen te melden.
Na reconstitutie bevat dit geneesmiddel 1,23 mmol (29 mg) natrium per flacon, wat in overweging genomen dient te worden door patiënten met een gecontroleerd natriumdieet.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen voortplantingsstudies bij dieren uitgevoerd met factor VIII.
Omdat hemofilie A zelden bij vrouwen voorkomt, is er geen ervaring met betrekking tot het gebruik van factor VIII tijdens de zwangerschap en borstvoeding.
Daarom dient factor VIII alleen gebruikt te worden tijdens zwangerschap en lactatie als het duidelijk geïndiceerd is.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Factor VIII remming
Het optreden van neutraliserende antilichamen (remmers) tegen factor VIII is bekend bij de behandeling van patiënten met hemofilie A.
Zoals met alle coagulatiefactor VIII producten, dienen patiënten gecontroleerd te worden op het ontwikkelen van remmers, die in Bethesda Eenheden (BE) getitreerd moeten worden, gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Indien zulke remmers voorkomen kan deze conditie zich manifesteren als onvoldoende klinische respons.
In zulke gevallen wordt aangeraden contact op te nemen met een hemofilie behandelcentrum.
In een klinische studie met ReFacto AF met eerder behandelde patiënten (PTPs) was de incidentie van factor VIII remmers het primaire veiligheidseindpunt.
Er werden twee klinisch stille, lage titer transitieremmers waargenomen onder 94 patiënten met een mediane blootstelling van 76 28 blootstellingsdagen (ED, spreiding 1-92), overeenkomend met 2,2% van de 89 patiënten met ten minste 50 ED.
In een ondersteunende studie met ReFacto AF werden 1 de novo en 2 recidiverende remmers waargenomen (alle lage titers, door centraal laboratorium bepaald) onder 110 patiënten; mediane blootstelling van 58 ED (spreiding 5-140) en 98 patiënten hadden ten minste 50 ED aan ReFacto AF.
Achtennegentig (98) van de oorspronkelijke 110 patiënten zetten de behandeling voort in een tweede ondersteunende studie en hadden een daaropvolgende verlengde blootstelling aan ReFacto AF met een mediaan van 169 additionele ED’ s (spreiding 9-425).
De frequentie van waargenomen remmers in deze studies is binnen de verwachte spreiding.
In een klinische studie met ReFacto AF met PTPs, werd 1 remmer waargenomen onder 113 patiënten.
Er zijn ook spontane post-marketing meldingen geweest van remmers met hoge titers waarbij eerder behandelde patiënten betrokken waren.
Er zijn geen klinische gegevens over eerder onbehandelde patiënten (PUPs) met ReFacto AF.
Echter, klinische studies zijn gepland met niet eerder behandelde patiënten met ReFacto AF.
In een klinische studie, ontwikkelden 32 van de 101 (32%) nog niet eerder met ReFacto behandelde patiënten (PUPs) remmers:
16 van de 101 patiënten (16%) met een titer > 5 BE en 16 van de 101 (16%) met een titer ≤ 5 BE.
Het mediane aantal blootstellingsdagen tot aan remmer-ontwikkeling was bij deze patiënten 12 dagen (spreiding 3 – 49 dagen).
Van de 16 patiënten met hoge titers kregen er 15 een immuuntolerantie (IT) – behandeling.
Van de 16 patiënten met lage titers werd er bij 10 gestart met IT- behandeling.
IT had een effectiviteit van 73% voor patiënten met hoge titers en van 90% voor patiënten met lage titers.
Voor alle 101 PUPs was, ongeacht de remmer ontwikkeling, het mediane aantal blootstellingsdagen 197 dagen (spreiding 1-1299).
Bijwerkingen gebaseerd op ervaring uit klinische studies met ReFacto of ReFacto AF staan in onderstaande tabel gerangschikt naar systeem/orgaanklasse.
Deze frequenties zijn geschat op een per- patiënt basis en zijn weergegeven in de volgende categorieën: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); en soms (≥ 1/1000 tot ≤ 1/100).
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Bloed- en lymfestelselaan- doeningen
Zeer vaak (≥ 1/10) Factor VIII remmers-PUPs
Vaak (≥ 1/100 tot < 1/10) Factor VIII remmers- PTPs
Soms (≥ 1/1000 tot ≤ 1/100)
Voedings- en stofwisselingsstoor- nissen
Anorexia
Zenuwstelselaan- doeningen Hartaandoeningen
Hoofdpijn
Neuropathie, duizeligheid, slaperigheid, dysgeusie Angina pectoris, tachycardie, palpitaties
Bloedvataandoeningen
Hemorragie/hematoom
Hypotensie, tromboflebitis, vasodilatatie, blozen
Ademhalingsstelsel-, borstkas- en mediastinumaan- doeningen
Dyspneu, hoesten
Maagdarmstelselaan- doeningen
Misselijkheid
Buikpijn, diarree
Huid- en onderhuidaandoeningen
Urticaria, pruritis, uitslag, hyperhidrose
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Skeletspierstelsel- en bindweefselaan- doeningen
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10) Arthralgie
Algemene aandoeningen en toedieningsplaatsstoor- nissen
Asthenie, pyrexie
Rillingen, het koud hebben, ontsteking op de plaats van injectie, reactie op de plaats van injectie, pijn op de plaats van injectie
Onderzoeken
Verhoogde aspartaat aminotransferase, verhoogde alanine aminotransferase, verhoogd bilirubinegehalte, verhoging van creatine fosfokinase
Chirurgische en medische verrichtingen
Complicatie bij veneuze toegang
Een geval van een cyste bij een 11-jarige patiënt en een geval beschreven als verwarring bij een 13- jarige patiënt zijn gemeld als mogelijk gerelateerd aan de ReFacto AF-behandeling.
De veiligheid van ReFacto AF werd geëvalueerd bij eerder behandelde kinderen en adolescenten (n=18, leeftijd 12-16 in een studie en n=49, leeftijd 7-16 in een ondersteunende studie). Hoewel een beperkt aantal kinderen werd bestudeerd, is er een tendens van hogere frequenties van bijwerkingen bij kinderen van 7-16 jaar vergeleken met volwassenen.
Een klinische studie waarin het gebruik van moroctocog alfa (AF-CC) wordt geëvalueerd bij kinderen jonger dan 6 jaar loopt nog.
De volgende bijwerkingen zijn ook gemeld voor ReFacto: paraesthesie, moeheid, wazig zicht, acne, gastritis, gastroenteritis en pijn.
Overgevoeligheids- of allergische reacties (welke angio-oedeem, branden en steken van de infusieplaats, koude rillingen, blozen, gegeneraliseerde urticaria, hoofdpijn, netelroos, hypotensie, lusteloosheid, misselijkheid, rusteloosheid, tachycardie, druk op de borst, tinteling, braken, kortademigheid kan omvatten) zijn soms waargenomen bij ReFacto en kunnen in sommige gevallen overgaan in ernstige anafylaxie, waaronder shock (zie rubriek 4.4).
Sporen van hamsterproteïne kunnen aanwezig zijn in ReFacto AF.
Zeer zelden is de ontwikkeling van antilichamen tegen hamsterproteïne waargenomen, maar er waren geen klinische gevolgen.
In een studie met ReFacto hadden twintig van de 113 (18%) PTPs een verhoogde anti-CHO antilichaamtiter, zonder enig duidelijk klinisch effect.
Indien er reacties optreden waarvan wordt gedacht dat deze verband houden met de toediening van ReFacto AF, dient de infusiesnelheid te worden verlaagd of dient de infusie te worden stopgezet, afhankelijk van de respons van de patiënt (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATC- Code:
B02BD02.
ReFacto AF bevat recombinant coagulatiefactor VIII zonder B-domein (moroctocog alfa).
Het is een glycoproteïne met een moleculaire massa van circa 170.000 Da bestaande uit 1438 aminozuren.
ReFacto AF heeft functionele eigenschappen die vergelijkbaar zijn met die van de endogene factor VIII.
De factor VIII activiteit is zeer gering bij patiënten met hemofilie A en daarom is een substitutiebehandeling noodzakelijk.
Wanneer geïnfuseerd in een hemofilie-patiënt, bindt factor VIII aan de von Willebrandfactor aanwezig in de circulatie van de patiënt.
De geactiveerde factor VIII is een cofactor voor geactiveerde factor IX, waardoor de omzetting van factor X in geactiveerde factor X wordt versneld.
De geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine en er wordt een stolsel gevormd.
Hemofilie A is een geslachts-afhankelijke erfelijke aandoening veroorzaakt door een verlaagde concentratie factor VIII:C en resulteert in overvloedige bloeding in gewrichten, spieren of interne organen, hetzij spontaan hetzij als gevolg van een ongeluk of chirurgisch trauma.
Door middel van substitutietherapie worden de plasmawaarden van factor VIII verhoogd, waardoor een tijdelijke correctie van de factor VIII deficiëntie en een correctie van de bloedingsneigingen wordt bereikt.
5.2 Farmacokinetische eigenschappen
Farmacokinetische eigenschappen van ReFacto, verkregen uit een cross-over studie met ReFacto en een uit plasma verkregen FVIII concentraat, waarbij gebruik is gemaakt van de chromogene substraat assay (zie rubriek 4.2) bij 18 eerder behandelde patiënten zijn in onderstaande tabel weergegeven.
Farmacokinetische parameterschattingen voor ReFacto bij eerder behandelde patiënten met hemofilie A
PK parameter
Gemiddelde
SD
Mediaan
AUCt (IE u/ml) t½ (u)
19.9 14.8
4.9 5.6
19.9 12.7
CL (ml/u kg)
2.4
0.75
2.3
MRT (u) K-waarde (IE/dl verhoging in FVIII:C per gegeven IE/kg
20.2
7.4
18.0
FVIII)
2.4
0.38
2.5
Afkortingen:
AUCt = gebied onder de plasmaconcentratie-tijd-curve van nul tot de laatst meetbare concentratie; t½ = halfwaarde tijd; CL = klaring; MRT = ‘ mean residence time’; K-waarde = ‘ incremental recovery’; SD = standaard deviatie
In een studie waarin de sterkte van ReFacto AF, ReFacto en FVIII activiteit in patiëntenplasma werd gemeten middels de chromogene substraat assay, werd aangetoond dat ReFacto AF bioequivalent is met ReFacto.
De verhoudingen van geometrische ‘ least-sqare’ gemiddelden van ReFacto AF ten opzichte van ReFacto waren 100,6%, 99,5% en 98,1% voor respectievelijk de K-waarde, AUCt en AUC∞ (gebied onder de plasmaconcentratiecurve van tijdstip 0 tot oneindig).
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van ReFacto AF en ReFacto waren binnen het bio-equivalentie-raam van 80% tot 125%, waarmee farmacokinetische bio-equivalentie is aangetoond tussen ReFacto AF en ReFacto.
In een cross-over farmacokinetische studie werden de farmacokinetische parameters van ReFacto AF aan het begin bepaald en gevolgd in 25 eerder behandelde patiënten (≥ 12 jaar) na herhaalde toediening van ReFacto AF gedurende zes maanden.
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van maand zes-tot-start van de bovengenoemde farmacokinetische parameters waren binnen het equivalentie raam van 80% tot 125%.
Dit toont aan dat er geen tijdsafhankelijke veranderingen in de farmacokinetische eigenschappen van ReFacto AF zijn.
In dezelfde studie, waarin de geneesmiddelsterkte van ReFacto AF en een ‘ full-length’ recombinant factor VIII (FLrFVIII) comparator, en de FVIII activiteit gemeten in patiëntenplasma allemaal werden bepaald door middel van dezelfde one-stage clotting assay in een centraal laboratorium, werd aangetoond dat ReFacto AF farmacokinetisch equivalent is aan FLrFVIII bij 30 eerder behandelde patiënten (≥ 12 jaar) gebruikmakend van de standaard bio-equivalentie benadering.
Bij PUPs zijn de farmacokinetische parameters van ReFacto geëvalueerd met behulp van de chromogene assay.
Deze patiënten (n=59, mediane leeftijd 10 ± 8.3 maanden) hadden een gemiddelde ‘ incremental recovery’ in week 0 van 1,5 ± 0,6 IE/dl per IE/kg (spreiding 0,2-2,8 IE/dl per IE/kg), welke lager was dan de waarde gezien bij PTPs behandeld met ReFacto in week 0 met een gemiddelde K-waarde van 2.4 ± 0.4 IE/dL per IE/kg (spreiding 1,1 tot 3,8 IE/dl per IE/kg).
De gemiddelde ‘incremental recovery’ bij PUPs was stabiel in de tijd (5 visites gedurende een periode van twee jaar) en varieerden van 1,5 tot 1,8 IE/dl per IE/kg.
Populatie farmacokinetische modelleren waarbij gebruik werd gemaakt van gegevens van 44 PUPs leidde tot een geschatte halfwaardetijd van 8,0 ± 2,2 uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens laten geen specifiek gevaar voor mensen zien gebaseerd op conventionele studies naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit en genotoxiciteit.
Er zijn geen onderzoeken naar carcinogeen potentieel of reproductieve toxiciteit verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Calciumchloridedihydraat L-Histidine Polysorbaat 80 Natriumchloride
Oplosmiddel Natriumchloride Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen, waaronder andere infusie-oplossingen, gemengd worden.
Alleen de bijgeleverde infusieset dient te worden gebruikt omdat, als gevolg van adsorptie van de humane coagulatie factor VIII aan de interne oppervlakten van sommige infusiematerialen, falen van de behandeling kan optreden.
6.3 Houdbaarheid
Ongeopende flacon met poeder 32 2 jaar.
Na reconstitutie
Chemische en fysische stabiliteit na reconstitutie zijn aangetoond voor 3 uur bij temperaturen tot 25°C.
Het product bevat geen conserveermiddel, en het gereconstitueerde product dient onmiddellijk of niet langer dan 3 uur na reconstitutie te worden gebruikt.
Andere bewaartijden en condities na reconstitutie zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen om schade aan de voorgevulde injectiespuit te voorkomen.
Het product mag uit de gekoelde opslag worden gehaald en gedurende één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Aan het eind van deze periode van bewaren bij kamertemperatuur mag het product niet teruggezet worden in de gekoelde opslag maar dient direct gebruikt te worden of te worden weggegooid.
Bewaar de flacon in de buitenverpakking om deze te beschermen tegen licht.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
1000 IE poeder in een 10 ml flacon (type 1 glas) met een stop (butyl) en een ‘ flip-off’ zegel (aluminium) en 4 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuigerstopper (butyl), een tip-dop (butyl) en een steriel flacon-adaptor-reconstitutiehulpmiddel, een steriele infusieset, alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De flacon met gevriesdroogd poeder voor injectie dient te worden gereconstitueerdmet het bijgeleverde oplosmiddel (0,9% w/v natriumchloride oplossing) in de voorgevulde spuit door gebruik te maken van het steriele flacon-adaptor-reconstitutiehulpmiddel.
De flacon dient voorzichtig rondgedraaid te worden totdat al het poeder is opgelost.
Het product bevat, als het gereconstitueerd is, polysorbaat-80, waarvan bekend is dat het de extractie van di-(2-ethylhexyl)phtalaat (DEHP) uit polyvinylchloride (PVC) versnelt.
Dit dient in overweging genomen te worden gedurende het klaarmaken en toedienen van het product inclusief bewaartijd die doorgebracht wordt in een PVC buis na reconstitutie.
Het is belangrijk de aanbevelingen uit rubriek 6.3 nauwkeurig te volgen.
Na reconstitutie wordt de oplossing terug in de injectiespuit gezogen.
De oplossing zal helder of een beetje opaalachtig en kleurloos zijn.
De oplossing dient te worden weggegooid indien er sprake is van onzuiverheden of kleurveranderingen.
Alle niet gebruikte oplossing of afvalmateriaal dient te worden vernietigd volgens de ter plaatse geldende eisen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN 33 Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13 april 1999 Datum van hernieuwing van de vergunning:
15 april 2009
10.
DATUM VAN HERZIENING VAN TEKST
34 1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 2000 IE poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat nominaal 2000 IE * moroctocog alfa * *.
Na reconstitutie bevat elke ml oplossing ongeveer 500 IE moroctocog alfa.
* De sterkte (Internationale Eenheden) wordt bepaald aan de hand van de chromogene assay overeenkomstig de Europese Farmacopee.
De specifieke activiteit van ReFacto AF bedraagt 7.600- 13.800 IE/mg eiwit.
* * Humaan recombinant coagulatiefactor, geproduceerd met recombinant DNA technologie in Chinese hamster ovarium (CHO) cellen.
Moroctocog alfa is een glycoproteïne met 1438 aminozuren, met een sequentie die vergelijkbaar is met de 90 + 80 kDa vorm van factor VIII (d.w.z. zonder B- domein), en post- translationele veranderingen vergelijkbaar met die van het uit plasma afkomstige molecuul.
Het productieproces voor ReFacto is aangepast om alle exogene humane of dierlijke proteïnen in het celcultuurproces, de purificatie of de uiteindelijke formulering te elimineren en tegelijkertijd is de naam veranderd in ReFacto AF.
Hulpstoffen:
Na reconstitutie, 1,23 mmol (29 mg) natrium per flacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Wit(te), tot gebroken wit(te) cake/poeder Helder, kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling en profylaxe van bloedingen bij patiënten met hemofilie A (aangeboren factor VIII deficiëntie).
ReFacto AF is geschikt voor gebruik bij volwassenen en kinderen van elke leeftijd, inclusief pasgeborenen.
ReFacto AF bevat geen von Willebrand factor en is daarom niet geïndiceerd voor de ziekte van von Willebrand.
4.2 Dosering en wijze van toediening
Behandeling dient te worden gestart onder toezicht van een arts die ervaring heeft met de behandeling 35 van hemofilie A.
Dosering
De geëtiketteerde sterkte van ReFacto AF is gebaseerd op de chromogene substraat assay overeenkomstig de Europese Farmacopee, waarin de productiestandaard voor sterkte is gekalibreerd ten opzichte van de ‘ WHO 7th International Standard’, gebruikmakend van de chromogene substraat assay.
Wanneer de factor VIII activiteit van patiënten wordt gecontroleerd tijdens behandeling met ReFacto AF, wordt het gebruik van substraat assay overeenkomstig de Europese Farmacopee ten zeerste aanbevolen.
De resultaten bij gebruik van Chromogene assay zijn hoger dan de resultaten waargenomen bij gebruik van de ‘ one-stage clotting assay’.
Over het algemeen zijn ‘ one-stage clotting assay’ -resultaten 20-50% lager dan de chromogene substraat assay resultaten.
De ReFacto AF laboratoriumstandaard kan worden gebruikt om voor deze discrepantie te corrigeren (zie rubriek 5.2).
Voor een ander moroctocog alfa product, goedgekeurd voor gebruik buiten Europa, is een andere sterkte bepaald op basis van een productiestandaard die gekalibreerd is ten opzichte de ‘ WHO International Standard’ gebruikmakend van de ‘ one-stage clotting assay’; dit product is bekend onder de handelsnaam XYNTHA.
Vanwege het verschil in gebruikte methoden om de productsterkte te bepalen van XYNTHA en ReFacto AF, is 1 IE XYNTHA (one-stage assay‘ one-stage assay’ gekalibreerd) ongeveer gelijk aan 1,38 IE ReFacto AF (chromogene assay gekalibreerd).
Indien een patiënt, die normaal met XYNTHA behandeld wordt, ReFacto AF krijgt voorgeschreven, kan de behandelend arts overwegen de doseringsaanbevelingen aan te passen uitgaande van de factor VIII ‘ recovery’ herstel-waarden.
Uitgaande van hun huidige doseringsschema dient aan personen met hemofilie A geadviseerd te worden om een adequate hoeveelheid factor VIII mee te nemen voor een te voorziene behandeling tijdens het reizen.
Patiënten dient geadviseerd te worden om contact op te nemen met hun zorgverlener voordat zij op reis gaan.
De dosering en de duur van de substitutietherapie hangen af van de ernst van de factor VIII deficiëntie, van de locatie en de omvang van de bloedingen en van de klinische toestand van de patiënt.
Toegediende doses dienen te worden getitreerd op geleide van de klinische respons van de patiënt.
Indien een remmer aanwezig is, kunnen hogere doses of een aangepaste behandeling noodzakelijk zijn.
Het aantal eenheden factor VIII dat wordt toegediend is uitgedrukt in internationale eenheden (IE’ s), welke gerelateerd zijn aan de huidige WHO standaard voor factor VIII producten.
Factor VIII activiteit in plasma is weergegeven als een percentage (gerelateerd aan normaal menselijk plasma) of in internationale eenheden (gerelateerd aan een internationale standaard voor factor VIII in plasma).
Eén internationale eenheid (IE) factor VIII activiteit is equivalent aan de hoeveelheid factor VIII in één ml normaal menselijk plasma.
De berekening van de vereiste dosis factor VIII is gebaseerd op de empirische bevinding dat 1 internationale eenheid (IE) factor VIII per kg lichaamsgewicht de factor VIII plasma-activiteit met 2 IE/dl doet stijgen.
De vereiste dosis wordt bepaald aan de hand van de volgende formule:
Vereiste eenheden (IE) = lichaamsgewicht (kg) x gewenste stijging van factor VIII (% of IE/dl) x 0,5 (IE/kg per IE/dl), waarbij 0,5 IE/kg per IE/dl de reciproque is van de toename van recovery die in het algemeen wordt gezien na infusies van factor VIII.
De toe te dienen hoeveelheid en de frequentie van toediening dienen altijd gericht te zijn op de klinische effectiviteit in het individuele geval.
36 In het geval van de volgende hemorragische gebeurtenissen, dient de factor VIII activiteit niet beneden de aangegeven plasma waarden (in% van de normaalwaarde of in IE/dl) te komen tijdens de corresponderende periode.
Onderstaande tabel kan dienen als leidraad voor de dosering bij bloedingen en tijdens operaties:
Mate van hemorragie / soort chirurgische ingreep Hemorragie
Vereist factor VIII niveau (% of IE/dl)
Frequentie van de doses (uren) / Duur van behandeling (dagen)
Vroege hemartrose, bloedingen in spieren of mondbloedingen
20-40
Om de 12-24 uur herhalen.
Minimaal 1 dag, totdat de bloedingsepisode als aangegeven door pijn is gestopt of genezing is bereikt.
Meer uitgebreide hemartrose, bloedingen in de spieren of hematoom.
30-60
Infusie om de 12-24 uur herhalen gedurende 3-4 dagen of meer totdat de pijn en acute beperkingen verdwenen zijn.
Chirurgische ingreep
Infusie om de 8-24 uur herhalen totdat de toestand niet langer levensbedreigend is.
Klein waaronder tandextractie
Elke 24 uur, ten minste 1 dag, totdat genezing is bereikt.
Groot
80-100 (pre- en postoperatief)
Infusie om de 8-24 uur herhalen tot adequate wondheling, vervolgens ten minste nog eens 7 dagen behandelen zodat een factor VIII activiteit van 30% tot 60% (IE/dl) behouden blijft.
Tijdens de behandeling wordt geadviseerd de concentratie factor VIII goed te bepalen om de toe te dienen dosis en de frequentie van de herhaalde infusies te bepalen.
Met name in het geval van grote chirurgische ingrepen is nauwkeurige controle van de substitutietherapie door middel van coagulatie- analyse (plasma factor VIII activiteit) onontbeerlijk.
Individuele patiënten kunnen verschillen in hun respons op factor VIII, waardoor verschillende waarden van in vivo ‘ recovery’ worden bereikt en verschillende halfwaardetijden worden getoond.
Bij lange-termijn profylaxe voor bloeding bij patiënten met ernstige hemofilie A zijn de doseringen gewoonlijk 20 tot 40 IE factor VIII per kg lichaamsgewicht in intervallen van 2 tot 3 dagen.
In sommige gevallen, met name bij jongere patiënten, kunnen kortere intervallen tussen de doses of hogere doses noodzakelijk zijn.
Patiënten die factor VIII substratietherapie krijgen, dienen geobserveerd te worden voor de ontwikkeling van factor VIII remmers.
Indien de verwachte plasmaniveaus van factor VIII activiteit niet worden bereikt of indien de bloeding niet onder controle wordt gehouden met een passende dosis, moet een test worden uitgevoerd om te bepalen of er een factor VIII remmer aanwezig is.
Gegevens uit klinisch onderzoek met ReFacto toonden aan dat als de remmers aanwezig zijn op een niveau van minder dan 10 Bethesda Eenheden (BE), de toediening van extra antihemofilie- factor de remmers kan neutraliseren.
Bij patiënten met waarden van een remmer boven 10 BE kan factor VIII therapie niet effectief zijn en dienen andere therapeutische mogelijkheden te worden overwogen.
Behandeling van deze patiënten dient gestuurd te worden door artsen die ervaring hebben met de zorg voor patiënten met hemofilie (zie rubriek 4.4).
37 Speciale populaties
Nier- of leverinsufficiëntie Dosisaanpassing bij patiënten met nier- of leverinsufficiëntie is niet onderzocht in klinische studies.
Kinderen Veiligheids- en werkzaamheidsstudies met ReFacto AF zijn zowel met eerder behandelde kinderen en adolescenten (n=31, leeftijd 8-18 jaar) als met niet eerder behandelde neonaten, zuigelingen en kinderen (n=101, leeftijd < 1-52 maanden) uitgevoerd.
De noodzaak voor een relatief hogere dosis dan die gebruikt wordt bij volwassenen en oudere kinderen dient van te voren te worden overwogen wanneer jongere kinderen met ReFacto AF behandeld worden.
In een studie met ReFacto met kinderen jonger dan zes jaar liet de farmacokinetische analyse een kortere halfwaardetijd en minder herstellagere ‘ recovery’ zien dan werd waargenomen bij oudere kinderen en volwassenen (zie rubriek 5.2).
Tijdens klinische studies gebruikten kinderen jonger dan 6 jaar op een profylaxeschema een gemiddelde dosis van 50 IE/kg ReFacto en ondervonden gemiddeld 6,1 bloedingsepisodes per jaar.
Oudere kinderen en volwassenen op een profylaxeschema gebruikten een gemiddelde dosis van 27 IE/kg en ondervonden gemiddeld 10 bloedingsepisodes per jaar.
In een klinische studie-setting, was de gemiddelde ReFacto-dosis per infusie voor bloedingsepisodes bij kinderen jonger dan 6 jaar hoger dan de gemiddelde dosis die werd toegediend aan oudere kinderen en volwassenen (respectievelijk 51,3 IE/kg en 29,3 IE/kg).
Wijze van toediening
ReFacto AF wordt toegediend als een enkele minuten durende intraveneuze injectie na reconstitutie van het gevriesdroogde poeder voor injectie met 9 mg/ml (0.9%) natriumchloride-oplossing voor injectie (bijgeleverd).
De toedieningssnelheid dient te worden bepaald uitgaande van het comfortniveau van de patiënt.
Een passende training wordt aanbevolen indien het product wordt toegediend door een consument.
In het belang van patiënten wordt het aanbevolen dat iedere keer dat ReFacto AF wordt toegediend, de naam en het batchnummer van het product wordt geregistreerd.
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor hamstereiwitten.
4.4 Bijzondere waarschuwingen en speciale voorzorgsmaatregelen voor het gebruik
Zoals bij alle intraveneuze eiwitproducten zijn allergische overgevoeligheidsreacties mogelijk.
Het product bevat sporen van hamstereiwitten.
Patiënten moeten worden geïnformeerd over de vroege tekenen van overgevoeligheidsreacties (zoals netelroos, gegeneraliseerde urticaria, druk op de borst, piepende en hijgende ademhaling, hypotensie) en anafylaxie.
Wanneer allergische of anafylactische reacties optreden, dient de toediening van ReFacto AF onmiddellijk te worden afgebroken en dient een geschikte behandeling te worden gestart.
In geval van shock dienen de gangbare medische normen voor behandeling van shock te worden nageleefd.
Patiënten dient te worden geadviseerd om het gebruik van het product te stoppen en contact op te nemen met hun arts of onmiddellijke eerste hulp te zoeken, afhankelijk van de soort en ernst van de reactie, als één van deze symptomen optreedt.
De vorming van neutraliserende antilichamen (remmers) op factor VIII is een bekende complicatie in het management van individuen met hemofilie A.
Deze remmers zijn gewoonlijk IgG immunoglobulinen die gericht zijn tegen de factor VIII procoagulante activiteit en die gekwantificeerd 38 zijn in Bethesda eenheden (BE’ s) per ml plasma gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Het risico op het ontwikkelen van remmers is gecorreleerd aan de blootstelling aan factor VIII, waarbij het risico het hoogst is gedurende de eerste 20 dagen van blootstelling.
Remmers zijn waargenomen bij patiënten die al eerder waren behandeld met factor VIII concentraten, inclusief ReFacto AF.
Er zijn gevallen waargenomen van recidiverende remmers (lage titers) na het overschakelen van het ene recombinant factor VIII-product naar het andere bij eerder behandelde patiënten met meer dan 100 blootstellingsdagen en een voorgeschiedenis van remmerontwikkeling.
Patiënten die behandeld worden met recombinant coagulatie factor VIII dienen zorgvuldig gecontroleerd te worden op ontwikkeling van remmers door middel van geschikte klinische observaties en laboratorium testen (zie rubriek 4.8).
Meldingen van gebrek aan effect van ReFacto, vooral bij profylaxe-patiënten, zijn ontvangen in de klinische studies en in de post-marketing setting.
Het gemelde gebrek aan effect van ReFacto werd beschreven als bloeding in de ‘ target’ gewrichten, bloeding in nieuwe gewrichten of een subjectief gevoel van de patiënt van een nieuwe beginnende bloeding.
Wanneer ReFacto AF wordt voorgeschreven is het belangrijk om op individuele basis het factorniveau van elke patiënt te titreren en te monitoren om adequate therapeutische respons te waarborgen.
In het belang van de patiëntveiligheid wordt aangeraden om, elke keer dat ReFacto AF wordt toegediend, de naam op het doosje en het batchnummer van het product te registreren.
Patiënten kunnen één van de sticker-labels op de flacon in hun agenda plakken om het batch nummer te documenteren of om bijwerkingen te melden.
Na reconstitutie bevat dit geneesmiddel 1,23 mmol (29 mg) natrium per flacon, wat in overweging genomen dient te worden door patiënten met een gecontroleerd natriumdieet.
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen voortplantingsstudies bij dieren uitgevoerd met factor VIII.
Omdat hemofilie A zelden bij vrouwen voorkomt, is er geen ervaring met betrekking tot het gebruik van factor VIII tijdens de zwangerschap en borstvoeding.
Daarom dient factor VIII alleen gebruikt te worden tijdens zwangerschap en lactatie als het duidelijk geïndiceerd is.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Factor VIII remming
Het optreden van neutraliserende antilichamen (remmers) tegen factor VIII is bekend bij de behandeling van patiënten met hemofilie A.
Zoals met alle coagulatiefactor VIII producten, dienen patiënten gecontroleerd te worden op het ontwikkelen van remmers, die in Bethesda Eenheden (BE) getitreerd moeten worden, gebruikmakend van de Nijmeegse modificatie van de Bethesda assay.
Indien zulke remmers voorkomen kan deze conditie zich manifesteren als onvoldoende klinische respons.
In zulke gevallen wordt aangeraden contact op te nemen met een hemofilie behandelcentrum.
In een klinische studie met ReFacto AF met eerder behandelde patiënten (PTPs) was de incidentie van factor VIII remmers het primaire veiligheidseindpunt.
In een ondersteunende studie met ReFacto AF werden 1 de novo en 2 recidiverende remmers waargenomen (alle lage titers, door centraal laboratorium bepaald) onder 110 patiënten; mediane blootstelling van 58 ED (spreiding 5-140) en 98 patiënten hadden ten minste 50 ED aan ReFacto AF.
Achtennegentig (98) van de oorspronkelijke 110 patiënten zetten de behandeling voort in een tweede ondersteunende studie en hadden een daaropvolgende verlengde blootstelling aan ReFacto AF met een mediaan van 169 additionele ED’ s (spreiding 9-425).
De frequentie van waargenomen remmers in deze studies is binnen de verwachte hoeveelheid spreiding.
In een klinische studie met ReFacto AF met PTP’ s, werd 1 remmer waargenomen onder 113 patiënten.
Er zijn ook spontane post-marketing meldingen geweest van remmers met hoge titers waarbij eerder behandelde patiënten betrokken waren.
Er zijn geen klinische gegevens over eerder onbehandelde patiënten (PUPs) met ReFacto AF.
Echter, klinische studies zijn gepland met niet eerder behandelde patiënten met ReFacto AF.
In een klinische studie, ontwikkelden 32 van de 101 (32%) nog niet eerder met ReFacto behandelde patiënten (PUPs) remmers:
16 van de 101 patiënten (16%) met een titer > 5 BE en 16 van de 101 (16%) met een titer ≤ 5 BE.
Het mediane aantal blootstellingsdagen tot aan remmer-ontwikkeling was bij deze patiënten 12 dagen (spreiding 3 – 49 dagen).
Van de 16 patiënten met hoge titers kregen er 15 een immuuntolerantie (IT) – behandeling.
Van de 16 patiënten met lage titers werd er bij 10 gestart met IT- behandeling.
IT had een effectiviteit van 73% voor patiënten met hoge titers en van 90% voor patiënten met lage titers.
Voor alle 101 PUPs was, ongeacht de remmer ontwikkeling, het mediane aantal blootstellingsdagen 197 dagen (spreiding 1-1299).
Bijwerkingen gebaseerd op ervaring uit klinische studies met ReFacto of ReFacto AF staan in onderstaande tabel gerangschikt naar systeem/orgaanklasse.
Deze frequenties zijn geschat op een per- patiënt basis en zijn weergegeven in de volgende categorieën: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); en soms (≥ 1/1000 tot ≤ 1/100).
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Bloed- en lymfestelselaan- doeningen
Zeer vaak (≥ 1/10) Factor VIII remmers-PUPs
Vaak (≥ 1/100 tot < 1/10) Factor VIII remmers- PTPs
Soms (≥ 1/1000 tot ≤ 1/100)
Voedings- en stofwisselingsstoor- nissen
Anorexia
Zenuwstelselaan- doeningen Hartaandoeningen
Hoofdpijn
Neuropathie, duizeligheid, slaperigheid, dysgeusie Angina pectoris, tachycardie, palpitaties
Bloedvataandoeningen
Hemorragie/hematoom
Hypotensie, tromboflebitis, vasodilatatie, blozen
Ademhalingsstelsel-, borstkas- en mediastinumaan- doeningen
Dyspneu, hoesten
Maagdarmstelselaan- doeningen
Braken
Misselijkheid
Buikpijn, diarree
Huid- en onderhuidaandoeningen
40
Urticaria, pruritis, uitslag, hyperhidrose
Frequentie van voorkomen per Patiënt van ReFacto of ReFacto AF
Systeem/Orgaanklasse Skeletspierstelsel- en bindweefselaan- doeningen
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot < 1/10) Arthralgie
Soms (≥ 1/1000 tot ≤ 1/100) Myalgie
Algemene aandoeningen en toedieningsplaatsstoor- nissen
Asthenie, pyrexie
Rillingen/het koud hebben, ontsteking op de plaats van injectie, reactie op de plaats van injectie, pijn op de plaats van injectie
Onderzoeken
Verhoogde aspartaat aminotransferase, verhoogde alanine aminotransferase, verhoogd bilirubinegehalte, verhoging van creatine fosfokinase
Chirurgische en medische verrichtingen
Complicatie bij veneuze toegang
Een geval van een cyste bij een 11-jarige patiënt en een geval beschreven als verwarring bij een 13- jarige patiënt zijn gemeld als mogelijk gerelateerd aan de ReFacto AF- behandeling.
De veiligheid van ReFacto AF werd geëvalueerd bij eerder behandelde kinderen en adolescenten (n=18, leeftijd 12-16 in een studie en n=49, leeftijd 7-16 in een ondersteunende studie). Hoewel een beperkt aantal kinderen werd bestudeerd, is er een tendens van hogere frequenties van bijwerkingen bij kinderen van 7-16 jaar vergeleken met volwassenen.
Een klinische studie waarin het gebruik van moroctocog alfa (AF-CC) wordt geëvalueerd bij kinderen jonger dan 6 jaar loopt nog.
De volgende bijwerkingen zijn ook gemeld voor ReFacto: paraesthesie, moeheid, wazig zicht, acne, gastritis, gastroenteritis en pijn.
Overgevoeligheid of allergische reacties (welke angio-oedeem, branden en steken van de infusieplaats, koude rillingen, blozen, gegeneraliseerde urticaria, hoofdpijn, netelroos, hypotensie, lusteloosheid, misselijkheid, rusteloosheid, tachycardie, druk op de borst, tinteling, braken, kortademigheid kan omvatten) zijn soms waargenomen bij ReFacto en kunnen in sommige gevallen overgaan in ernstige anafylaxie, waaronder shock (zie rubriek 4.4).
Sporen van hamsterproteïne kunnen aanwezig zijn in ReFacto AF.
Zeer zelden is de ontwikkeling van antilichamen tegen hamsterproteïne waargenomen, maar er waren geen klinische gevolgen.
In een studie met ReFacto hadden twintig van de 113 (18%) PTPs een verhoogde anti-CHO antilichaamtiter, zonder enig duidelijk klinisch effect.
Indien er reacties optreden waarvan wordt gedacht dat deze verband houden met de toediening van ReFacto AF, dient de infusiesnelheid te worden verlaagd of dient de infusie te worden stopgezet, afhankelijk van de respons van de patiënt (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATC-Code:
B02BD02.
ReFacto AF bevat recombinant coagulatiefactor VIII zonder B-domein (moroctocog alfa).
Het is een glycoproteïne met een moleculaire massa van circa 170.000 Da bestaande uit 1438 aminozuren.
ReFacto AF heeft functionele eigenschappen die vergelijkbaar zijn met die van de endogene factor VIII.
De factor VIII activiteit is zeer gering bij patiënten met hemofilie A en daarom is een substitutiebehandeling noodzakelijk.
Wanneer geïnfuseerd in een hemofilie-patiënt, bindt factor VIII aan de von Willebrandfactor aanwezig in de circulatie van de patiënt.
De geactiveerde factor VIII is een cofactor voor geactiveerde factor IX, waardoor de omzetting van factor X in geactiveerde factor X wordt versneld.
De geactiveerde factor X zet protrombine om in trombine.
Trombine zet daarna fibrinogeen om in fibrine en er wordt een stolsel gevormd.
Hemofilie A is een geslachts-afhankelijke erfelijke aandoening veroorzaakt door een verlaagde concentratie factor VIII:C en resulteert in overvloedige bloeding in gewrichten, spieren of interne organen, hetzij spontaan hetzij als gevolg van een ongeluk of chirurgisch trauma.
Door middel van substitutietherapie worden de plasmawaarden van factor VIII verhoogd, waardoor een tijdelijke correctie van de factor VIII-deficiëntie en een correctie van de bloedingsneigingen wordt bereikt.
5.2 Farmacokinetische eigenschappen
Farmacokinetische eigenschappen van ReFacto, verkregen uit een cross-over studie met ReFacto en een uit plasma verkregen FVIII concentraat, waarbij gebruik is gemaakt van de chromogene substraat assay (zie rubriek 4.2) bij 18 eerder behandelde patiënten zijn in onderstaande tabel weergegeven.
Farmacokinetische parameterschattingen voor ReFacto bij eerder behandelde patiënten met hemofilie A
PK parameter
Gemiddelde
SD
Mediaan
AUCt (IE u/ml)
19.9
4.9
19.9
t½ (u) CL (ml/u kg) MRT (u) K-waarde (IE/dl verhoging in FVIII:C per gegeven IE/kg
14.8 2.4 20.2
5.6 0.75 7.4
12.7 2.3 18.0
FVIII)
2.4
0.38
2.5
Afkortingen:
AUCt = gebied onder de plasmaconcentratie-tijd-curve van nul tot de laatst meetbare concentratie; t½ = halfwaarde tijd; CL = klaring; MRT = ‘ mean residence time’; K-waarde = ‘ incremental recovery’; SD = standaard deviatie
In een studie waarin de sterkte van ReFacto AF, ReFacto en FVIII activiteit in patiëntenplasma werd gemeten middels de chromogene substraat assay, werd aangetoond dat ReFacto AF bioequivalent is met ReFacto.
De verhoudingen van geometrische ‘ least-sqare’ gemiddelden van ReFacto AF ten opzichte van ReFacto waren 100,6%, 99,5% en 98,1% voor respectievelijk de K-waarde, AUCt en AUC∞ (gebied onder de plasmaconcentratiecurve van tijdstip 0 tot oneindig).
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van ReFacto AF en ReFacto waren binnen het bio-equivalentie-raam van 80% tot 125%, waarmee farmacokinetische bio-equivalentie is aangetoond tussen ReFacto AF en ReFacto.
In een cross-over farmacokinetische studie werden de farmacokinetische parameters van ReFacto AF aan het begin bepaald en gevolgd in 25 eerder behandelde patiënten (≥ 12 jaar) na herhaalde toediening van ReFacto AF gedurende zes maanden.
De verhoudingen van geometrische ‘ least-square’ 42 gemiddelden van maand zes tot start-farmacokinetiek waren 107%, 100% en 104% voor respectievelijk K-waarde, AUCt en AUC∞.
De corresponderende 90% betrouwbaarheidsintervallen voor de verhoudingen van de geometrische gemiddelden van maand zes-tot-start van de bovengenoemde farmacokinetische parameters waren binnen het equivalentie raam van 80% tot 125%.
Dit toont aan dat er geen tijdsafhankelijke veranderingen in de farmacokinetische eigenschappen van ReFacto AF zijn.
In dezelfde studie, waarin de geneesmiddelsterkte van ReFacto AF en een ‘ full-length’ recombinant factor VIII (FLrFVIII) comparator, en de FVIII activiteit gemeten in patiëntenplasma allemaal werden bepaald door middel van dezelfde one-stage clotting assay in een centraal laboratorium, werd aangetoond dat ReFacto AF farmacokinetisch equivalent is aan FLrFVIII bij 30 eerder behandelde patiënten (≥ 12 jaar) gebruikmakend van de standaard bio-equivalentie benadering.
Bij PUPs zijn de farmacokinetische parameters van ReFacto geëvalueerd met behulp van de chromogene assay.
Deze patiënten (n=59, mediane leeftijd 10 ± 8.3 maanden) hadden een gemiddelde ‘ incremental recovery’ in week 0 van 1,5 ± 0,6 IE/dl per IE/kg (spreiding 0,2-2,8 IE/dl per IE/kg), welke lager was dan de waarde gezien bij PTPs behandeld met ReFacto in week 0 met een gemiddelde K-waarde van 2.4 ± 0.4 IE/dL per IE/kg (spreiding 1,1 tot 3,8 IE/dl per IE/kg).
De gemiddelde ‘incremental recovery’ bij PUPs was stabiel in de tijd (5 visites gedurende een periode van twee jaar) en varieerden van 1,5 tot 1,8 IE/dl per IE/kg.
Populatie farmacokinetische modelleren waarbij gebruik werd gemaakt van gegevens van 44 PUPs leidde tot een geschatte halfwaardetijd van 8,0 ± 2,2 uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens laten geen specifiek gevaar voor mensen zien gebaseerd op conventionele studies naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit en genotoxiciteit.
Er zijn geen onderzoeken naar carcinogeen potentieel of reproductieve toxiciteit verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Calciumchloridedihydraat L-Histidine Polysorbaat 80 Natriumchloride
Oplosmiddel Natriumchloride Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen, waaronder andere infusie-oplossingen, gemengd worden.
Alleen de bijgeleverde infusieset dient te worden gebruikt omdat, als gevolg van adsorptie van de humane coagulatie factor VIII aan de interne oppervlakten van sommige infusiematerialen, falen van de behandeling kan optreden.
6.3 Houdbaarheid
Ongeopende flacon met poeder 43 2 jaar.
Na reconstitutie
Chemische en fysische stabiliteit na reconstitutie zijn aangetoond voor 3 uur bij temperaturen tot 25°C.
Het product bevat geen conserveermiddel, en het opgeloste product dient onmiddellijk of niet langer dan 3 uur na reconstitutie te worden gebruikt.
Andere ‘ in-use’ bewaartijden en condities zijn de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen om schade aan de voorgevulde injectiespuit te voorkomen.
Het product mag uit de gekoelde opslag worden gehaald en gedurende één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Aan het eind van deze periode van bewaren bij kamertemperatuur mag het product niet teruggezet worden in de gekoelde opslag maar dient direct gebruikt te worden of te worden weggegooid.
Bewaar de flacon in de buitenverpakking om deze te beschermen tegen licht.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
2000 IE poeder in een 10 ml flacon (type 1 glas) met een stop (butyl) en een ‘ flip-off’ zegel (aluminium) en 4 ml oplosmiddel in een voorgevulde injectiespuit (type 1 glas) met een zuigerstopper (butyl), een tip-dop (butyl) en een steriel flacon-adaptor-reconstitutiehulpmiddel, een steriele infusieset, alcoholdoekjes, een pleister en een gaasje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De flacon met gevriesdroogd poeder voor injectie dient te worden gereconstitueerd met het bijgeleverde oplosmiddel (0,9% w/v natriumchloride oplossing) in de voorgevulde spuit door gebruik te maken van het steriele flacon-adaptor-reconstitutiehulpmiddel.
De flacon dient voorzichtig rondgedraaid te worden totdat al het poeder is opgelost.
Het product bevat, als het gereconstitueerd is, polysorbaat-80, waarvan bekend is dat het de extractie van di-(2-ethylhexyl)phtalaat (DEHP) uit polyvinylchloride (PVC) versnelt.
Dit dient in overweging genomen te worden gedurende het klaarmaken en toedienen van het product inclusief bewaartijd die doorgebracht wordt in een PVC buis na reconstitutie.
Het is belangrijk de aanbevelingen uit rubriek 6.3 nauwkeurig te volgen.
Na reconstitutie wordt de oplossing terug in de injectiespuit gezogen.
De oplossing zal helder of een beetje opaalachtig en kleurloos zijn.
De oplossing dient te worden weggegooid indien er sprake is van onzuiverheden of kleurveranderingen.
Alle niet gebruikte oplossing of afvalmateriaal dient te worden vernietigd volgens de ter plaatse geldende eisen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13 april 1999 Datum van hernieuwing van de vergunning:
15 april 2009
10.
DATUM VAN HERZIENING VAN DE TEKST
45 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE EN FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
46 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING verantwoordelijk voor vrijgifte EN FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Biovitrum AB (publ) Strandbergsgatan 49 SE-11276 Stockholm Zweden
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wyeth Farma S.A Carretera A-1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Spanje
Of Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen dient ervoor te zorgen dat bij het op de markt brengen alle zorgverleners die naar verwachting ReFacto AF zullen voorschrijven/gebruiken, alle laboratoria die naar verwachting patiënten die ReFacto AF krijgen, zullen controleren, en alle verenigingen van hemofiliepatiënten in de EU voorzien zijn van een voorlichtingspakket.
Het voorlichtingspakket dient het volgende te bevatten: • De Samenvatting van de productkenmerken en de Bijsluiter met informatie voor de gebruik(st)er bij ReFacto AF • De voorlichtingsmaterialen
Het voorlichtingspakket voor zorgverleners dient onder meer de voorlichtingsmaterialen te bevatten die door de voorschrijvers aan patiënten dienen te worden uitgereikt voordat ze ReFacto AF krijgen.
De voorlichtingsmaterialen voor zorgverleners, patiënten en verenigingen van hemofiliepatiënten dienen de volgende sleutelelementen te bevatten:
•
De belangrijkste verschillen tussen ReFacto AF en ReFacto
47
•
Gemarkeerde veranderingen in de Samenvatting van de productkenmerken en de Bijsluiter met informatie voor de gebruik(st)er bij ReFacto AF
•
De visuele punten van verschil tussen de verpakking van ReFacto AF en die van ReFacto
•
Dat patiënten na de overstap op ReFacto AF niet meer op ReFacto mogen worden teruggezet, maar op ReFacto AF moeten blijven
•
De mogelijke risico’ s op medicatiefouten bij gebruik van verschillende assays of laboratoriumstandaarden voor controle van patiënten.
De informatie dat gebruik van het chromogeensubstraatassay sterk wordt aanbevolen voor laboratoria die ReFacto AF gebruikende patiënten controleren en dat de resultaten van het eenstapsstollingsassay normaliter 20-50% lager zijn dan die van het chromogeensubstraatassay
•
Het bestaan van een ander moroctocog alfa-houdend product voor gebruik buiten Europa met een andere toegewezen potentie waarbij een eenstapsstollingsassay wordt gebruikt en de noodzaak voor patiënten om op reis voldoende ReFacto AF voor een eventuele behandeling mee te nemen.
Advies aan zorgverleners over de mogelijkheid dat de dosering moet worden aangepast voor patiënten die buiten Europa normaliter met Xyntha worden behandeld
•
Het belang van het rapporteren van vermoede bijwerkingen (inclusief het ontstaan van remmers) met vermelding van de naam en het partijnummer van het gebruikte product.
Het belang van het rapporteren van medicatiefouten, alsmede de oorzaken en gevolgen daarvan
•
Instructies over het documenteren met de aanbeveling de naam en het partijnummer van het ontvangen product te registreren met behulp van de aftrekbare etiketten die op de injectieflacon zijn aangebracht
•
Aanvullende mededelingen betreffende het overgangsplan voor de vervanging van ReFacto door ReFacto AF in de lidsta(a)t(en)
Het voorlichtingsprogramma voor laboratoria dient informatie te bevatten over de volgende sleutelelementen:
•
Specifieke instructies betreffende goede controle van ReFacto AF
•
De mogelijke risico’ s op medicatiefouten bij gebruik van verschillende assays of laboratoriumstandaarden voor controle van patiënten
•
Een krachtige aanbeveling voor het gebruik van het chromogeensubstraatassay bij het controleren van patiënten.
Informatie dat de resultaten van het eenstapsstollingsassay gewoonlijk 20-50% lager zijn dan die van het chromogeensubstraatassay
•
Het doel van de laboratoriumstandaard.
De verschillen tussen de nieuwe laboratoriumstandaard voor ReFacto AF en die voor ReFacto, en instructies over
•
Aanvullende mededelingen betreffende het overgangsplan voor de vervanging van ReFacto door ReFacto AF in de lidsta(a)t(en)
De houder van de vergunning voor het in de handel brengen dient vóór het op de markt brengen van het product met de nationale bevoegde instanties van alle lidstaten overeenstemming te bereiken over de voorlichtingsmaterialen.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Risico Management Plan De houder van de vergunning voor het in de handel brengen committeert zich om studies en aanvullende geneesmiddelenbewakingsactiviteiten uit te voeren, zoals in het ‘ Pharmacovigilance Plan’ uiteen is gezet, en zoals overeengekomen in versie 4.7 van het ‘ Risk Management Plan’ (RMP) in Module 1.8.2. van de Handelsvergunning en elke volgende actualisatie van het RMP goedgekeurd door de CHMP.
Volgens de CHMP Guideline over Risico Management Systemen voor geneesmiddelen voor gebruik bij mensen, dient het geactualiseerde RMP tegelijk te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
In aanvulling hierop dient een geactualiseerd RMP te worden ingediend • Wanneer nieuwe informatie wordt ontvangen die invloed heeft op de huidige Veiligheidsspecificatie, Pharmacovigilance Plan of risicoverlagende activiteiten • Binnen 60 dagen van een belangrijke (geneesmiddelenbewakings- of risicoverlagende) mijlpaal die wordt bereikt • Op verzoek van de EMEA
PSUR cyclus
De houder van de vergunning voor het in de handel brengen moet gedurende de eerste twee jaar om de 6 maanden PSUR’ s indienen.
Daarna dienen PSUR’ s eenmaal per jaar ingediend te worden voor de volgende drie jaar.
49 ANNEX III
ETIKETTERING EN BIJSLUITER
50 A.
ETIKETTERING
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
REFACTO AF DOOS
1.
BENAMING VAN HET GENEESMIDDEL
ReFacto AF 250 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa (recombinant humaan coagulatiefactor VIII)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Eén flacon bevat 250 IE moroctocog alfa.
Na reconstitutie bevat elke ml oplossing ongeveer 62.5 IE moroctocog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose calciumchloridedihydraat L-histidine polysorbaat 80 natriumchloride Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
Elke verpakking bevat:
1 flacon met 250 IE moroctocog alfa 1 voorgevulde injectiespuit met 4 ml steriel oplosmiddel 1 flacon-adaptor 1 steriele infusieset 2 in alcohol gedrenkte doekjes 1 pleister 1 gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees voor gebruik de bijsluiter
Voor intraveneus gebruik, na reconstitutie.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken na de houdbaarheidsdatum.
52 8.
UITERSTE GEBRUIKSDATUM
EXP:
Onmiddellijk of binnen 3 uur na reconstitutie gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren
Bewaar de flacon in de originele verpakking om te beschermen tegen licht.
ReFacto AF kan één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Nadat het product is bewaard bij kamertemperatuur mag het niet weer in de gekoelde ruimte worden bewaard.
Datum verwijdering uit koelkast:
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Overgebleven gereconstitueerde oplossing weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
53 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
ReFacto AF 250
54 GEGEVENS DIE TEN MINSTE OP BLISTERS OF STRIPS MOETEN WORDEN VERMELD
DEKSEL VAN DE REFACTO AF-TRAY
1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 250 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIG
Intraveneus gebruik Lees voor gebruik de bijsluiter Bewaar deze verpakking in de buitenverpakking Bewaar in de koelkast
55 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD REFACTO AF FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ReFacto AF 250 IE poeder voor oplossing voor injectie Moroctocog alfa IV gebruik
2.
WIJZE VAN TOEDIENING
Lees voor gebruik de bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD VAN DE VERPAKKING, UITGEDRUKT IN GEWICHT, VOLUME OF EENHEDEN
6.
OVERIG
Bewaar in de koelkast
56 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
REFACTO AF LABEL VOOR VOORGEVULDE INJECTIESPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor ReFacto AF
2.
WIJZE VAN TOEDIENING
IV gebruik, na reconstitutie
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Bevat 4 ml 9 mg/ml (0.9%) natriumchloride-oplossing voor injectie
6.
OVERIG
Bewaar in de koelkast
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
REFACTO AF DOOS
1.
BENAMING VAN HET GENEESMIDDEL
ReFacto AF 500 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa (recombinant humaan coagulatiefactor VIII)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Eén flacon bevat 500 IE moroctocog alfa.
Na reconstitutie bevat elke ml oplossing ongeveer 125 IE moroctocog alfa
3.
LIJST VAN HULPSTOFFEN
Sucrose calciumchloridedihydraat L-histidine polysorbaat 80 natriumchloride Lees voor gebruik de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
Elke verpakking bevat:
1 flacon met 500 IE moroctocog alfa 1 voorgevulde injectiespuit met 4 ml steriel oplosmiddel 1 flacon-adaptor 1 steriele infusieset 2 in alcohol gedrenkte doekjes 1 pleister 1 gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees voor gebruik de bijsluiter.
Voor intraveneus gebruik, na reconstitutie.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken na de houdbaarheidsdatum.
58 8.
UITERSTE GEBRUIKSDATUM
EXP:
Onmiddellijk of binnen 3 uur na reconstitutie gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren en transporteren bij 2 ° C – 8 ° C.
Niet in de vriezer bewaren
Bewaar de flacon in de originele verpakking om te beschermen tegen licht.
ReFacto AF kan één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Nadat het product is bewaard bij kamertemperatuur mag het niet weer in de gekoelde ruimte worden bewaard.
Datum verwijdering uit koelkast:
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Overgebleven gereconstitueerde oplossing weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/002
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
59 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
ReFacto AF 500
60 GEGEVENS DIE TEN MINSTE OP BLISTERS OF STRIPS MOETEN WORDEN VERMELD
DEKSEL VAN DE REFACTO AF-TRAY
1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 500 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIG
Intraveneus gebruik Lees voor gebruik de bijsluiter Bewaar deze verpakking in de buitenverpakking Bewaar in de koelkast
61 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
REFACTO AF-FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ReFacto AF 500 IE poeder voor oplossing voor injectie Moroctocog alfa IV gebruik
2.
WIJZE VAN TOEDIENING
Lees voor gebruik de bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD VAN DE VERPAKKING, UITGEDRUKT IN GEWICHT, VOLUME OF EENHEDEN
6.
OVERIG
Bewaar in de koelkast
62 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
UITERSTE GEBRUIKSDATUM
1.
BENAMING VAN HET GENEESMIDDEL
ReFacto AF 1000 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa (recombinant humaan coagulatiefactor VIII)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Eén flacon bevat 1000 IE moroctocog alfa.
Na reconstitutie bevat elke ml oplossing ongeveer 250 IE moroctocog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose calciumchloridedihydraat L-histidine polysorbaat 80 natriumchloride Lees voor gebruik de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
Elke verpakking bevat:
1 flacon met 1000 IE moroctocog alfa 1 voorgevulde injectiespuit met 4 ml steriel oplosmiddel 1 flacon-adaptor 1 steriele infusieset 2 in alcohol gedrenkte doekjes 1 pleister 1 gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees voor gebruik de bijsluiter
Voor intraveneus gebruik, na reconstitutie.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken na de houdbaarheidsdatum.
8.
UITERSTE GEBRUIKSDATUM
EXP:
Onmiddellijk of binnen 3 uur na reconstitutie gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren en transporteren bij 2 ° C – 8 ° C Niet in de vriezer bewaren
Bewaar de flacon in de originele verpakking om te beschermen tegen licht.
ReFacto AF kan één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Nadat het product is bewaard bij kamertemperatuur mag het niet weer in de gekoelde ruimte worden bewaard.
Datum verwijdering uit koelkast:
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Overgebleven gereconstitueerde oplossing weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/003
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
65 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
ReFacto AF 1000
66 GEGEVENS DIE TEN MINSTE OP BLISTERS OF STRIPS MOETEN WORDEN VERMELD
DEKSEL VAN DE REFACTO AF-TRAY
1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 1000 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa
2.
WIJZE VAN TOEDIENING
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIG
Intraveneus gebruik Lees voor gebruik de bijsluiter Bewaar deze verpakking in de buitenverpakking Bewaar in de koelkast
67 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
REFACTO AF-FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ReFacto AF 1000 IE poeder voor oplossing voor injectie Moroctocog alfa IV gebruik
2.
WIJZE VAN TOEDIENING
Lees voor gebruik de bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
UITERSTE GEBRUIKSDATUM
6.
OVERIG
Bewaar in de koelkast
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
REFACTO AF DOOS
1.
BENAMING VAN HET GENEESMIDDEL
ReFacto AF 2000 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa (recombinant humaan coagulatiefactor VIII)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Eén flacon bevat 2000 IE moroctocog alfa.
Na reconstitutie bevat elke ml oplossing ongeveer 500 IE moroctocog alfa.
3.
LIJST VAN HULPSTOFFEN
Sucrose calciumchloridedihydraat L-histidine polysorbaat 80 natriumchloride Lees voor gebruik de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
Elke verpakking bevat:
1 flacon met 2000 IE moroctocog alfa 1 voorgevulde injectiespuit met 4 ml steriel oplosmiddel 1 flacon-adaptor 1 steriele infusieset 2 in alcohol gedrenkte doekjes 1 pleister 1 gaasje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees voor gebruik de bijsluiter
Voor intraveneus gebruik, na reconstitutie.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG 70 Overgebleven gereconstitueerde oplossing weggooien.
Niet gebruiken na de houdbaarheidsdatum.
8.
UITERSTE GEBRUIKSDATUM
EXP:
Onmiddellijk of binnen 3 uur na reconstitutie gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren en transporteren bij 2 ° C – 8 ° C Niet in de vriezer bewaren
Bewaar de flacon in de originele verpakking om te beschermen tegen licht.
ReFacto AF kan één periode van maximaal 3 maanden bij kamertemperatuur (tot 25°C) worden bewaard.
Nadat het product is bewaard bij kamertemperatuur mag het niet weer in de gekoelde ruimte worden bewaard.
Datum verwijdering uit koelkast:
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Overgebleven gereconstitueerde oplossing weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/103/004
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
71 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
ReFacto AF 2000
72 GEGEVENS DIE TEN MINSTE OP BLISTERS OF STRIPS MOETEN WORDEN VERMELD
DEKSEL VAN DE REFACTO AF-TRAY
1.
NAAM VAN HET GENEESMIDDEL
ReFacto AF 2000 IE poeder en oplosmiddel voor oplossing voor injectie (Moroctocog alfa)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIG
Intraveneus gebruik Lees voor gebruik de bijsluiter Bewaar deze verpakking in de buitenverpakking Bewaar in de koelkast
73 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
REFACTO AF-FLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ReFacto AF 2000 IE poeder voor oplossing voor injectie Moroctocog alfa IV gebruik
2.
WIJZE VAN TOEDIENING
Lees voor gebruik de bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
UITERSTE GEBRUIKSDATUM
6.
OVERIG
Bewaar in de koelkast
75 B.
BIJSLUITER
76 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ReFacto AF 250 IE poeder en oplosmiddel voor oplossing voor injectie ReFacto AF 500 IE poeder en oplosmiddel voor oplossing voor injectie ReFacto AF 1000 IE poeder en oplosmiddel voor oplossing voor injectie ReFacto AF 2000 IE poeder en oplosmiddel voor oplossing voor injectie Moroctocog alfa (recombinant humaan coagulatiefactor VIII)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ReFacto AF en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ReFacto AF gebruikt 3.
Hoe wordt ReFacto AF gebruikt 4.
Hoe bewaart u ReFacto AF 6.
Aanvullende informatie
1.
WAT IS REFACTO AF EN WAARVOOR WORDT HET GEBRUIKT
ReFacto AF bevat het actieve bestanddeel moroctocog alfa, humaan stollingsfactor VIII geproduceerd door middel van recombinant DNA-technologie.
Factor VIII is nodig om het bloed te laten stollen en bloedingen te stoppen.
Bij patiënten met hemofilie A (aangeboren factor VIII tekort), ontbreekt dit of werkt het niet naar behoren.
ReFacto AF wordt gebruikt voor de behandeling en preventie van bloedingen (profylaxe) in volwassenen en kinderen van alle leeftijden (inclusief pasgeborenen) met hemofilie A.
ReFacto AF bevat geen von Willebrand factor en is daarom niet geïndiceerd voor de ziekte van von Willebrand.
WAT U MOET WETEN VOORDAT U REFACTO AF GEBRUIKT
Gebruik ReFacto AF niet
- als u allergisch (overgevoelig) bent voor moroctocog alfa of voor één van de andere
bestanddelen van ReFacto AF (vermeld in rubriek 6).
- Als u overgevoelig bent voor hamstereiwitten.
Als u hier niet zeker over bent, neem dan contact op met uw arts.
Wees extra voorzichtig met ReFacto AF
- als u allergische reacties heeft.
Enkele van de tekenen van allergische (overgevoeligheids-)
reacties zijn moeilijkheden bij het ademhalen, kortademigheid, zwelling, netelroos, jeuk, beklemmend gevoel op de borst, piepende/hijgende ademhaling en lage bloeddruk.
Anafylaxie is een ernstige allergische reactie die moeilijkheden bij het slikken en/of ademhalen en een rood 77 of gezwollen gezicht en/of handen kan veroorzaken.
Als één van deze symptomen optreedt, stop dan onmiddellijk de infusie en raadpleeg uw arts of ga naar de eerste hulp.
In het geval van ernstige allergische reacties dient alternatieve therapie overwogen te worden.
- indien de bloeding niet stopt zoals verwacht, raadpleeg dan uw arts of zoek onmiddellijk eerste
hulp.
- indien de bloeding niet adequaat onder controle kan worden gehouden met de normale dosis.
Patiënten die factor VIII producten krijgen kunnen soms antilichamen tegen factor VIII ontwikkelen (ook bekend als factor VIII remmers), die verhinderen dat het factor VIII product goed werkt.
Wanneer u met ReFacto AF wordt behandeld moet u worden gecontroleerd op de ontwikkeling van factor VIII-remmers.
- Als u tot de groep ouderen behoort.
Uw arts kan de dosering aanpassen.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Vertel het uw arts als u zwanger bent of borstvoeding geeft.
Uw arts zal beslissen of ReFacto AF gebruikt kan worden tijdens zwangerschap en borstvoeding.
Rijvaardigheid bediening van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ReFacto
Dit geneesmiddel bevat 1,23 mmol (of 29 mg) natrium per flacon met gereconstitueerd poeder.
Vertel het uw arts als u een gecontroleerd natriumdieet heeft.
78 3.
HOE WORDT REFACTO AF GEBRUIKT
Volg bij gebruik van ReFacto AF altijd nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts beslist welke dosis ReFacto AF u krijgt.
Deze dosis en de duur van de behandeling zullen afhangen van uw individuele behoefte aan factor VIII substitutiebehandeling.
Tijdens uw behandeling kan uw arts beslissen de dosis ReFacto AF die u krijgt te wijzigen.
Raadpleeg uw zorgverlener voordat u op reis gaat.
U dient voldoende factor VIII product mee te nemen voor een eventuele behandeling tijdens het reizen.
Het wordt aangeraden dat u, elke keer wanneer u ReFacto AF gebruikt, de naam op de doos en het batchnummer van het product noteert.
U kunt één van de sticker-labels op de flacon gebruiken om het batchnummer in uw agenda te bewaren of om bijwerkingen te melden.
Bereiding en toediening
De hierna vermelde instructies gelden als richtlijn voor de bereiding en toediening van ReFacto AF.
Patiënten dienen de specifieke instructies voor bereiding en toediening, aanbevolen door hun artsen, te volgen.
Gebruik voor bereiding alleen de in de doos meegeleverde voorgevulde injectiespuit.
Voor toediening kunnen andere steriele wegwerpspuiten worden gebruikt.
ReFacto AF wordt toegediend door intraveneuze (IV) injectie na bereiding van het gevriesdroogde poeder voor injectie met het bijgeleverde oplosmiddel [9 mg/ml (0, 9%) natriumchloride-oplossing] in de injectiespuit.
ReFacto AF mag niet worden gemengd met andere infusie-vloeistoffen.
Was altijd uw handen voor het reconstitueren en het toedienen.
Tijdens de reconstitutieprocedure dient een aseptische techniek (d.w.z. schoon en bacterievrij) te worden toegepast.
Bereiding:
1.
Breng de flacon gevriesdroogd poeder ReFacto AF en de voorgevulde injectiespuit met oplosmiddel op kamertemperatuur.
2.
Verwijder de plastic flip-top dop van de flacon met ReFacto AF om het centrale gedeelte van de rubberen stop bloot te stellen.
3.
Wrijf de bovenkant van de flacon schoon met het bijgeleverde in alcohol gedrenkte doekje of gebruik een andere antiseptische oplossing en laat deze drogen.
Raak na het schoonmaken de rubberen stop niet meer met de hand of enig ander oppervlak aan.
4.
Trek de sluiting van de helder plastic verpakking van de flacon-adaptor naar achteren.
Haal de adaptor niet uit de verpakking.
5.
Plaats de flacon op een plat vlak.
Terwijl u de verpakking van de adaptor vasthoudt, plaatst u de flacon-adaptor op de flacon.
Duw stevig op de verpakking totdat de adaptor op z’ n plaats klikt 79 op de bovenkant van de flacon en de punt van de adaptor door de stop van de flacon prikt.
6.
Verwijder de verpakking van de adaptor en gooi de verpakking weg.
7.
Maak de zuiger vast aan de injectiespuit met oplosmiddel door de zuiger in de opening van de injectiespuitstop te steken en de zuiger te duwen en stevig te draaien totdat deze goed vastzit in de stop.
8.
Verwijder het beschermende dopje van de spuit met oplosmiddel door de perforatie te breken.
Dit doet u door het beschermdopje naar boven en beneden te buigen totdat de perforatie is gebroken.
Raak de binnenkant van het beschermdopje of het uiteinde van de spuit niet aan.
Leg het beschermdopje daarom op de bovenzijde geplaatst opzij.
9.
Plaats de flacon op een plat vlak.
Bevestig de spuit met oplosmiddel aan de flacon-adaptor door de tip van de spuit in de opening van de adaptor te steken en stevig te duwen en de spuit met de klok mee te draaien totdat de verbinding vast zit.
10.
Duw langzaam op de zuiger om al het oplosmiddel in de ReFacto AF-flacon te injecteren
80 11.
Draai, terwijl de spuit nog steeds aan de adaptor vast zit, de flacon voorzichtig rond totdat al het poeder is opgelost.
12.
De uiteindelijke oplossing dient voor toediening visueel gecontroleerd te worden op onopgeloste deeltjes.
De oplossing zal er helder tot een beetje opaalachtig en kleurloos uitzien.
Opmerking:
Indien u meer dan één flacon ReFacto AF per infusie gebruikt, dient elke flacon als hiervoor beschreven gereconstitueerd te worden.
De spuit met oplosmiddel dient te worden verwijderd, waarbij de flacon-adaptor blijft zitten, en één enkele grote luer lock spuit kan worden gebruikt om de gereconstitueerde inhoud uit elk van de individuele flacons op te zuigen.
13.
Verzeker u ervan dat de zuiger nog steeds geheel ingedrukt is, houdt de flacon ondersteboven en trek alle oplossing op in de spuit.
14.
Verwijder de spuit van de flacon-adaptor door zachtjes te trekken en de spuit tegen de klok in te draaien.
Gooi de flacon, met daaraan de adaptor, weg.
Opmerking:
Indien de oplossing niet onmiddellijk zal worden gebruikt dient het beschermdopje van de spuit voorzichtig te worden teruggeplaatst.
Raak het uiteinde van de spuit of de binnenkant van het beschermdopje niet aan.
ReFacto AF dient binnen 3 uur na de bereiding te worden gebruikt.
De bereide oplossing kan vóór de toediening bij kamertemperatuur worden bewaard.
Toediening (injectie in de ader)
ReFacto AF dient te worden toegediend met de in de verpakking meegeleverde infusieset en de voorgevulde injectiespuit met oplosmiddel of met één enkele steriele plastic luer lock wegwerpspuit.
1.
Bevestig de spuit aan het luer-uiteinde van de slang van de infusieset.
2.
Bevestig een tourniquet en bereidt de plaats van injectie voor door de huid goed schoon te vegen met een alcoholdoekje uit het pakket.
3.
Breng de naald aan de slang van de infusieset in een ader zoals uw arts u geïnstrueerd heeft en verwijder de tourniquet.
Verwijder alle lucht uit de slang van de infusieset door de spuit naar achteren te trekken.
Het gereconstitueerde product dient intraveneus te worden geïnjecteerd gedurende enkele minuten.
Uw arts kan de aanbevolen infusiesnelheid voor u veranderen om de infusie comfortabeler te maken.
Deponeer alstublieft alle ongebruikte oplossingen, de lege flacon(s) en de gebruikte naalden en spuiten in een container die bestemd is voor het weggooien van medisch afval omdat deze materialen schadelijk kunnen zijn voor anderen als ze niet goed verwijderd zijn.
Wat u moet doen als u meer van ReFacto AF heeft gebruikt dan u zou mogen
Raadpleeg uw arts of apotheker.
Als u stopt met het gebruik van ReFacto AF
Stop niet met het gebruik van ReFacto AF zonder uw arts te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ReFacto AF bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Remmerontwikkeling
Patiënten met hemofilie A kunnen neutraliserende antilichamen (remmers) tegen factor VIII ontwikkelen.
Indien zulke remmers voorkomen kan een teken daarvan zijn dat een grotere benodigde hoeveelheid ReFacto AF dan normaal nodig is om een bloeding te behandelen en/of een aanhoudende bloeding na behandeling.
In zulke gevallen wordt aangeraden om contact op te nemen met een hemofilie behandelcentrum.
Het kan zijn dat uw arts u wil controleren op remmerontwikkeling.
De ontwikkeling van remmers kwam in een onderzoek voor bij ongeveer 2% van de patiënten die ReFacto AF kregen.
Als u merkt dat u aanmerkelijk meer ReFacto AF moet gebruiken om een bloeding onder controle te krijgen, raadpleeg dan onmiddellijk uw arts.
82 Bijwerkingen kunnen voorkomen met een bepaalde frequentie, deze zijn als volgt gedefinieerd: • zeer vaak: meer dan 1 op de 10 patiënten • vaak: tussen de 1 op de 10 en de 1 op de 100 patiënten • soms: tussen de 1 op de 100 en de 1 op de 1000 patiënten • zelden: tussen de 1 op de 1000 en 1 op de 10.000 patiënten • zeer zelden: minder dan 1 op de 10.000 patiënten • onbekend: de frequentie kan niet worden geschat op basis van de beschikbare gegevens
Zeer vaak voorkomende bijwerkingen: • Braken • Ontwikkeling van remmers bij patiënten die nooit eerder behandeld zijn met factor VIII producten.
Vaak voorkomende bijwerkingen • Bloeding • Ontwikkeling van remmers bij patiënten die eerder behandeld zijn met factor VIII producten. • Hoofdpijn, misselijkheid • Gewrichtspijn, spierpijn • Vermoeidheid, koorts • Complicaties door de veneuze toegang van een katheter.
Soms voorkomende bijwerkingen • Ernstige allergische reactie, duizeligheid, licht gevoel in het hoofd, netelroos, jeuk, uitslag • Pijn op de borst, kortademigheid, snelle hartslag • Diarree, verminderde eetlust, maagpijn • Veranderde smaak • Rillingen, transpireren, spierzwakte • Slaperigheid • Hoesten • Reacties op de plaats van injectie (inclusief branderig en stekend gevoel op de plaats van de infusie), vervelend gevoel en zwelling op de intraveneuze plaats • Lichte verhoging van hartenzymen • Verhoogde leverenzymen, verhoging van het bilirubinegehalte.
Tevens zijn de volgende bijwerkingen gemeld: gevoelloosheid, wazig zien, acné, gastroenteritis en pijn.
Overgevoeligheids/allergische reacties
Als ernstige, plotselinge allergische reacties (anafylaxie) optreedt, moet de injectie onmiddellijk worden gestopt.
U moet direct contact opnemen met uw arts als u een van de volgende vroege symptomen van allergische reacties (overgevoeligheid) heeft: • uitslag, netelroos, jeuk over het lichaam • zwelling van lippen en tong • moeite met ademhalen, piepende ademhaling, beklemmend gevoel op de borst • algemeen gevoel van onbehagen • duizeligheid en bewustzijnsverlies
Ernstige symptomen, zoals moeite met ademhalen en (bijna) flauwvallen, vereisen onmiddellijke spoedbehandeling.
Als u zich zorgen maakt over bijwerkingen, of als u een bijwerking ervaart die niet in deze bijsluiter wordt genoemd, meldt dit aan uw arts of apotheker.
83 Patiënten met hemofilie A kunnen neutraliserende antilichamen (remmers) tegen factor VIII ontwikkelen.
Indien zulke remmers voorkomen kan een teken daarvan zijn dat een grotere benodigde hoeveelheid ReFacto AF dan normaal nodig is om een bloeding te behandelen en/of een aanhoudende bloeding na behandeling.
In zulke gevallen wordt aangeraden om contact op te nemen met een hemofilie behandelcentrum.
Het kan zijn dat uw arts u wil controleren op remmerontwikkeling.
5.
HOE BEWAART U REFACTO AF
Houd buiten het bereik en het zicht van kinderen.
Gebruik niet meer na de vervaldatum die staat vermeld op de doos en het flaconlabel na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gekoeld bewaren transporteren (2°C – 8°C).
Niet invriezen, om beschadiging aan de voorgevulde injectiespuit met oplosmiddel te voorkomen.
Voor uw gemak mag het product gedurende één periode van maximaal 3 maanden bij kamertemperatuur worden bewaard (tot 25°C).
Aan het einde van deze bewaarperiode op kamertemperatuur mag het niet weer in de koelkast worden teruggezet, maar moet het worden gebruikt of weggegooid.
Noteer op de kartonnen doos de datum waarop ReFacto AF uit de koelkast is gehaald en op kamertemperatuur is gebracht (tot 25°C).
Bewaar de flacon in de kartonnen doos ter bescherming tegen licht.
Gebruik het gereconstitueerde product binnen 3 uur na reconstitutie.
De oplossing zal helder tot een beetje opaalachtig en kleurloos zijn.
Gebruik ReFacto AF niet als u merkt dat het troebel is of zichtbare deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ReFacto AF
•
Het werkzame bestanddeel is moroctocog alfa (recombinant coagulation factor VIII).
Elke flacon met ReFacto AF bevat nominaal 250, 500, 1000, of 2000 IE moroctocog alfa.
•
Een oplosmiddel [9 mg/ml (0. 9%) natriumchloride-oplossing voor injectie] wordt meegeleverd voor bereiding.
•
Hoe ziet ReFacto AF er uit en wat is de inhoud van de verpakking
Houder van de vergunning voor het in de handel brengen
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
Fabrikanten
Wyeth Farma S.A Carretera A-1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Spanje
Of Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Č eská Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel:+356 21344616 Fax:+356 21341087
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
85
България / Eesti/Latvija/Lietuva / Österreich / România / Slovenija Wyeth-Lederle Pharma GmbH Teл. / Tel/Tãlr:+43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax: +43 1 89 114600
Norge Wyeth Tlf:+47 40 00 2340 Fax:+47 40 00 2341
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth-Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 449 3522
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel:+44 845 367 0098 Fax:+44 845 367 0777
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
86 ANNEX IV
REDENEN VOOR EEN EXTRA VERLENGING
87 REDENEN VOOR EEN EXTRA VERLENGING
Gebaseerd op de informatie die beschikbaar is gekomen sinds de toekenning van de eerste Marketing Autorisatie, is het CHMP van oordeel dat de baat-risico balans van ReFacto AF positief blijft, maar is van mening dat de veiligheid nauwlettend moet worden gevolgd om de volgende redenen:
• Om te zorgen voor adequaat toezicht op de invoering van de nieuwe Refacto AF op de markt • Om te zorgen voor correcte invoering van het farmacovigilantie systeem / “ risk management plan”
De CHMP heeft besloten dat de vergunninghouder 6 maandelijkse PSURs moet blijven indienen.
Gebaseerd op het veiligheidsprofiel van Refacto AF, wat de indiening van 6-maandelijkse PSURs vereist, heeft de CHMP besloten dat de vergunninghouder een aanvullende aanvraag voor ‘ renewal’ moet indienen in 5 jaar tijd.
88
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN MOETEN WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN MOETEN WORDEN GEÏMPLEMENTEERD
De lidstaten dienen ervoor zorg te dragen dat alle hieronder beschreven voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel worden geïmplementeerd:
De houder van de vergunning voor het in de handel brengen dient ervoor te zorgen dat bij het op de markt brengen alle zorgverleners die naar verwachting ReFacto AF zullen voorschrijven/gebruiken, alle laboratoria die naar verwachting patiënten die ReFacto AF krijgen, zullen controleren, en alle verenigingen van hemofiliepatiënten in de EU voorzien zijn van een voorlichtingspakket.
Het voorlichtingspakket dient het volgende te bevatten: • De Samenvatting van de productkenmerken en de Bijsluiter met informatie voor de gebruik(st)er bij ReFacto AF • De voorlichtingsmaterialen
Het voorlichtingspakket voor zorgverleners dient onder meer de voorlichtingsmaterialen te bevatten die door de voorschrijvers aan patiënten dienen te worden uitgereikt voordat ze ReFacto AF krijgen.
De voorlichtingsmaterialen voor zorgverleners, patiënten en verenigingen van hemofiliepatiënten dienen de volgende sleutelelementen te bevatten: • De belangrijkste verschillen tussen ReFacto AF en ReFacto • Gemarkeerde veranderingen in de Samenvatting van de productkenmerken en de Bijsluiter met informatie voor de gebruik(st)er bij ReFacto AF • De visuele punten van verschil tussen de verpakking van ReFacto AF en die van ReFacto • Specifieke instructies betreffende goede identificatie, dosering en controle van ReFacto AF • Dat patiënten na de overstap op ReFacto AF niet meer op ReFacto mogen worden teruggezet, maar op ReFacto AF moeten blijven • De mogelijke risico’ s op medicatiefouten bij gebruik van verschillende assays of laboratoriumstandaarden voor controle van patiënten.
De informatie dat gebruik van het chromogeensubstraatassay sterk wordt aanbevolen voor laboratoria die ReFacto AF gebruikende patiënten controleren en dat de resultaten van het eenstapsstollingsassay normaliter 20-50% lager zijn dan die van het chromogeensubstraatassay • Het bestaan van een ander moroctocog alfa-houdend product voor gebruik buiten Europa met een andere toegewezen potentie waarbij een eenstapsstollingsassay wordt gebruikt en de noodzaak voor patiënten om op reis voldoende ReFacto AF voor een eventuele behandeling mee te nemen.
Advies aan zorgverleners over de mogelijkheid dat de dosering moet worden aangepast voor patiënten die buiten Europa normaliter met Xyntha worden behandeld • Het belang van het rapporteren van vermoede bijwerkingen (inclusief het ontstaan van remmers) met vermelding van de naam en het partijnummer van het gebruikte product.
Het belang van het rapporteren van medicatiefouten, alsmede de oorzaken en gevolgen daarvan • Instructies over het documenteren met de aanbeveling de naam en het partijnummer van het ontvangen product te registreren met behulp van de aftrekbare etiketten die op de injectieflacon zijn aangebracht • Aanvullende mededelingen betreffende het overgangsplan voor de vervanging van ReFacto door Refacto AF in de lidsta(a)t(en)
Het voorlichtingsprogramma voor laboratoria dient informatie te bevatten over de volgende sleutelelementen: • De belangrijkste verschillen tussen ReFacto AF en ReFacto • Specifieke instructies betreffende goede controle van ReFacto AF • De mogelijke risico’ s op medicatiefouten bij gebruik van verschillende assays of laboratoriumstandaarden voor controle van patiënten
2 • Een krachtige aanbeveling voor het gebruik van het chromogeensubstraatassay bij het controleren van patiënten.
De verschillen tussen de nieuwe laboratoriumstandaard voor ReFacto AF en die voor ReFacto, en instructies over wanneer moet worden overgegaan op gebruik van de laboratoriumstandaard voor ReFacto AF • Aanvullende mededelingen betreffende het overgangsplan voor de vervanging van ReFacto door Refacto AF in de lidsta(a)t(en)
De houder van de vergunning voor het in de handel brengen dient vóór het op de markt brengen van het product met de nationale bevoegde instanties van alle lidstaten overeenstemming te bereiken over de voorlichtingsmaterialen.
3
EU Nummer EU/1/99/103/001
Handelsnaam ReFacto AF
Sterkte 250 IE
Farmaceutische vorm Poeder en oplosmiddel voor oplossing voor injectie
Toedieningsweg Intraveneus gebruik
Verpakking Poeder: flacon (glas); Oplosmiddel: voorgevulde injectiespuit
Inhoud Poeder:
250 IE; Oplosmiddel:
4 ml (62,5 IE/ml)
Verpakkingsgrootte 1 flacon + 1 voorgevulde injectiespuit + 1 hulpstuk voor op de flacon + 1 steriele infusieset + 2 in alcohol gedrenkte doekjes + 1 pleister + 1 gaasje
EU/1/99/103/002
ReFacto AF
500 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: flacon (glas); Oplosmiddel: voorgevulde injectiespuit
Poeder:
500 IE; Oplosmiddel:
4 ml (125 IE/ml)
1 flacon + 1 voorgevulde injectiespuit + 1 hulpstuk voor op de flacon + 1 steriele infusieset + 2 in alcohol gedrenkte doekjes + 1 pleister + 1 gaasje
EU/1/99/103/003
ReFacto AF
1000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: flacon (glas); Oplosmiddel: voorgevulde injectiespuit
Poeder:
1000 IE; Oplosmiddel:
4 ml (250 IE/ml)
1 flacon + 1 voorgevulde injectiespuit + 1 hulpstuk voor op de flacon + 1 steriele infusieset + 2 in alcohol gedrenkte doekjes + 1 pleister + 1 gaasje
EU/1/99/103/004
ReFacto AF
2000 IE
Poeder en oplosmiddel voor oplossing voor injectie
Intraveneus gebruik
Poeder: flacon (glas); Oplosmiddel: voorgevulde injectiespuit
Poeder:
2000 IE; Oplosmiddel:
4 ml (500 IE/ml)
1 flacon + 1 voorgevulde injectiespuit + 1 hulpstuk voor op de flacon + 1 steriele infusieset + 2 in alcohol gedrenkte doekjes + 1 pleister + 1 gaasje
1/1
European Medicines Agency
EMEA/H/C/122
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REFLUDAN
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Refludan?
Refludan wordt verstrekt in een flacon met een poeder dat moet worden opgelost voor injectie of infuus (in een ader).
Het bevat het werkzame bestanddeel lepirudine.
Wanneer wordt Refludan voorgeschreven?
Refludan wordt voorgeschreven om bloedstollingen te voorkomen bij volwassen patiënten met heparine-geïnduceerde trombocytopenie (HIT, een vorm van allergie voor heparine die een tekort aan bloedplaatjes en/of vorming van bloedstolsels in de aderen veroorzaakt) en met trombo-embolische aandoeningen (abnormale ontwikkeling van bloedstolsels) die een anti-trombosebehandeling met behulp van injectie nodig hebben, waarvoor gewoonlijk heparine gebruikt wordt.
De diagnose moet worden bevestigd aan de hand van specifieke tests, zoals een heparine-geïnduceerde stolling van bloedplaatjes (de HIPAA-test - heparin induced platelet aggregation assay).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Refludan gebruikt?
Refludan wordt toegediend door injectie en infuus in een ader.
De behandeling met Refludan dient te worden gestart door een arts die ervaring heeft met bloedstollingsafwijkingen.
De aanbevolen dosis is 0,4 mg per kg lichaamsgewicht in één enkele injectie in een ader, gevolgd door 0,15 mg per kg lichaamsgewicht per uur als ononderbroken infuus in een ader gedurende twee tot tien dagen, of zo nodig nog langer.
Bij patiënten met nierproblemen moeten lagere doses worden gegeven.
Hoe werkt Refludan?
Refludan is een middel tegen trombose, dat wil zeggen dat het stolling van het bloed voorkomt.
Lepirudine, de werkzame stof in Refludan, is vrijwel identiek aan hirudine, de stollingremmende stof die geproduceerd wordt door bloedzuigers.
Het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht dat deze cel in staat stelt om de stof te produceren.
Lepirudine blokkeert in het bijzonder een van de stoffen die betrokken zijn bij het stollingsproces, namelijk trombine.
Trombine staat centraal in het bloedstollingsproces.
Refludan verlaagt het risico dat zich bloestolsels vormen sterk en voorkomt daardoor de schade die bloedstolsels aanrichten.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Refludan onderzocht?
Refludan is in twee studies bij 198 patiënten onderzocht.
De studies omvatten geen alternatieve behandeling waarmee een vergelijking kon worden gemaakt.
Daarom werden de resultaten beoordeeld op basis van historische controles (verwachte resultaten zonder behandeling op basis van studies uit het verleden).
Welke voordelen bleek Refludan tijdens de studies te hebben?
Het overlijdenspercentage tijdens de onderzoeksperiode bedroeg 9%.
Zes procent van de patiënten moest een amputatie ondergaan en bij tien procent werden nieuwe trombo-embolische complicaties vastgesteld.
Vergeleken met gegevens uit het verleden, bleek Refludan in beide studies een significant positieve invloed te hebben op het aantal nieuwe trombo-embolische complicaties en is er ook een tendens dat meer patiënten overleven.
Welke risico’ s houdt het gebruik van Refludan in?
De meest voorkomende bijwerking van Refludan (waargenomen bij meer dan 1 op de 10 patiënten) betreft bloedingen, zoals dat ook bij andere anti-trombosemiddelen het geval is.
Bloedingen die tot de dood leiden komen bij ongeveer 1 op de 100 patiënten voor.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Refludan.
Refludan mag niet worden voorgeschreven aan patiënten die overgevoelig (allergisch) zijn voor lepirudine, een ander hirudine-derivaat of enig ander bestanddeel van het middel, of aan patiënten die bloedingen hebben, bijvoorbeeld omdat zij zojuist een biopsie of een grote operatieve ingreep hebben ondergaan of een beroerte hebben gehad, of patiënten die ouder zijn dan 65 jaar.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Sommige patiënten kunnen een ernstige allergische shock krijgen wanneer ze een tweede maal Refludan toegediend krijgen.
Artsen moeten heel voorzichtig zijn wanneer ze een patiënt opnieuw blootstellen aan het geneesmiddel.
Waarom is Refludan goedgekeurd?
Aangezien het om een bijzonder ernstige aandoening gaat en er geen goedgekeurde doeltreffende behandeling bestaat, heeft het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloten dat de voordelen van Refludan groter zijn dan de risico’ s voor de behandeling van patiënten met heparine-geïnduceerde trombocytopenie en een trombo-embolische aandoening.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Refludan.
Overige informatie over Refludan:
De Europese Commissie heeft op 13 maart 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Refludan aan Pharmion Ltd verleend.
De vergunning is op 13 maart 2002 en 13 maart 2007 verlengd.
Klik hier voor het volledige EPAR voor Refludan.
Deze samenvatting is voor het laatst bijgewerkt in 03-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie) Verpakkingsgrootte
EU/1/97/035/001
Refludan
50 mg
Concentraat voor oplossing voor injectie
Intraveneus gebruik
injectieflacon (glas)
1 ml 1 injectieflacon
EU/1/97/035/002
Refludan
50 mg
Concentraat voor oplossing voor injectie
Intraveneus gebruik
injectieflacon (glas)
1 ml 10 injectieflacons
EU/1/97/035/003
Refludan
20 mg
Concentraat voor oplossing voor injectie
Intraveneus gebruik
injectieflacon (glas)
0,4 ml 1 injectieflacon
EU/1/97/035/004
Refludan
20 mg
Concentraat voor oplossing voor injectie
Intraveneus gebruik
injectieflacon (glas)
0,4 ml 10 injectieflacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Refludan 20 mg poeder voor oplossing voor injectie of voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere flacon bevat 20 mg lepirudine.
(Lepirudine is een recombinant-DNA product, verkregen uit gistcellen)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie of voor intraveneuze infusie.
Wit tot vrijwel wit gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Antistolling bij volwassenen met heparine-geïnduceerde trombocytopenie (HIT) type II en trombo- embolische aandoeningen die een parenterale anti-trombose-behandeling vereisen.
De diagnose dient te worden bevestigd via een positieve HIPAA (heparin induced platelet activation assay) of een vergelijkbare test.
4.2 Dosering en wijze van toediening
Behandeling met Refludan dient te worden geïnitieerd door een arts met ervaring op het gebied van coagulatie-aandoeningen.
Aanvangsdosering
Antistollingsbehandeling bij volwassen patiënten met HIT type II en een trombo-embolische aandoening:
– 0,4 mg/kg lichaamsgewicht intraveneus als bolus – gevolgd door 0,15 mg/kg lichaamsgewicht per uur als continue intraveneuze infusie gedurende 2 - 10 dagen of langer indien het klinisch noodzakelijk is.
Normaal hangt de dosering af van het lichaamsgewicht van de patiënt.
Dit geldt tot een lichaamsgewicht van 110 kg.
Bij patiënten met een lichaamsgewicht van meer dan 110 kg mag de dosering niet hoger zijn dan die voor 110 kg lichaamsgewicht (zie ook de onderstaande tabellen 2 en 3).
Controle en aanpassing van het doseringsschema van Refludan
Standaardaanbevelingen
Controle: – In het algemeen dient de dosering (infuussnelheid) aan de geactiveerde partiële tromboplastinetijd, aPTT, te worden aangepast.
2 – De eerste aPTT bepaling dient vier uur na de start van de Refludan behandeling plaats te vinden. – De aPTT dient tenminste éénmaal per dag te worden gecontroleerd.
Frequentere bepalingen kunnen noodzakelijk zijn, bijvoorbeeld bij patiënten met nierbeschadigingen of met een verhoogd risico op bloedingen. – De streefwaarde (therapeutisch bereik) voor de aPTT:
- bij gebruik van ” Actin FS” of ” Neothromtin” in geautomatiseerde coagulometers bedraagt de
streefwaarde voor de aPTT 1,5- tot 3-maal de verlenging van de normale controlewaarde.
- met andere reagentia, dient de bovengrens van het therapeutische aPTT bereik te worden
verlaagd tot 2,5 maal de verlenging van de normale controlewaarde.
- om specifieke en exacte aPTT grenzen te verkrijgen, kan de gebruikte laboratoriumuitrusting
/ test reagens worden gekalibreerd door aan standaard humaan plasma 0,15 μ g/ml lepirudine (ondergrens) toe te voegen en 1,5 μ g/ml lepirudine (bovengrens).
Aanpassing van de dosering: – aPTT-waarde die buiten het streefbereik valt, moet onmiddellijk worden geverifieerd, voordat er besloten wordt om de dosering te wijzigen, tenzij het klinisch noodzakelijk is om onmiddellijk te reageren. – Als de geverifieerde aPTT-waarde boven het genoemde streefbereik ligt, moet het infuus twee uur onderbroken worden.
(Er mag geen extra intraveneuze bolus toegediend worden).
De aPTT-waarde moet na 4 uur opnieuw bepaald worden. – Als de geverifieerde aPTT-waarde onder het genoemde streefbereik ligt, moet infuussnelheid met 20% verhoogd worden.
De aPTT-waarde moet na vier uur opnieuw bepaald worden. – Over het algemeen dient de infuussnelheid niet hoger te zijn dan 0,21 mg/kg/uur zonder te controleren op stollingsafwijkingen die een gewenste aPTT respons zou kunnen voorkomen.
Aanbevelingen voor gebruik bij patiënten die zullen overschakelen op orale anticoagulantia
Als een patiënt na Refludan-therapie zal worden overgezet op een coumarinederivaat (vitamine K antagonisten) als orale anticoagulans, dient het volgende van toepassing te zijn:
Er moet pas met coumarine-derivaten worden begonnen als het aantal bloedplaatjes normaliseert.
Er moet met de beoogde onderhoudsdosis worden begonnen, zonder aanvangsdosis.
Om protrombotische effecten te voorkomen als met coumarine wordt begonnen, moet er nog 4 tot 5 dagen met de toediening van een parenteraal anticoagulans worden doorgegaan (voor informatie: zie de bijsluiter van een oraal anticoagulans).
Toediening van het parenterale middel kan worden gestopt als de ‘ International Normalised Ratio’ (INR) stabiliseert binnen de gewenste grenzen.
Aanbevelingen voor het gebruik bij patiënten met nierfunctiestoornis
Aangezien lepirudine bijna uitsluitend renaal wordt uitgescheiden en gemetaboliseerd (zie ook rubriek 5.2), dient de nierfunctie van de patiënt vóór toediening gecontroleerd te worden.
In het geval van nierinsufficiëntie kan zelfs bij de standaarddosering een relatieve overdosering optreden.
De bolusdosis en infuussnelheid moeten daarom bij bekende of vermoede nierinsufficiëntie (creatinineklaring minder dan 60 ml/min of creatininewaarde meer dan 15 mg/l [133 μmol/l]) worden verlaagd.
In klinische studies werd Refludan niet therapeutisch gebruikt bij HIT type II patiënten met significante nierinsufficiëntie.
De volgende doseringsaanbevelingen zijn gebaseerd op studies met eenmalige dosering bij een klein aantal patiënten met nierfunctiestoornis.
Deze aanbevelingen zijn derhalve voorlopig.
Aanpassing van de dosering moet gebaseerd zijn op waarden voor de creatinineklaring die met een betrouwbare methode (24-uurs urineonderzoek) verkregen zijn.
In alle andere gevallen wordt de aanpassing gebaseerd op de creatinine-waarde.
De bolusdosis moet in alle gevallen verlaagd worden tot 0,2 mg/kg lichaamsgewicht.
3 De vermelde infuussnelheid moet volgens tabel 1 verminderd worden.
Aanvullende aPTT controle is noodzakelijk.
Tabel 1:
Vermindering van de infuussnelheid bij patiënten met nierfunctiestoornis
[ml/ min]
[mg/l (μmol/l)]
[% van de oorspronkelijke dosis]
45 – 60 30 – 44 15 – 29
16 - 20 (141 - 177) 21 - 30 (178 - 265) 31 - 60 (266 - 530)
50% 30% 15%
* Bij hemodialysepatiënten of in geval van acuut nierfalen (creatinineklaring minder dan 15 ml/min of creatininewaarde meer dan 60 mg/l[530 μmol/l]) moet een infusie met Refludan voorkomen danwel gestopt worden.
Enkel als de aPTT-waarden gedaald zijn tot onder de therapeutische ondergrens (zie Controle, streefwaarde), mogen intraveneuze bolusdoses van 0,1 mg/kg lichaamsgewicht om de andere dag worden overwogen.
Wijze van toediening
Het lyofilisaat oplossen zoals dit onder rubriek 6.6 wordt beschreven.
Initiële intraveneuze bolus:
Voor een intraveneuze bolusinjectie is een oplossing met een concentratie van 5 mg/ ml nodig.
De intraveneuze injectie moet langzaam toegediend worden.
Tabel 2:
Voorbeelden van standaardinjectievolume naar lichaamsgewicht
Lichaamsgewicht
Injectievolume [ml]
50 60 70 80 90 100 ≥ 110
4,0 4,8 5,6 6,4 7,2 8,0 8,8
2,0 2,4 2,8 3,2 3,6 4,0 4,4
Intraveneuze infusie:
Voor een continue intraveneuze infusie is een oplossing met een concentratie van 2 mg/ ml nodig.
De snelheid van de perfusie-automaat (ml per uur) moet op geleide van het lichaamsgewicht worden ingesteld.
4 Tabel 3:
Voorbeelden van standaardinfuussnelheid naar lichaamsgewicht
Lichaamsgewicht
Infuussnelheid [ml per uur]
50 60 70 80 90 100
3,8 4,5 5,3 6,0 6,8 7,5
2,5 3,0 3,5 4,0 4,5 5,0
≥ 110
8,3
5,5
4.3 Contra-Indicaties
– bekende overgevoeligheid voor lepirudine, hirudinen of voor één van de hulpstoffen – zwangerschap en het geven van borstvoeding (zie rubriek 4.6)
Bij patiënten met bloedingen of die neiging hebben tot bloedingen is het over het algemeen niet aan te raden om Refludan te gebruiken.
De behandelend arts dient zorgvuldig het risico van toediening van Refludan af te wegen tegen de te verwachten voordelen, daarbij rekening houdend met de mogelijke metingen om bloedingen te controleren.
In het bijzonder geldt dit bij: – recent aanprikken van grote bloedvaten of bioptie van organen – afwijkingen van bloedvaten of organen – recent cerebrovasculair accident, beroerte of intracerebrale operatie – ernstige hypertensie die nog niet onder controle is. – bacteriële endocarditis – gevorderde nierinsufficiëntie – hemorragische diathese – recente grote operatie – recente bloeding (b. v. intracraniaal, gastro-intestinaal, intra-oculair, pulmonair) – duidelijke aanwijzingen voor een bloeding – recent actieve maagzweer – een leeftijd > 65 jaar
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
– Anafylaxie:
Refludan kan allergische reacties veroorzaken waaronder anafylaxie en shock (zie rubriek 4.8).
Er zijn fatale anafylactische reacties gemeld bij patiënten die opnieuw Refludan kregen toegediend tijdens een tweede of latere behandelingskuur.
Daarom moeten alternatieve behandelingsmogelijkheden worden overwogen voordat men besluit een patiënt opnieuw Refludan te geven.
Aangezien deze reacties veroorzaakt worden door het afweersysteem, kunnen patiënten die recent hirudine of hirudine-analogen hebben gebruikt een verhoogde kans hierop hebben.
Er zou alleen met Refludan moeten worden begonnen in een omgeving waar medische hulp beschikbaar is en waar behandeling van anafylactische reacties mogelijk is. – U dient uw patiënten te vertellen dat ze met Refludan behandeld zijn. – Bij nierfunctiestoornis kan zelfs bij toepassing van het schema voor standaarddosering een relatieve overdosering optreden. – Om die reden dient de behandelend arts het risico van toediening af te wegen tegen de te verwachten voordelen.
Het kan noodzakelijk zijn om patiënten met nierfunctiestoornissen uit te sluiten van behandeling met lepirudine.
De infuussnelheid moet bij bekende of vermoede nierinsufficiëntie worden verlaagd (zie rubriek 4.2. en 5.2). – Er is geen ervaring met lepirudine bij patiënten met significante leverinsufficiëntie.
5 Levercirrose zou ook de renale excretie van lepirudine kunnen beïnvloeden.
Ernstige leverbeschadiging (zoals bijvoorbeeld levercirrhose) zou het antistollingseffect van lepirudine kunnen verhogen vanwege coagulatie stoornissen secundair aan een vermindering van de aanmaak van vitamine K- afhankelijke coagulantie factoren. – De vorming van antistoffen tegen hirudine werd waargenomen bij ongeveer 40% van de patiënten met HIT type II en werd met name gemeld bij een behandelingsperiode van meer dan vijf dagen.
Dit kan toegenomen antistollingseffect van lepuridine tot gevolg hebben, mogelijk veroorzaakt door vertraagde eliminatie door de nieren van actieve lepirudine-antihirudine complexen.
Daarom is strikte controle van de aPTT nodig ook gedurende langdurige therapie.
Er is echter geen bewijs gevonden voor een neutralisering van lepirudine of voor een allergische reactie die verband houdt met een verhoogde antistoffenspiegel. – De ervaring met gecombineerde therapie met trombolytica bij patiënten met HIT type II is zeer beperkt.
Aangezien het risico van een bloeding aanzienlijk is in een dergelijke situatie, dient de dosering van Refludan aanzienlijk te worden verlaagd.
Het optimale doseringsschema van Refludan onder deze omstandigheden is niet bekend. – Gebruik bij kinderen:
Veiligheid en effectiviteit bij kinderen zijn niet vastgesteld. – Ouderen:
Patiënten van gevorderde leeftijd hebben bij behandeling met anticoagulantia een verhoogd risico op complicaties met bloedingen.
Met betrekking tot de lepirudine dosering moet rekening worden gehouden met de mogelijkheid van nierinsufficiëntie bij oudere patiënten.
Geen specifieke aanpassing van de dosering wordt gemaakt voor oudere patiënten.
Doseringsaanpassingen worden gemaakt op grond van nierfunctie, gewicht, en aPTT (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Gelijktijdige behandeling met trombolytica (b. v. rt-PA of streptokinase) kan: – het risico op complicaties door bloedingen doen toenemen – het effect van Refludan op de verlenging van de aPTT aanzienlijk vergroten.
Gelijktijdige behandeling met coumarinederivaten (vitamine K-antagonisten) en geneesmiddelen die de functie van bloedplaatjes beïnvloeden kunnen het risico van bloedingen ook doen toenemen.
Gelijktijdig gebruik met – middelen die de werking van bloedplaatjes tegengaan anders dan acetylsalicylzuur, zoals ticlopidine of clopidogrel, – GpIIb/ IIIa receptor antagonisten zoals eptifibatide, tirofiban, of abciximab, – andere thrombine inhibitoren zoals heparines met een laag molecuul gewicht zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Over het gebruik van Refludan in de zwangerschap en tijdens borstvoeding bij de mens bestaan onvoldoende gegevens om de mogelijke schadelijkheid te beoordelen.
In een standaard embryofoetale toxiciteitstudie werd een verminderde overleving waargenomen van de jongen en de moeder.
Er is momenteel geen informatie beschikbaar over het gebruik van Refludan tijdens borstvoeding.
Refludan mag daarom niet worden toegediend aan zwangere vrouwen en aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing
6 4.8 Bijwerkingen
Bij uitgebreide postmarketing bewaking bij HIT type II werd bij 1% van de patiënten een fatale bloeding gemeld en bij 0,2% een intracraniale bloeding.
De bijwerkingen die voor Refludan zijn gemeld, worden in onderstaande tabel weergegeven:
Zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1.000 < 1/100); zelden (> 1/10.000 < 1/1.000); zeer zelden (< 1/10.000)
Systeem/ orgaanklasse Immuunsysteemaandoeningen
Zeer vaak
Zelden Anafylactische/ anafylactoïde reacties
Bloedvataandoeningen
Opvliegers Shock, waaronder shock met fatale afloop
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hoest Stridor Dyspnoe
Huid- en onderhuidaandoeningen
Allergische huidreacties (waaronder uitslag) Pruritus Urticaria Angio-oedeem (inclusief: gezichtsoedeem, tongoedeem, larynxoedeem)
Koorts Rillingen Reacties op de plaats van injectie, waaronder pijn
4.9 Overdosering
In het geval van overdosering kan het risico op bloedingen vergroot zijn.
Tot op heden is er geen specifiek antidotum tegen lepirudine beschikbaar.
Indien levensgevaarlijke bloedingen optreden en extreem hoge plasmaspiegels van lepirudine worden vermoed, dienen de volgende aanbevelingen te worden gevolgd: – STOP de Refludan toediening onmiddellijk
7 – bepaal aPTT en andere stollingsparameters, als nodig – bepaal de hemoglobine en bereid een bloedtransfusie voor – volg de gebruikelijke richtlijnen voor shocktherapie
Bovendien suggereren individuele case reports en in-vitro gegevens dat of hemofiltratie of hemodialyse (gebruik makend van high flux-dialysemembranen met een bereik van 50 000 Dalton in deze situatie nuttig kan zijn.
Resultaten van studies in varkens hebben aangetoond dat de toediening van von Willebrand Factor (vWF, 66 IE/ kg lichaamsgewicht) de bloedingstijd aanmerkelijk kan verminderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antitromboticum – directe inhibitor van trombine, ATC-code:
B01AE02
Lepirudine ([Leu1, Thr2]-63-desulfohirudine) is een recombinant hirudine verkregen uit gistcellen.
Het polypeptide bestaat uit 65 aminozuren en heeft een molecuulgewicht van 6979,5 Dalton.
Natuurlijk hirudine wordt in zeer kleine hoeveelheden als een groep buitengewoon homologe iso- polypeptiden geproduceerd door de bloedzuiger Hirudo medicinalis.
Lepirudine is een zeer specifieke, directe inhibitor van trombine.
Zijn activiteit wordt in een chromogeentest gemeten.
Eén anti-trombine-eenheid (ATU = anti-thrombin unit) is de hoeveelheid hirudine die één eenheid van de WHO-trombinebereiding 89/ 588 neutraliseert.
De specifieke werkzaamheid van lepirudine is circa 16 000 ATU/ mg.
Het werkingsmechanisme is onafhankelijk van antitrombine III.
Stollingsfactor 4 remt lepirudine niet.
Eén molecuul hirudine bindt zich aan één molecuul trombine en remt daardoor de trombogene werking van trombine.
Als gevolg daarvan worden alle trombine-afhankelijke coagulatie-bepalingen beïnvloed, bijvoorbeeld de aPTT-waarden nemen op een dosisafhankelijke manier toe.
De klinische informatie met betrekking tot HIT type II in deze tekst is gebaseerd op gegevens van twee prospectieve studies met in totaal 198 HIT type II patiënten die behandeld werden met Refludan.
In de indicatie HIT type II met een trombo-embolisch proces (125 patiënten) was de totale mortaliteit gedurende de studieperiode ongeveer 9%, terwijl amputaties en nieuwe trombo-embolische complicaties werden gemeld in respectievelijk 6% en 10% van de gevallen.
5.2 Farmacokinetische eigenschappen
De verdeling beperkt zich in hoofdzaak tot de extracellulaire vloeistoffen en wordt gekenmerkt door een initiële halveringstijd van ca.
10 minuten.
De eliminatie volgt een eerste-orde-kinetiek en wordt gekenmerkt door een eindhalfwaardetijd van ongeveer 1,3 uur bij jonge volwassen vrijwilligers.
Zowel de uitscheiding als het metabolisme vindt in de nieren plaats, en ongeveer 45% van de toegediende dosis is in de urine aan te tonen.
Ongeveer 35% van de dosis wordt als onveranderde substantie uitgescheiden.
De systemische klaring van lepirudine neemt evenredig met de bestaande glomerulusfiltratiesnelheid af.
Bij vrouwelijke patiënten is de systemische klaring ongeveer 25% lager dan bij mannelijke patiënten.
8 Bij bejaarden is de systemische klaring van lepirudine ongeveer 25% lager dan bij jonge volwassenen.
Leeftijd alleen geeft al een verlaging van 7% in de klaring van de leeftijd van 30 jaar tot 70 jaar.
Het grootste deel van het verschil in de klaring tussen jongere en oudere patiënten wordt veroorzaakt door de verschillen in de nierfunctie.
Bij patiënten met terminale nierinsufficiëntie werden verlengde eliminatiehalveringstijden van ongeveer twee dagen waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Algemene toxiciteit Toxiciteitstudies met enkelvoudige en herhaalde doseringen in muizen, ratten en apen lieten de negatieve reacties zien die te verwachten zijn als gevolg van een overdreven farmacodynamisch effect van lepirudine.
Bij apen traden retinale bloedingen op.
Bovendien werd bij ratten milde tot matige sinushistiocytose van de lymfeknopen in het betreffende gebied waargenomen en een verminderde afzetting van haemosiderine in de milt.
Antilichamen tegen hirudine, die optraden bij verscheidene behandelde apen, hadden een verlenging van de halveringstijd tot gevolg en een toename van de systemische blootstelling aan lepirudine.
Mutageniteit Lepirudine was niet mutageen of clastogeen in het standaardonderzoek naar dergelijke effecten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
– mannitol – natriumhydroxide om een pH van 7 in te stellen
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
Na reconstitutie: onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Injectieflacon:
Een kleurloze glazen flacon (glas type I) afgesloten met een broombutyl rubberen infusiestop, een aftrekbaar plastic dekselkapje en een aluminium dop.
Verpakkingen: – Verpakking van 1 flacon. – Verpakking van 10 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
9 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Algemene aanbevelingen – Het oplossen en verder verdunnen moet onder steriele omstandigheden worden uitgevoerd. – Voor het oplossen moet water voor injecties of natriumchloride 9 mg/ ml (0,9%) oplossing worden gebruikt. – Voor verdere verdunning is een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing geschikt. – Spuit voor een snel en volledig oplossen 0,4 ml verdunningsmiddel in de vacuum flacon en schud deze voorzichtig.
Na oplossen wordt binnen drie minuten een heldere, kleurloze oplossing verkregen. – Gebruik geen oplossingen die troebel zijn of deeltjes bevatten. – De ontstane oplossing moet onmiddellijk worden gebruikt. – Voor toediening wordt de oplossing tot kamertemperatuur verwarmd – Alle ongebruikte oplossingen dienen op passende wijze te worden vernietigd. – Voor injectie mogen alleen polypropyleen injectiespuiten worden gebruikt
Bereiding van een 5 mg/ ml Refludan-oplossing Voor een intraveneuze bolusinjectie is een oplossing met een concentratie van 5 mg/ ml benodigd: – Los één flacon (20 mg lepirudine) in 0,4 ml water voor injectie of in 0,4 ml natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 5 mg/ ml wordt verkregen door de oplossing over te brengen in een steriele wegwerpspuit (met een volume van tenminste 5 ml) en verder te verdunnen tot een totaal volume van 4 ml m. b. v. een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De zo verkregen oplossing moet worden toegediend op geleide functie van het lichaamsgewicht (zie paragraaf 4.2).
Bereiding van een 2 mg/ ml Refludan-oplossing Voor een continue intraveneuze infusie is een oplossing met een concentratie van 2 mg/ ml nodig: – Los twee flacons (elk met een inhoud van 20 mg lepirudine) in elk 0,4 ml water voor injecties of in natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 2 mg/ ml wordt verkregen door beide oplossingen over te brengen in een steriele wegwerpperfusiespuit (met een volume van 50 ml) en verder te verdunnen tot een totaal volume van 20 ml met een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De infuussnelheid van de perfusie-automaat moet worden ingesteld op geleide van het lichaamsgewicht (zie paragraaf 4.2). – De perfusiespuit moet tenminste elke twaalf uur na het begin van de infusie worden vervangen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 035/ 003 EU/ 1/ 97/ 035/ 004
REFLUDAN – 20 mg – Poeder voor injectie- of infusievloeisof – 1 flacon REFLUDAN – 20 mg – Poeder voor injectie- of infusievloeisof – 10 flacons
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13-03-1997 Datum van laatste hernieuwing van de vergunning:
05-03-2007
10 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
11 1.
NAAM VAN HET GENEESMIDDEL
Refludan 50 mg poeder voor oplossing voor injectie of voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere flacon bevat 50 mg lepirudine.
(Lepirudine is een recombinant-DNA product, verkregen uit gistcellen)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie of voor intraveneuze infusie.
Wit tot vrijwel wit gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Antistolling bij volwassenen met heparine-geïnduceerde trombocytopenie (HIT) type II en trombo- embolische aandoeningen die een parenterale anti-trombose-behandeling vereisen.
De diagnose dient te worden bevestigd via een positieve HIPAA (heparin induced platelet activation assay) of een vergelijkbare test.
4.2 Dosering en wijze van toediening
Behandeling met Refludan dient te worden geïnitieerd door een arts met ervaring op het gebied van coagulatie-aandoeningen.
Aanvangsdosering
Antistollingsbehandeling bij volwassen patiënten met HIT type II en een trombo-embolische aandoening:
– 0,4 mg/ kg lichaamsgewicht intraveneus als bolus – gevolgd door 0,15 mg/ kg lichaamsgewicht per uur als continue intraveneuze infusie gedurende 2 - 10 dagen of langer indien het klinisch noodzakelijk is.
Normaal hangt de dosering af van het lichaamsgewicht van de patiënt.
Dit geldt tot een lichaamsgewicht van 110 kg.
Bij patiënten met een lichaamsgewicht van meer dan 110 kg mag de dosering niet hoger zijn dan die voor 110 kg lichaamsgewicht (zie ook de onderstaande tabellen 2 en 3).
Controle en aanpassing van het doseringsschema van Refludan
Standaardaanbevelingen
Controle: – In het algemeen dient de dosering (infuussnelheid) aan de geactiveerde partiële tromboplastinetijd, aPTT, te worden aangepast.
12 – De eerste aPTT bepaling dient vier uur na de start van de Refludan behandeling plaats te vinden. – De aPTT dient tenminste éénmaal per dag te worden gecontroleerd.
Frequentere bepalingen kunnen noodzakelijk zijn, bijvoorbeeld bij patiënten met nierbeschadigingen of met een verhoogd risico op bloedingen. – De streefwaarde (therapeutisch bereik) voor de aPTT:
- bij gebruik van ” Actin FS” of ” Neothromtin” in geautomatiseerde coagulometers bedraagt de
streefwaarde voor de aPTT 1,5- tot 3-maal de verlenging van de normale controlewaarde.
- met andere reagentia, dient de bovengrens van het therapeutische aPTT bereik te worden
verlaagd tot 2,5 maal de verlenging van de normale controlewaarde.
- om specifieke en exacte aPTT grenzen te verkrijgen, kan de gebruikte laboratoriumuitrusting
/ test reagens worden gecalibreerd door aan standaard humaan plasma 0,15 μ g/ ml lepirudine (ondergrens) toe te voegen en 1,5 μ g/ ml lepirudine (bovengrens).
Aanpassing van de dosering: – aPTT-waarde die buiten het streefbereik valt, moet onmiddellijk worden geverifieerd, voordat er besloten wordt om de dosering te wijzigen, tenzij het klinisch noodzakelijk is om onmiddellijk te reageren. – Als de geverifieerde aPTT-waarde boven het genoemde streefbereik ligt, moet het infuus twee uur onderbroken worden.
(Er mag geen extra intraveneuze bolus toegediend worden).
De aPTT-waarde moet na 4 uur opnieuw bepaald worden. – Als de geverifieerde aPTT-waarde onder het genoemde streefbereik ligt, moet infuussnelheid met 20% verhoogd worden.
De aPTT-waarde moet na vier uur opnieuw bepaald worden. – Over het algemeen dient de infuussnelheid niet hoger te zijn dan 0,21 mg/ kg/ uur zonder te controleren op stollingsafwijkingen die een gewenste aPTT respons zou kunnen voorkomen.
Aanbevelingen voor gebruik bij patiënten die zullen overschakelen op orale anticoagulantia
Als een patiënt na Refludan-therapie zal worden overgezet op een coumarinederivaat (vitamine K antagonisten) als orale anticoagulans, dient het volgende van toepassing te zijn:
Er moet pas met coumarine-derivaten worden begonnen als het aantal bloedplaatjes normaliseert.
Er moet met de beoogde onderhoudsdosis worden begonnen, zonder aanvangsdosis.
Om protrombotische effecten te voorkomen als met coumarine wordt begonnen, moet er nog 4 tot 5 dagen met de toediening van een parenteraal anticoagulans worden doorgegaan (voor informatie: zie de bijsluiter van een oraal anticoagulans).
Toediening van het parenterale middel kan worden gestopt als de ‘ International Normalised Ratio’ (INR) stabiliseert binnen de gewenste grenzen.
Aanbevelingen voor het gebruik bij patiënten met nierfunctiestoornis
Aangezien lepirudine bijna uitsluitend renaal wordt uitgescheiden en gemetaboliseerd (zie ook rubriek 5.2), dient de nierfunctie van de patiënt vóór toediening gecontroleerd worden.
In het geval van nierinsufficiëntie kan zelfs bij de standaarddosering een relatieve overdosering optreden.
De bolusdosis en infuussnelheid moeten daarom bij bekende of vermoede nierinsufficiëntie (creatinineklaring minder dan 60 ml/ min of creatininewaarde meer dan 15 mg/ l [133 μ mol/ l]) worden verlaagd.
In klinische studies werd Refludan niet therapeutisch gebruikt bij HIT type II patiënten met significante nier-insufficiëntie.
De volgende doseringsaanbevelingen zijn gebaseerd op studies met eenmalige dosering bij een klein aantal patiënten met nierfunctiestoornis.
Deze aanbevelingen zijn derhalve voorlopig.
Aanpassing van de dosering moet gebaseerd zijn op waarden voor de creatinineklaring die met een betrouwbare methode (24-uurs urine-onderzoek) verkregen zijn.
In alle andere gevallen wordt de aanpassing gebaseerd op de creatinine-waarde.
De bolusdosis moet in alle gevallen verlaagd worden tot 0,2 mg/ kg lichaamsgewicht.
13 De infuussnelheid moet volgens tabel 1 verminderd worden.
Aanvullende aPTT controle is noodzakelijk.
Tabel 1:
Vermindering van de infuussnelheid bij patiënten met nierfunctiestoornis
[ml/ min]
[mg/ l (μ mol/ l)]
[% van de oorspronkelijke dosis]
45 - 60 30 - 44 15 - 29
16 - 20 (141 - 177) 21 - 30 (178 - 265) 31 - 60 (266 - 530)
50% 30% 15%
* Bij hemodialysepatiënten of in geval van acuut nierfalen (creatinineklaring minder dan 15 ml/ min of creatininewaarde meer dan 60 mg/ l [530 μ mol/ l]) moet een infusie met Refludan voorkomen dan wel gestopt worden.
Enkel als de aPTT-waarden gedaald zijn tot onder de therapeutische ondergrens (zie Controle, streefwaarde), mogen intraveneuze bolusdoses van 0,1 mg/ kg lichaamsgewicht om de andere dag worden overwogen.
Wijze van toediening
Het lyofilisaat oplossen zoals dit onder rubriek 6.6 wordt beschreven.
Initiële intraveneuze bolus:
Voor een intraveneuze bolusinjectie is een oplossing met een concentratie van 5 mg/ ml nodig.
De intraveneuze injectie moet langzaam toegediend worden.
Tabel 2:
Voorbeelden van standaardinjectievolume naar lichaamsgewicht
Lichaamsgewicht
Injectievolume [ml]
50 60 70 80 90 100 ≥ 110
4,0 4,8 5,6 6,4 7,2 8,0 8,8
2,0 2,4 2,8 3,2 3,6 4,0 4,4
Intraveneuze infusie:
Voor een continue intraveneuze infusie is een oplossing met een concentratie van 2 mg/ ml nodig.
De snelheid van de perfusie-automaat (ml per uur) moet op geleide van het lichaamsgewicht worden ingesteld.
14 Tabel 3:
Voorbeelden van standaardinfuussnelheid naar lichaamsgewicht
Lichaamsgewicht
Infuussnelheid [ml per uur]
50 60 70 80 90 100
3,8 4,5 5,3 6,0 6,8 7,5
2,5 3,0 3,5 4,0 4,5 5,0
≥ 110
8,3
5,5
4.3 Contra-Indicaties
– bekende overgevoeligheid voor lepirudin, hirudinen of voor één van de hulpstoffen – zwangerschap en het geven van borstvoeding (zie rubriek 4.6)
Bij patiënten met bloedingen of die neiging hebben tot bloedingen is het over het algemeen niet aan te raden om Refludan te gebruiken.
De behandelend arts dient zorgvuldig het risico van toediening van Refludan af te wegen tegen de te verwachten voordelen, daarbij rekening houdend met de mogelijke metingen om bloedingen te controleren.
In het bijzonder geldt dit bij: – recent aanprikken van grote bloedvaten of bioptie van organen – afwijkingen van bloedvaten of organen – recent cerebrovasculair accident, beroerte of intracerebrale operatie – ernstige hypertensie die nog niet onder controle is. – bacteriële endocarditis – gevorderde nierinsufficiëntie – hemorragische diathese – recente grote operatie – recente bloeding (b. v. intracraniaal, gastro-intestinaal, intra-oculair, pulmonair) – duidelijke aanwijzingen voor een bloeding – recent actieve maagzweer – een leeftijd > 65 jaar
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
– Anafylaxie:
Refludan kan allergische reacties veroorzaken waaronder anafylaxie en shock (zie rubriek 4.8).
Er zijn fatale anafylactische reacties gemeld bij patiënten die opnieuw Refludan kregen toegediend tijdens een tweede of latere behandelingskuur.
Daarom moeten alternatieve behandelingsmogelijkheden worden overwogen voordat men besluit een patiënt opnieuw Refludan te geven.
Aangezien deze reacties veroorzaakt worden door het afweersysteem, kunnen patiënten die recent hirudine of hirudine-analogen hebben gebruikt een verhoogde kans hierop hebben.
Er zou alleen met Refludan moeten worden begonnen in een omgeving waar medische hulp beschikbaar is en waar behandeling van anafylactische reacties mogelijk is. – U dient uw patiënten te vertellen dat zij met Refludan behandeld zijn. – Bij nierfunctiestoornis kan zelfs bij toepassing van het schema voor standaarddosering een relatieve overdosering optreden. – Om die reden dient de behandelend arts het risico van toediening af te wegen tegen de te verwachten voordelen..
Het kan noodzakelijk zijn om patiënten met nierfunctiestoornissen uit te sluiten van behandeling met lepirudine.
De infuussnelheid moet bij bekende of vermoede nierinsufficiëntie worden verlaagd (zie rubriek 4.2 en 5.2). – Er is geen ervaring met lepirudine bij patiënten met significante leverinsufficiëntie.
Levercirrose zou ook de renale excretie van lepirudine kunnen beïnvloeden.
Ernstige leverbeschadiging
15 (zoals bijvoorbeeld levercirrhose) zou het antistollingseffect van lepirudine kunnen verhogen vanwege coagulatie stoornissen secundair aan een vermindering van de aanmaak van vitamine K- afhankelijke coagulantie factoren. – De vorming van antistoffen tegen hirudine werd waargenomen bij ongeveer 40% van de patiënten met HIT type II en werd met name gemeld bij een behandelingsperiode van meer dan vijf dagen.
Dit kan toegenomen antistollingseffect van lepuridine tot gevolg hebben, mogelijk veroorzaakt door vertraagde eliminatie door de nieren van actieve lepirudine-antihirudine complexen.
Daarom is strikte controle van de aPTT nodig ook gedurende langdurige therapie.
Er is echter geen bewijs gevonden voor een neutralisering van lepirudine of voor een allergische reactie die verband houdt met een verhoogde antistoffenspiegel. – De ervaring met gecombineerde therapie met trombolytica bij patiënten met HIT type II is zeer beperkt.
Aangezien het risico van een bloeding aanzienlijk is in een dergelijke situatie, dient de dosering van Refludan aanzienlijk te worden verlaagd.
Het optimale doseringsschema van Refludan onder deze omstandigheden is niet bekend. – Gebruik bij kinderen:
Veiligheid en effectiviteit bij kinderen zijn niet vastgesteld. – Ouderen:
Patiënten van gevorderde leeftijd hebben bij behandeling met anticoagulantia een verhoogd risico op complicaties met bloedingen.
Met betrekking tot de lepirudine dosering moet rekening worden gehouden met de mogelijkheid van nierinsufficiëntie bij oudere patiënten.
Geen specifieke aanpassing van de dosering wordt gemaakt voor oudere patiënten.
Doseringsaanpassingen worden gemaakt op grond van nierfunctie, gewicht, en aPTT (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Gelijktijdige behandeling met trombolytica (b. v. rt-PA of streptokinase) kan: – het risico op complicaties door bloedingen doen toenemen – het effect van Refludan op de verlenging van de aPTT aanzienlijk vergroten.
Gelijktijdige behandeling met coumarinederivaten (vitamine K-antagonisten) en geneesmiddelen die de functie van bloedplaatjes beïnvloeden kunnen het risico van bloedingen ook doen toenemen.
Gelijktijdig gebruik met – middelen die de werking van bloedplaatjes tegengaan anders dan acetylsalicylzuur, zoals ticlopidine of clopidogrel, – GpIIb/ IIIa receptor antagonisten zoals eptifibatide, tirofiban, of abciximab, – andere thrombine inhibitoren zoals heparines met een laag molecuul gewicht zijn niet onderzocht.
4.6 Zwangerschap en borstvoeding
Over het gebruik van Refludan in de zwangerschap en tijdens borstvoeding bij de mens bestaan onvoldoende gegevens om de mogelijke schadelijkheid te beoordelen.
In een standaard embryofoetale toxiciteitstudie werd een verminderde overleving waargenomen van de jongen en de moeder.
Er is momenteel geen informatie beschikbaar over het gebruik van Refludan tijdens borstvoeding.
Refludan mag daarom niet worden toegediend aan zwangere vrouwen en aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing
16 4.8 Bijwerkingen
Bij uitgebreide postmarketing bewaking bij HIT type II werd bij 1% van de patiënten een fatale bloeding gemeld en bij 0,2% een intracraniale bloeding.
De bijwerkingen die voor Refludan zijn gemeld, worden in onderstaande tabel weergegeven:
Zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1.000 < 1/100); zelden (> 1/10.000 < 1/1.000); zeer zelden (< 1/10.000)
Systeem/ orgaanklasse Immuunsysteemaandoeningen
Zeer vaak
Zelden Anafylactische/ anafylactoïde reacties
Bloedvataandoeningen
Opvliegers Shock, waaronder shock met fatale afloop
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hoest Stridor Dyspnoe
Huid- en onderhuidaandoeningen
Allergische huidreacties (waaronder uitslag) Pruritus Urticaria Angio-oedeem (inclusief: gezichtsoedeem, tongoedeem, larynxoedeem)
Koorts Rillingen Reacties op de plaats van injectie, waaronder pijn
4.9 Overdosering
In het geval van overdosering kan het risico op bloedingen vergroot zijn.
Tot op heden is er geen specifiek antidotum tegen lepirudine beschikbaar.
Indien levensgevaarlijke bloedingen optreden en extreem hoge plasmaspiegels van lepirudine worden vermoed, dienen de volgende aanbevelingen te worden gevolgd: – STOP de Refludan toediening onmiddellijk
17 – bepaal aPTT en andere stollingsparameters, als nodig – bepaal de hemoglobine en bereid een bloedtransfusie voor – volg de gebruikelijke richtlijnen voor shocktherapie
Bovendien suggereren individuele case reports en in-vitro gegevens dat of hemofiltratie of hemodialyse (gebruik makend van high flux-dialysemembranen met een bereik van 50 000 Dalton,) in deze situatie nuttig kan zijn.
Resultaten van studies in varkens hebben aangetoond dat de toediening van von Willebrand Factor (vWF, 66 IE/ kg lichaamsgewicht) de bloedingstijd aanmerkelijk kan verminderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
B01AE02
Lepirudine ([Leu1, Thr2]-63-desulfohirudine) is een recombinant hirudine verkregen uit gistcellen.
Het polypeptide bestaat uit 65 aminozuren en heeft een molecuulgewicht van 6979,5 Dalton.
Natuurlijk hirudine wordt in zeer kleine hoeveelheden als een groep buitengewoon homologe iso- polypeptiden geproduceerd door de bloedzuiger Hirudo medicinalis.
Lepirudine is een zeer specifieke, directe inhibitor van trombine.
Zijn activiteit wordt in een chromogeentest gemeten.
Eén anti-trombine-eenheid (ATU = anti-thrombin unit) is de hoeveelheid hirudine die één eenheid van de WHO-trombinebereiding 89/ 588 neutraliseert.
De specifieke werkzaamheid van lepirudine is circa 16 000 ATU/ mg.
Het werkingsmechanisme is onafhankelijk van antitrombine III.
Stollingsfactor 4 remt lepirudine niet.
Eén molecuul hirudine bindt zich aan één molecuul trombine en remt daardoor de trombogene werking van trombine.
Als gevolg daarvan worden alle trombine-afhankelijke coagulatie-bepalingen beïnvloed, bijvoorbeeld de aPTT-waarden nemen op een dosisafhankelijke manier toe.
De klinische informatie met betrekking tot HIT type II in deze tekst is gebaseerd op gegevens van twee prospectieve studies met in totaal 198 HIT type II patiënten die behandeld werden met Refludan.
In de indicatie HIT type II met een trombo-embolisch proces (125 patiënten) was de totale mortaliteit gedurende de studieperiode ongeveer 9%, terwijl amputaties en nieuwe trombo-embolische complicaties werden gemeld in respectievelijk 6% en 10% van de gevallen.
5.2 Farmacokinetische eigenschappen
De verdeling beperkt zich in hoofdzaak tot de extracellulaire vloeistoffen en wordt gekenmerkt door een initiële halveringstijd van ca.
10 minuten.
De eliminatie volgt een eerste-orde-kinetiek en wordt gekenmerkt door een eindhalfwaardetijd van ongeveer 1,3 uur bij jonge volwassen vrijwilligers.
Zowel de uitscheiding als het metabolisme vindt in de nieren plaats, en ongeveer 45% van de toegediende dosis is in de urine aan te tonen.
Ongeveer 35% van de dosis wordt als onveranderde substantie uitgescheiden.
De systemische klaring van lepirudine neemt evenredig met de bestaande glomerulusfiltratiesnelheid af.
Bij vrouwelijke patiënten is de systemische klaring ongeveer 25% lager dan bij mannelijke patiënten.
18 Bij bejaarden is de systemische klaring van lepirudine ongeveer 25% lager dan bij jonge volwassenen.
Leeftijd alleen geeft al een verlaging van 7% in de klaring van de leeftijd van 30 jaar tot 70 jaar.
Het grootste deel van het verschil in de klaring tussen jongere en oudere patiënten wordt veroorzaakt door de verschillen in de nierfunctie.
Bij patiënten met terminale nierinsufficiëntie werden verlengde eliminatiehalveringstijden van ongeveer twee dagen waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Algemene toxiciteit Toxiciteitstudies met enkelvoudige en herhaalde doseringen in muizen, ratten en apen lieten de negatieve reacties zien die te verwachten zijn als gevolg van een overdreven farmacodynamisch effect van lepirudine.
Bij apen traden retinale bloedingen op.
Bovendien werd bij ratten milde tot matige sinushistiocytose van de lymfeknopen in het betreffende gebied waargenomen en een verminderde afzetting van haemosiderine in de milt.
Antilichamen tegen hirudine, die optraden bij verscheidene behandelde apen, hadden een verlenging van de halveringstijd tot gevolg en een toename van de systemische blootstelling aan lepirudine.
Mutageniteit Lepirudine was niet mutageen of clastogeen in het standaardonderzoek naar dergelijke effecten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
– mannitol – natriumhydroxide om een pH van 7 in te stellen
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
Na reconstitutie: onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren.
6.5 Aard en inhoud van de verpakking
Injectieflacon:
Een kleurloze glazen flacon (glas type I) afgesloten met een bromobutyl rubberen infusiestop, een aftrekbaar plastic dekselkapje en een aluminium dop.
Verpakkingen: – Verpakking van 1 flacon. – Verpakking van 10 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
19 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Algemene aanbevelingen – Het oplossen en verder verdunnen moet onder steriele omstandigheden worden uitgevoerd. – Voor het oplossen moet water voor injecties of een natriumchloride 9 mg/ ml (0,9%) oplossing worden gebruikt. – Voor verdere verdunning is een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing geschikt. – Spuit voor een snel en volledig oplossen 1 ml verdunningsmiddel in de vacuum flacon en schud deze voorzichtig.
Na oplossen wordt binnen drie minuten een heldere, kleurloze oplossing verkregen. – Gebruik geen oplossingen die troebel zijn of deeltjes bevatten. – De ontstane oplossing moet onmiddellijk worden gebruikt. – Voor toediening wordt de oplossing tot kamertemperatuur verwarmd – Alle ongebruikte oplossingen dienen op passende wijze te worden vernietigd. – Voor injectie mogen alleen polypropyleen injectiespuiten worden gebruikt
Bereiding van een 5 mg/ ml Refludan-oplossing Voor een intraveneuze bolusinjectie is een oplossing met een concentratie van 5 mg/ ml benodigd: – Los één flacon (50 mg lepirudine) in 1 ml water voor injectie of in 1 ml natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 5 mg/ ml wordt verkregen door de oplossing over te brengen in een steriele wegwerpspuit (met een volume van tenminste 10 ml) en verder te verdunnen tot een totaal volume van 10 ml m. b. v. een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De zo verkregen oplossing moet worden toegediend op geleide functie van het lichaamsgewicht (zie paragraaf 4.2).
Bereiding van een 2 mg/ ml Refludan-oplossing Voor een continue intraveneuze infusie is een oplossing met een concentratie van 2 mg/ ml nodig: – Los twee flacons (elk met een inhoud van 50 mg lepirudine) in elk 1 ml water voor injecties of in 1 ml natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 2 mg/ ml wordt verkregen door beide oplossingen over te brengen in een steriele wegwerpperfusiespuit (met een volume van 50 ml) en verder te verdunnen tot een totaal volume van 50 ml met een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De infuussnelheid van de perfusie-automaat moet worden ingesteld op geleide van het lichaamsgewicht (zie paragraaf 4.2). – De perfusiespuit moet tenminste elke twaalf uur na het begin van de infusie worden vervangen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor SL4 1NA, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 035/ 001 EU/ 1/ 97/ 035/ 002
REFLUDAN – 50 mg – Poeder voor injectie- of infusievloeisof – 1 flacon REFLUDAN – 50 mg – Poeder voor injectie- of infusievloeisof – 10 flacons
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13-03-1997 Datum van laatste hernieuwing van de vergunning:
05-03-2007
20 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
21 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
CSL Behring GmbH Emil-von-Behring-Straße 76 35041 Marburg Duitsland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
CSL Behring GmbH Emil-von-Behring-Straße 76 35041 Marburg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
20 mg x 1 flacon
1.
NAAM VAN HET GENEESMIDDEL
Refludan 20 mg poeder voor oplossing voor injectie of voor intraveneuze infusie
lepirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 flacon bevat 20 mg lepirudine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: mannitol, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met poeder voor oplossing voor injectie of voor intraveneuze infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Los één flacon (20 mg lepirudine) in 0,4 ml water voor injecties of in een natriumchloride 9 mg/ ml (0,9%) oplossing op.
Verdere verdunning is nodig voor het gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De opgeloste oplossing dient direct gebruikt te worden.
Gebruik geen oplossingen die troebel zijn of deeltjes bevatten.
8.
UITERSTE GEBRUIKDATUM
{maand/ jaar}
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
De ongebruikte oplossing moet op de juiste manier worden vernietigd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor SL4 1NA, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 035/ 003
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
27 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
20 mg x 10 flacons
1.
NAAM VAN HET GENEESMIDDEL
Refludan 20 mg poeder voor oplossing voor injectie of voor intraveneuze infusie
lepirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 flacon bevat 20 mg lepirudine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: mannitol, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
10 x 1 flacon met poeder voor oplossing voor injectie of voor intraveneuze infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Los één flacon (20 mg lepirudine) in 0,4 ml water voor injecties of in een natriumchloride 9 mg/ ml (0,9%) oplossing op.
Verdere verdunning is nodig voor het gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De opgeloste oplossing dient direct gebruikt te worden.
Gebruik geen oplossingen die troebel zijn of deeltjes bevatten.
8.
UITERSTE GEBRUIKDATUM
{maand/ jaar}
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
De ongebruikte oplossing moet op de juiste manier worden vernietigd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor SL4 1NA, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 035/ 004
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
29 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONETIKET:
20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Refludan 20 mg poeder voor oplossing voor injectie of voor intraveneuze infusie Lepirudine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
50 mg x 1 flacon
1.
NAAM VAN HET GENEESMIDDEL
Refludan 50 mg poeder voor oplossing voor injectie of voor intraveneuze infusie lepirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 flacon bevat 50 mg lepirudine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: mannitol, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met poeder voor injectie of voor intraveneuze infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Los één flacon (50 mg lepirudine) in 1 ml water voor injecties of in een natriumchloride 9 mg/ ml (0,9%) oplossing op.
Verdere verdunning is nodig voor het gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De opgeloste oplossing dient direct gebruikt te worden.
Gebruik geen oplossingen die troebel zijn of deeltjes bevatten.
8.
UITERSTE GEBRUIKDATUM
{maand/ jaar}
31 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
De ongebruikte oplossing moet op de juiste manier worden vernietigd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor SL4 1NA, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 035/ 001
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
32 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING:
50 mg x 10 flacons
1.
NAAM VAN HET GENEESMIDDEL
Refludan 50 mg poeder voor oplossing voor injectie of voor intraveneuze infusie lepirudine
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
1 flacon bevat 50 mg lepirudine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: mannitol, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
10 x 1 flacon met poeder voor oplossing voor injectie of voor intraveneuze infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Los één flacon (50 mg lepirudine) in 1 ml water voor injecties of in een natriumchloride 9 mg/ ml (0,9%) oplossing op.
Verdere verdunning is nodig voor het gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De opgeloste oplossing dient direct gebruikt te worden.
Gebruik geen oplossingen die troebel zijn of deeltjes bevatten.
8.
UITERSTE GEBRUIKDATUM
{maand/ jaar}
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Niet in de vriezer bewarenn.
De flacon in de buitenverpakking bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
De ongebruikte oplossing moet op de juiste manier worden vernietigd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor SL4 1NA, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 035/ 002
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
34 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONETIKET:
50 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Refludan 50 mg poeder voor oplossing voor injectie of voor intraveneuze infusie Lepirudine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
35 B.
BIJSLUITER
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Refludan 20 mg poeder voor oplossing voor injectie of intraveneuze infusie Lepirudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Refludan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Refludan gebruikt 3.
Hoe wordt Refludan gebruikt 4.
Hoe bewaart u Refludan 6.
Aanvullende informatie
1.
WAT IS REFLUDAN EN WAARVOOR WORDT HET GEBRUIKT
Refludan is een antistollingsmiddel.
Antistollingsmiddelen zijn geneesmiddelen die de vorming van bloedstolsels voorkomen (trombose).
Refludan wordt gebruikt als antistollingstherapie bij volwassen patiënten die lijden aan heparine- geïnduceerde trombocytopenie (HIT) type II en een trombo-embolische aandoening, waarbij injecteerbare antistollingsgeneesmiddelen nodig zijn.
HIT type II is een ziekte die kan optreden nadat u geneesmiddelen heeft gekregen die heparine bevatten.
Het is een soort allergie tegen heparine.
Het kan resulteren in een te klein aantal bloedplaatjes en/ of bloedstolsels in uw bloedvaten (trombose).
Dit kan weer leiden tot het voorkomen van stolsels in organen.
2.
WAT U MOET WETEN VOORDAT U REFLUDAN GEBRUIKT
Gebruik Refludan niet
- als u allergisch (overgevoelig) bent voor lepirudine, hirudines of voor één van de andere
bestanddelen van Refludan.
- als u zwanger bent of borstvoeding geeft.
Wees extra voorzichtig met Refludan Als u een neiging tot bloedingen heeft, moet uw arts het risico van toediening van Refludan en de te verwachten voordelen daarvan zorgvuldig tegen elkaar afwegen.
Derhalve, dient u uw arts in het bijzonder te attenderen op de volgende omstandigheden, die u heeft of gehad heeft: – het recent aanprikken van grote bloedvaten of organen – afwijkingen van bloedvaten of organen – recente beroerte, een ongeluk of operatie met hersenletsel – hoge bloeddruk. – ontsteking van de binnenmembraan van het hart – gevorderde nierziekte – toegenomen neiging tot bloeden
37 – recente grote operatie – recente bloeding (b. v. van de hersenen, maag/ darmen, ogen, longen) – duidelijke tekenen van een bloeding – recente actieve maagzweer – leeftijd > 65 jaar
Raadpleeg uw arts als u lijdt aan een verminderde nierfunctie of levercirrose (ernstige leveraandoening) aangezien de dosering dan moet worden aangepast.
Als u ooit eerder Refludan, hirudine of hirudine-analogen heeft gekregen, moet u dit ook aan uw arts vertellen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Geneesmiddelen die stolsels oplossen of tabletten die de vorming van stolsels voorkomen (coumarinen) kunnen het risico op een bloeding vergroten als ze gelijktijdig worden gebruikt.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Refludan dient niet te worden toegediend aan zwangere vrouwen of aan moeders die borstvoeding geven.
3.
HOE WORDT REFLUDAN GEBRUIKT
Uw arts zal de dosering en de duur van de behandeling aanpassen aan uw klinische toestand, uw lichaamsgewicht en bepaalde laboratoriumwaardes.
U dient met uw arts of apotheker contact op te nemen als u de indruk heeft dat het effect van Refludan te sterk of te zwak is.
Refludan, eenmaal opgelost in een geschikt oplosmiddel, wordt in de ader toegediend door injectie en vervolgens door infusie.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Refludan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak (ten minste 1 op 10 personen) − Bloedingen
De gerapporteerde bloedingen houden in: anemie of daling in het hemoglobine gehalte zonder aanwijsbare bron van bloedingen, bloeduitstortingen, bloedingen op de plaats van de injectie, neusbloedingen, bloed in de urine, bloedingen van de maag of de darmen, vaginale bloedingen, rectale bloedingen, longbloedingen, bloedingen in de borstholte na een operatie, hersenbloedingen.
Ernstige bloedingen en, in het bijzonder, hersenbloedingen kunnen fataal zijn.
Uit post-marketing ervaring bij HIT type II zijn fatale bloedingen gemeld bij 1% en hersenbloedingen bij 0,2% van de patiënten.
Ernstige bloedingen kunnen leiden tot afgenomen volume van het circulerend bloed, lage bloeddruk, shock, en hun klinische restverschijnselen.
38 Zelden (minder dan 1 op 1.000 personen getroffen) – Allergische huidreacties (inclusief uitslag), jeuk, opvliegers, koorts, rillingen. – Anafylactische / anafylactoïde reacties inclusief galbulten, problemen met de ademhaling door spasmen, hoesten, een piepende ademhaling, (inclusief: oedeem van het gezicht, van de tong, van de keel).
In ernstige gevallen kan dit leiden tot shock en overlijden. – Reacties rondom de injectieplaats, inclusief pijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REFLUDAN
Buiten het bereik en zicht van kinderen houden.
Gebruik Refludan niet meer na de vervaldatum die staat vermeld op de doos en de flacon na EXP.
Bewaren beneden 25 ºC.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren.
Gebruik geen oplossingen die troebel zijn of deeltjes bevatten.
Het eenmaal opgeloste Refludan dient onmiddellijk gebruikt te worden.
Elke ongebruikte oplossing moet op een geschikte manier worden vernietigd.
6.
AANVULLENDE INFORMATIE
Wat bevat Refludan Het werkzame bestanddeel is lepirudine, een recombinant-DNA product, verkregen uit gistcellen.
De andere bestanddelen zijn mannitol (E421) en natriumhydroxide om de pH (zuurgraad) in te stellen.
Hoe ziet Refludan er uit en wat is de inhoud van de verpakking Refludan is een wit poeder voor oplossing voor injectie of intraveneuze infusie, geleverd in een flacon met 20 mg lepirudine.
Refludan is verkrijgbaar in verpakkingsgrootten van 1 of 10 flacons.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Verenigd Koninkrijk.
Fabrikant CSL Behring GmbH, Emil-von-Behring-Straße 76, D-35041 Marburg, Duitsland.
39 < ---------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor het gebruik en het bereiden:
Algemene aanbevelingen – Het oplossen en het verder verdunnen dienen onder steriele condities uitgevoerd te worden. – Voor het oplossen dient water voor injecties of een natriumchloride 9 mg/ ml (0,9%) oplossing gebruikt te worden. – Voor verdere verdunning zijn een natriumchloride 9 mg/ ml (0,9%) oplossing of een 5% glucose oplossing geschikt. – Spuit, voor het snel en volledig oplossen, 0,4 ml verdunningsvloeistof in de vacuum flacon en schud deze voorzichtig.
Na oplossen wordt meestal binnen 3 minuten een heldere, kleurloze oplossing verkregen. – Gebruik geen oplossingen die troebel zijn of deeltjes bevatten. – De gemaakte oplossing moet onmiddellijk worden gebruikt. – Voor toediening dient de oplossing op kamertemperatuur gebracht te worden. – Iedere niet gebruikte oplossing moet op een geschikte manier worden vernietigd. – Voor injectie mogen alleen polypropyleen injectiespuiten worden gebruikt.
Bereiding van een Refludan oplossing met een concentratie van 5 mg/ ml Voor een intraveneuze bolusinjectie een oplossing met een concentratie van 5 mg/ ml benodigd: – Los één flacon (20 mg lepirudine) in 0,4 ml water voor injectie of in 0,4 ml natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 5 mg/ ml wordt verkregen door de oplossing over te brengen in een steriele wegwerpspuit (met een volume van ten minste 5 ml) en verder te verdunnen tot een totaal volume van 4 ml met een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De zo verkregen oplossing moet worden toegediend op geleide van het lichaamsgewicht.
Bereiding van een Refludan oplossing met een concentratie van 2 mg/ ml Voor een continue intraveneuze infusie is een oplossing met een concentratie van 2 mg/ ml nodig: – Los twee flacons (elk met een inhoud van 20 mg lepirudine) in elk 0,4 ml water voor injectie of 0,4 ml natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 2 mg/ ml wordt verkregen door beide oplossingen over te brengen in één steriele wegwerpperfusiespuit (met een volume van 50 ml) en verder te verdunnen tot een totaal volume van 20 ml met een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De infuussnelheid van de perfusie-automaat moet worden ingesteld op geleide van het lichaamsgewicht. – De perfusiespuit moet tenminste elke twaalf uur na het begin van de infusie worden vervangen.
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Refludan 50 mg poeder voor oplossing voor injectie of intraveneuze infusie Lepirudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Refludan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Refludan gebruikt 3.
Hoe wordt Refludan gebruikt 4.
Hoe bewaart u Refludan 6.
Aanvullende informatie
1.
WAT IS REFLUDAN EN WAARVOOR WORDT HET GEBRUIKT
Refludan is een antistollingsmiddel.
Antistollingsmiddelen zijn geneesmiddelen die de vorming van bloedstolsels voorkomen (trombose).
Refludan wordt gebruikt als antistollingstherapie bij volwassen patiënten die lijden aan heparine- geïnduceerde trombocytopenie (HIT) type II en een trombo-embolische aandoening, waarbij injecteerbare antistollingsgeneesmiddelen nodig is.
HIT type II is een ziekte die kan optreden nadat u geneesmiddelen heeft gekregen die heparine bevatten.
Het is een soort allergie tegen heparine.
Het kan resulteren in een te klein aantal bloedplaatjes en/ of bloedstolsels in uw bloedvaten (trombose).
Dit kan weer leiden tot het voorkomen van stolsels in organen.
2.
WAT U MOET WETEN VOORDAT U REFLUDAN GEBRUIKT
Gebruik Refludan niet − als u allergisch (overgevoelig) bent voor lepirudine, hirudines of voor één van de andere bestanddelen van Refludan. − als u zwanger bent of borstvoeding geeft.
Wees extra voorzichtig met Refludan Als u een neiging tot bloedingen heeft, moet de behandelend arts het risico van toediening van Refludan en de te verwachten voordelen daarvan zorgvuldig tegen elkaar afwegen.
Derhalve, dient u uw arts in het bijzonder te attenderen op de volgende omstandigheden, die u heeft of gehad heeft: – het recent aanprikken van grote bloedvaten of organen – afwijkingen van bloedvaten of organen – recente beroerte, een ongeluk of operatie met hersenletsel – hoge bloeddruk. – ontsteking van de binnenmembraan van het hart – gevorderde nierziekte – toegenomen neiging tot bloeden
41 – recente grote operatie – recente bloeding (b. v. van de hersenen, maag/ darmen, ogen, longen) – duidelijke tekenen van een bloeding – recente actieve maagzweer – leeftijd > 65 jaar
Raadpleeg uw arts als u lijdt aan een verminderde nierfunctie of levercirrose (ernstige leveraandoening) aangezien de dosering dan moet worden aangepast.
Als u ooit eerder Refludan, hirudine of hirudine-analogen heeft gekregen, moet u dit ook aan uw arts vertellen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Geneesmiddelen die stolsels oplossen of tabletten die de vorming van stolsels voorkomen (coumarinen) kunnen het risico op een bloeding vergroten als ze gelijktijdig worden gebruikt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Refludan dient derhalve niet te worden toegediend aan zwangere vrouwen of aan moeders die borstvoeding geven.
3.
HOE WORDT REFLUDAN GEBRUIKT
Uw arts zal de dosering en de duur van de behandeling aanpassen aan uw klinische toestand, uw lichaamsgewicht en bepaalde laboratoriumwaardes.
U dient met uw arts of apotheker contact op te nemen als u de indruk heeft dat het effect van Refludan te sterk of te zwak is.
Refludan, eenmaal opgelost in een geschikt oplosmiddel, wordt in de ader toegediend door injectie en vervolgens door infusie.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Refludan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak (ten minste 1 op 10 personen) – Bloedingen
De gerapporteerde bloedingen houden in: anemie of daling in het hemoglobine gehalte zonder aanwijsbare bron van bloedingen, bloeduitstortingen, bloedingen op de plaats van de injectie, neusbloedingen, bloed in de urine, bloedingen van de maag of de darmen, vaginale bloedingen, rectale bloedingen, longbloedingen, bloedingen in de borstholte na een operatie, hersenbloedingen.
Ernstige bloedingen en, in het bijzonder, hersenbloedingen kunnen fataal zijn.
Uit post-marketing ervaring bij HIT type II zijn fatale bloedingen gemeld bij 1% en hersenbloedingen bij 0,2% van de patiënten.
Ernstige bloedingen kunnen leiden tot afgenomen volume van het circulerend bloed, lage bloeddruk, shock, en hun klinische restverschijnselen.
42 – Allergische huidreacties (inclusief uitslag), jeuk, opvliegers, koorts, rillingen. – Anafylactische / anafylactoïde reacties inclusief galbulten, problemen met de ademhaling door spasmen, hoesten, een piepende ademhaling, problemen met de ademhaling, vochtophoping in het lichaam en in de binnenwand van het bloedvat (inclusief: oedeem van het gezicht, van de tong, van de keel).
In ernstige gevallen kan dit leiden tot shock en overlijden, waaronder shock met fatale afloop. – Reacties rondom de injectieplaats, inclusief pijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REFLUDAN
Buiten het bereik en zicht van kinderen houden.
Gebruik Refludan niet meer na de vervaldatum die staat vermeld op de doos en de flacon na EXP.
Bewaren beneden 25 ºC.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren.
Gebruik geen oplossingen die troebel zijn of deeltjes bevatten.
Het eenmaal opgeloste Refludan dient onmiddellijk gebruikt te worden.
Elke ongebruikte oplossing moet op een geschikte manier worden vernietigd.
6.
AANVULLENDE INFORMATIE
Wat bevat Refludan Het werkzame bestanddeel is lepirudine, een recombinant-DNA product, verkregen uit gistcellen.
De andere bestanddelen zijn mannitol (E421) en natriumhydroxide om de pH (zuurgraad) in te stellen.
Hoe ziet Refludan er uit en wat is de inhoud van de verpakking Refludan is een wit poeder voor oplossing voor injectie of intraveneuze infusie, geleverd in een flacon met 50 mg lepirudine.
Refludan is verkrijgbaar in verpakkingsgrootten van 1 of 10 flacons.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Verenigd Koninkrijk.
Fabrikant CSL Behring GmbH, Emil-von-Behring-Straße 76, D-35041 Marburg, Duitsland.
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
43 < ---------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor het gebruik en het bereiden
Algemene aanbevelingen – Het oplossen en het verder verdunnen dienen onder steriele condities uitgevoerd te worden. – Voor het oplossen dient water voor injecties of een natriumchloride 9 mg/ ml (0,9%) oplossing gebruikt te worden. – Voor verdere verdunning zijn een natriumchloride 9 mg/ ml (0,9%) oplossing of een 5% glucose oplossing geschikt. – Spuit, voor het snel en volledig oplossen, 1 ml verdunningsvloeistof in de vacuum flacon en schud deze voorzichtig.
Na oplossen wordt meestal binnen 3 minuten een heldere, kleurloze oplossing verkregen. – Gebruik geen oplossingen die troebel zijn of deeltjes bevatten. – De gemaakte oplossing moet onmiddellijk worden gebruikt. – Voor toediening dient de oplossing op kamertemperatuur gebracht te worden. – Iedere niet gebruikte oplossing moet op een geschikte manier worden vernietigd. – Voor injectie mogen alleen polypropyleen injectiespuiten worden gebruikt.
Bereiding van een Refludan oplossing met een concentratie van 5 mg/ ml Voor een i. v. bolusinjectie een oplossing met een concentratie van 5 mg/ ml benodigd: – Los één flacon (50 mg lepirudine) in 1 ml water voor injectie of in 1 ml natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 5 mg/ ml wordt verkregen door de oplossing over te brengen in een steriele wegwerpspuit (met een volume van ten minste 10 ml) en verder te verdunnen tot een totaal volume van 10 ml met een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De zo verkregen oplossing moet worden toegediend op geleide van het lichaamsgewicht.
Bereiding van een Refludan oplossing met een concentratie van 2 mg/ ml Voor een continue intraveneuze infusie is een oplossing met een concentratie van 2 mg/ ml nodig: – Los twee flacons (elk met een inhoud van 50 mg lepirudine) in elk 1 ml water voor injectie of 1 ml natriumchloride 9 mg/ ml (0,9%) oplossing op. – De uiteindelijke concentratie van 2 mg/ ml wordt verkregen door beide oplossingen over te brengen in één steriele wegwerpperfusiespuit (met een volume van 50 ml) en verder te verdunnen tot een totaal volume van 50 ml met een natriumchloride 9 mg/ ml (0,9%) oplossing of 5% glucose oplossing. – De infuussnelheid van de perfusie-automaat moet worden ingesteld op geleide van het lichaamsgewicht. – De perfusiespuit moet tenminste elke twaalf uur na het begin van de infusie worden vervangen.
44
EU-nummer
Fantasienaam
Sterkte Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud
Verpakkings-grootte
EU/1/99/101/001
Regranex
0,01% Gel
Cutaan gebuik Tube (polyethyleenlaag)
15 g
1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
REGRANEX 0,01% gel
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
REGRANEX bevat 100 μ g becaplermin per gram gel.
Becaplermin is het recombinant humaan ‘ platelet derived growth factor-BB’ (rhPDGF-BB).
Becaplermin wordt geproduceerd door insertie van het gen voor de B keten van humaan ‘ platelet derived growth factor’ in Saccharomyces cerevisiae gist. rhPDGF-BB is een dimeer-proteïne met een moleculair gewicht van ongeveer 24.500 dalton.
Voor hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Gel
REGRANEX is een heldere kleurloze tot strokleurige conserveermiddelen bevattende gel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
REGRANEX dient te worden gebruikt om, in combinatie met andere maatregelen voor goede wondverzorging, de granulatie te bevorderen en daardoor de genezing van diabetische, neuropathische, chronische ulcera kleiner dan of gelijk aan 5 cm², die de volledige dikte van de huid innemen.
4.2 Dosering en wijze van toediening
Behandeling met REGRANEX moet worden geïnitieerd en opgevolgd door artsen (specialist of niet- specialist) die ervaring hebben met de behandeling van diabetische wonden.
Verder dient er opgelet te worden dat er geen te grote druk op de wond komt.
Wondgerelateerde infectie moet worden geïdentificeerd en behandeld met een geschikte antimicrobiële therapie voorafgaand aan het gebruik van REGRANEX.
Voordat REGRANEX wordt gebruikt, moeten ermee samenhangende onderliggende aandoeningen zoals osteomyelitis en perifere arteriopathie worden uitgesloten of behandeld indien aanwezig.
Osteomyelitis moet worden vastgesteld door röntgenonderzoek.
Perifere arteriopathie moet worden uitgesloten door beoordeling van de voetpulsaties of een andere techniek.
Indien het ulcus een verdacht uiterlijk heeft, dient een biopsie te worden afgenomen om maligniteiten uit te sluiten.
REGRANEX dient eenmaal per dag met behulp van een schone applicator in een ononderbroken dunne laag op de gehele ulcereuze zone te worden aangebracht.
De behandelde zone dient vervolgens bedekt te worden met een in zoutoplossing gedrenkt gaasverband dat zorgt voor een vochtig wondhelend milieu.
REGRANEX mag niet gebruikt worden samen met een afsluitend verband.
REGRANEX mag voor elke individuele patiënt niet meer dan 20 weken gebruikt worden.
Ook moeten factoren met bekende compromitterende werking op de genezing (zoals osteomyelitis, ischemie, infectie) 2 opnieuw bekeken worden.
De therapie moet worden voortgezet tot maximaal 20 weken, zolang er bij periodieke evaluaties verbetering in de genezing wordt waargenomen.
REGRANEX is niet bestemd voor herhaald gebruik.
REGRANEX is niet bestudeerd bij kinderen.
4.3 Contra-indicaties
- Bekende overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen van dit
product.
- Bekende neoplasma(ta) in of nabij de te behandelen zone(s).
- Bij patiënten met klinisch geïnfecteerde ulcera (zie rubriek 4.4).
4.4 Speciale waarschuwingen en bijzondere voorzorgen bij gebruik
De veiligheid en de werkzaamheid bij kinderen en adolescenten jonger dan 18 jaar zijn niet vastgesteld.
Bij gebrek aan gegevens, dient REGRANEX bij patiënten met een bekende maligniteit met de nodige voorzichtigheid te worden gebruikt.
REGRANEX mag niet worden gebruikt bij patiënten met ulcera die niet van primair neuropathische oorsprong zijn, zoals ulcera te wijten aan artheriopathie of andere factoren.
Een infectie moet behandeld worden vóór het gebruik van REGRANEX.
Als een wond geïnfecteerd raakt tijdens de behandeling met REGRANEX, moet het gebruik van het product onderbroken worden totdat de infectie verdwenen is.
REGRANEX mag niet gebruikt worden bij ulcera met een oppervlak > 5 cm², of langer dan 20 weken bij elke individuele patiënt.
Er zijn onvoldoende gegevens om het veilige gebruik van het product langer dan 20 weken te ondersteunen (zie 5.1 Farmacodynamische eigenschappen).
Werkzaamheid is niet vastgesteld voor ulcera met een oppervlak > 5 cm².
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het is niet bekend of REGRANEX interacties vertoont met andere lokaal te gebruiken geneesmiddelen die op de ulcereuze zone worden aangebracht.
Het wordt daarom aanbevolen REGRANEX niet aan te brengen op de ulcereuze zone in combinatie met andere lokaal te gebruiken geneesmidelen.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn geen onderzoeken bij zwangere vrouwen uitgevoerd.
Daarom mag REGRANEX niet gebruikt worden bij zwangere vrouwen.
Borstvoeding
Er zijn geen gegevens omtrent de uitscheiding van becaplermin in de humane moedermelk.
Daarom mag REGRANEX niet worden gebruikt bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
3 4.8 Bijwerkingen
De volgende lijst van bijwerkingen is gebaseerd op ervaring uit klinische studies en postmarketing- ervaring.
Bijwerkingen zijn onderverdeeld naar frequentie (aantal patiënten dat naar verwachting de bijwerking zal ervaren), gebruikmakend van de volgende categorieën: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/10,000, < 1/1000); zeer zelden (< 1/10,000).
Ernstige bijwerkingen gemeld in klinische studies.
De volgende bijwerkingen werden gerapporteerd in de gerandomiseerde klinische studies met REGRANEX-behandeling:
Infectie (zeer vaak), osteomyelitis (vaak), cellulitis (zeer vaak), huidulceratie (zeer vaak), huidafwijkingen (waaronder erytheem) (vaak) en pijn (vaak).
Blaarvormige erupties en oedeem werden zelden gemeld.
Ernstige bijwerkingen gebaseerd op postmarketing-ervaring.
Zeldzame gevallen van hypertrofische granulatie zijn gemeld.
4.9 Overdosering
Aangezien de absorptie vanuit de behandelde zone niet significant is, zijn er geen ongewenste systemische effecten te verwachten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: preparaat voor de behandeling van wonden en ulcera, ATC-code:
D03 AX06
REGRANEX bevat becaplermin, een recombinant humaan ‘ platelet derived growth factor-BB’ (rhPDGF-BB).
Becaplermin wordt geproduceerd door insertie van het gen voor de B keten van humaan ‘ platelet derived growth factor’ in Saccharomyces cerevisiae gist.
De biologische activiteit van becaplermin omvat het bevorderen van het herstel van de chemotaxis en de proliferatie van cellen die betrokken zijn bij wondheling.
Het bevordert dus de groei van normaal weefsel voor genezing.
In dierexperimentele modellen is het belangrijkste effect van becaplermin een toename van de vorming van granulatieweefsel.
Uit de gecombineerde gegevens van 4 klinische studies uitgevoerd gedurende een behandelingsfase van 20 weken van ulcera met een oppervlak van kleiner dan of gelijk aan 5 cm², bleek dat 47% van de ulcera behandeld met becaplermin 100 μ g/g gel volledig genezen was, in vergelijking met 35% van de ulcera behandeld met placebogel.
De gerekruteerde patiënten in deze studies waren volwassen diabetici van 19 jaar of ouder die leden aan tenminste één diabetisch ulcus van stadium III of IV gedurende tenminste 8 weken.
Omdat becaplermin een groeifactor is die de proliferatie van cellen stimuleert, moet het met de nodige voorzichtigheid worden gebruikt bij patiënten met maligniteiten.
5.2 Farmacokinetische eigenschappen
Absorptie
Klinische absorptiestudies werden uitgevoerd bij patiënten met diabetische ulcera met een gemiddeld ulcusoppervlak van 10,5 cm² (range 2,3-43,5 cm²).
Na het dagelijks topisch aanbrengen van REGRANEX gedurende 14 opeenvolgende dagen, is de systemische absorptie van becaplermin niet significant.
4 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Becaplermin was niet mutageen in een reeks van in vitro en in vivo onderzoeken.
Aangezien de absorptie vanuit de plaats van topische toediening bij de mens niet-significant is, zijn er geen studies uitgevoerd naar het carcinogeen vermogen en reproductietoxiciteit van REGRANEX.
In het proces van wondheling induceert becaplermin celproliferatie.
In klinische studies zijn er echter geen huidtumoren gemeld op de plaats van applicatie of in de directe omgeving daarvan.
In een preklinische studie opgezet om de effecten van PDGF op blootgesteld botweefsel vast te stellen, vertoonden ratten die gedurende 13 dagen om de andere dag geïnjecteerd werden in de metatarsalia met 3 of 10 μ g becaplermin per injectieplaats (een concentratie van 30 of 100 μ g/ml per injectieplaats) histologische veranderingen die wijzen op versnelde botvernieuwing, bestaande uit periosteale hyperplasie en subperiosteale botresorptie en exostose.
Het zachte weefsel naast de injectieplaats vertoonde fibroplasie gepaard gaand met mononucleaire celinfiltratie wat het vermogen aangeeft van PDGF om de groei van bindweefsel te stimuleren.
In ratten werden preklinische absorptiestudies uitgevoerd op wonden over de volledige dikte van de huid met een wondoppervlak van 1,4-1,6 cm².
Zowel na een enkele dosis becaplermin als na meervoudige toedieningen gedurende 5 opeenvolgende dagen was de systemische absorptie bij dergelijke wonden niet-significant.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
natriumcarmellose (E 466) natriumchloride natriumacetaat ijsazijn (E 260) methylparahydroxy-benzoaat (methylparabeen) (E 218) propylparahydroxybenzoaat (propylparabeen) (E 216) m-cresol lysinehydrochloride water voor injecties
6.2 Gevallen van onverenigbaarheid
Er zijn geen gevallen van onverenigbaarheid bekend.
6.3 Houdbaarheid
1 jaar
Gebruik binnen 6 weken na eerste opening.
6.4 Speciale voorzorgsmaatregelen bij opslag
Bewaar in een koelkast (2 ° C tot 8 ° C).
Niet invriezen.
5 6.5 Aard en inhoud van de verpakking
REGRANEX is beschikbaar in tubes van 15 g voor meervoudig gebruik met een polyethyleenlaag aan de binnenzijde.
6.6 Instructies voor gebruik en verwerking, en aanwijzingen voor het afvoeren van niet gebruikt product en afgeleide afvalstoffen
(Zie rubriek 4.2).
- Een tube REGRANEX mag maar voor een patiënt gebruikt worden.
verontreiniging en bederf te vermijden.
- De tip van de tube mag niet in contact komen met de wond of enig ander oppervlak.
- Vóór elke applicatie moet het ulcus voorzichtig gespoeld worden met een zoutoplossing of
water om overgebleven gel te verwijderen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse België
8.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/1/99/101/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29 maart 1999/31 maart 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
6 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE EN FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
7 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE EN FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Novartis Vaccines and Diagnostics, Inc., 4560 Horton Street, Emeryville, CA 94608, USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Janssen-Pharmaceutica N.V., Turnhoutseweg 30, B-2340 Beerse, België.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
BENAMING VAN HET GENEESMIDDEL
REGRANEX 0,01% gel becaplermin
2.
GEHALTE AAN WERKZAME STOF(FEN)
100 microgram/g gel becaplermin
3.
LIJST VAN HULPSTOFFEN
Bevat: natriumcarmellose (E 466), natriumchloride, natriumacetaat, ijsazijn (E 260), methylparahydroxybenzoaat (methylparabeen) (E 218), propylparahydroxybenzoaat (propylparabeen) (E 216), m-cresol, lysinehydrochloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Tube voor meervoudig gebruik met 15 gram gel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor gebruik op de huid
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Uiterste gebruiksdatum
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast (2 ° C - 8 ° C).
Niet invriezen Goed sluiten na elk gebruik
11 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/101/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Partijnummer:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel onderworpen aan medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter voor het gebruik Gebruik binnen 6 weken na eerste opening
Datum van openen:
12 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TUBE
1.
NAAM VAN HET GENEESMIDDEL
REGRANEX 0,01% gel becaplermin
2.
GEHALTE AAN WERKZAME STOF(FEN)
100 microgram/g gel becaplermin
3.
LIJST VAN HULPSTOFFEN
Bevat: natriumcarmellose (E 466), natriumchloride, natriumacetaat, ijsazijn (E 260), methylparabeen (E 218), propylparabeen (E 216), m-cresol, lysinehydrochloride en water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Tube voor meervoudig gebruik met 15 gram gel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor gebruik op de huid
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Uiterste gebruiksdatum
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast (2 ° C - 8 ° C).
Niet invriezen Goed sluiten na elk gebruik.
13 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse België
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/101/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Partijnummer
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel onderworpen aan medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees de bijsluiter voor het gebruik Gebruik binnen 6 weken na eerste opening
Datum van openen::
14 B.
BIJSLUITER
15 BIJSLUITER
Lees de bijsluiter aandachtig door want hij bevat belangrijke informatie over uw geneesmiddel.
Als er iets is dat u niet begrijpt of als u verdere informatie of advies nodig heeft, dient u contact op te nemen met uw arts of apotheker die meer gegevens hebben.
1.
Wat is REGRANEX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u REGRANEX gebruikt 3.
Hoe wordt REGRANEX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u REGRANEX 6.
Aanvullende informatie
REGRANEX 0,01% Gel Becaplermin
De werkzame stof is in REGRANEX is becaplermin.
Elke gram REGRANEX bevat 100 microgram becaplermin.
De andere bestanddelen zijn: natriumcarmellose (E 466), natriumchloride, natriumacetaat, ijsazijn (E 260), methylparahydroxybenzoaat (methylparabeen) (E 218), propylparahydroxybenzoaat (propylparabeen) (E 216), m-cresol, lysinehydrochloride en water voor injecties.
Houder van de vergunning voor het in de handel brengen
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse België
Fabrikant
JANSSEN PHARMACEUTICA NV Turnhoutseweg 30 B-2340 Beerse België
1.
WAT IS REGRANEX EN WAARVOOR WORDT HET GEBRUIKT
Becaplermin is een recombinante, menselijke uit bloedplaatjes afkomstige groeifactor (rhPDGF) die de groei van normaal weefsel helpt om zweren te laten genezen.
REGRANEX is een heldere, kleurloze tot strokleurige geconserveerde niet-steriele gel en is beschikbaar in tubes van 15 g voor meervoudig gebruik.
REGRANEX wordt samen met andere maatregelen voor goede wondverzorging gebruikt voor het bevorderen van de genezing van huidzweren met een oppervlak van 5 cm2 of minder die ontstaan tengevolge van complicaties van suikerziekte en die een toereikende doorbloeding hebben.
Door REGRANEX te gebruiken, stijgt de kans dat uw huid sneller en volledig zal genezen.
16 2.
WAT U MOET WETEN VOORDAT U REGRANEX GEBRUIKT
Gebruik REGRANEX niet
− Als u allergisch bent voor het werkzame bestanddeel of een van de hulpstoffen van REGRANEX.
− Als u een huidtumor hebt op of nabij de plaats van aanbrenging van REGRANEX.
− Als uw zweer geïnfecteerd is.
Als uw wond geïnfecteerd raakt tijdens het gebruik van REGRANEX, moet het gebruik van het product worden onderbroken totdat de infectie over is.
− Als uw zweer groter is dan 5 cm2.
Pas goed op met REGRANEX
U dient uw arts te informeren als u aan een kwaadaardige aandoening lijdt.
REGRANEX mag niet worden gebruikt door vrouwen die in verwachting zijn of borstvoeding geven.
REGRANEX werd niet onderzocht bij kinderen jonger dan 18 jaar.
Er zijn geen speciale instructies nodig voor oudere patiënten.
U mag geen andere geneesmiddelen op uw zweer aanbrengen als u REGRANEX gebruikt.
Om de zweer te reinigen mogen alleen zoutoplossing of water worden gebruikt.
- Deelname aan het verkeer en het bedienen van machines
3.
HOE WORDT REGRANEX GEBRUIKT
Neem deze gebruiksaanwijzingen in acht, zodat u optimaal baat vindt bij REGRANEX.
Voordat de behandeling met REGRANEX wordt begonnen, moet de zweer worden gereinigd.
Om uw zweren sneller en zo volledig mogelijk te helpen genezen, is het zeer belangrijk dat u uw zweren ook goed verzorgt terwijl u REGRANEX gebruikt.
Als u opmerkt dat uw zweer geïnfecteerd raakt (bijv. roodheid, zwelling, koorts, pijn, geur), dient u uw arts onmiddellijk te raadplegen voor een specifieke behandeling.
U mag tijdens de behandeling geen druk uitoefenen op de zweer of erop lopen en u dient het advies van uw arts in verband met goede verzorging van de zweer samen met andere maatregelen die nodig kunnen zijn om de druk op de zweer te verlichten strikt op te volgen.
Voordat u REGRANEX aanbrengt, dient u uw handen grondig te wassen.
Vóór elke toepassing moet de zweer voorzichtig worden afgespoeld met zoutoplossing of water om de nog aanwezige gel te verwijderen.
Breng REGRANEX met behulp van een schoon applicatiemiddel (b.v. een gaasje of een tongspatel) eenmaal per dag aan in een ononderbroken dunne laag op het hele zweeroppervlak.
Contact met andere delen van het lichaam moet worden vermeden.
De tip van de tube mag niet in contact komen met de zweer of met een ander oppervlak en men moet ervoor zorgen dat tijdens het gebruik andere
17 vormen van mogelijke verontreiniging door micro-organismen of bederf worden vermeden.
Het verband dient minstens eenmaal per dag te worden vervangen om de zweer vochtig te houden.
REGRANEX mag slechts eenmaal per dag worden aangebracht, ook als u uw verband meerdere malen vervangt.
REGRANEX mag niet worden gebruikt met afsluitend verband.
REGRANEX mag niet langer dan 20 weken gebruikt worden.
Neem contact op met uw arts, als er na de eerste 10 weken continue behandeling geen belangrijke vooruitgang in de genezing is.
Uw arts zal beslissen of de behandeling moet worden voortgezet.
REGRANEX is niet bedoeld voor herhaald gebruik.
Dit geneesmiddel werd voor u voorgeschreven en mag niet worden doorgegeven aan andere personen.
Ongebruikte gel moet worden weggegooid nadat de behandeling is voltooid.
Wat u moet doen als u meer REGRANEX heeft gebruikt dan u zou mogen
Wanneer u per ongeluk te veel REGRANEX aanbrengt, is het onwaarschijnlijk dat dat kwaad kan.
Tracht de gebruiksaanwijzingen echter altijd nauwkeurig op te volgen.
4.
MOGELIJKE BIJWERKINGEN
Net als elk geneesmiddel kan REGRANEX bijwerkingen veroorzaken.
De volgende aandoeningen zijn gemeld in klinisch onderzoek met REGRANEX-behandeling: infectie (waaronder huid- en botinfectie), het ontstaan van huidzweren en huidaandoeningen (waaronder roodheid en pijn).
Blaren en zwelling werden zelden gemeld.
Gevallen van overmatige weefselvorming in de zweer door een versterkte helingsreactie zijn in zeldzame gevallen waargenomen bij patiënten die REGRANEX gebruikten.
Dit geldt ook voor effecten die niet in deze bijsluiter worden genoemd, of als u niet zeker bent van het effect van dit product.
5.
HOE BEWAART U REGRANEX
Bewaar in een koelkast bij 2 ° C tot 8 ° C.
Niet invriezen.
Buiten het bereik en zicht van kinderen houden.
Na elk gebruik moet u de tube goed sluiten.
Gebruik uw geneesmiddel niet meer na de vervaldatum (maand/jaar) die op de tube en het doosje wordt vermeld.
Als de tube eenmaal geopend is, dient u de gel binnen 6 weken te gebruiken.
Noteer de datum van eerste opening op het etiket van de tube.
18 6.
AANVULLENDE INFORMATIE
Voor aanvullende informatie over dit geneesmiddel kunt u contact opnemen met de lokale vertegenwoordiger van de registratiehouder.
Belgique/België/Belgien JANSSEN-CILAG N.V. / S.A.
Roderveldlaan 1 B-2600 Berchem Tel: +32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG N.V. / S.A.
Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tel: +32 3 280 54 11
България Представителство на Johnson & Johnson, d.o.o. ж.к.
Младост 4, Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23 513-800
Č eská republika JANSSEN-CILAG s.r.o.
Karla Engliš e 3201/6 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta A.M.Mangion Ltd Mangion Buildings Triq ġ dida ġ o triq Valletta Luqa, LQA 6000 Tel: +356 2397 6000
JANSSEN-CILAG A/S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955-0
Norge JANSSEN-CILAG AS Hoffsveien 1 D N-0275 Oslo Tlf: +47 24 12 65 00
Eesti JANSSEN-CILAG Polska Sp. z o.o.
Eesti filiaal Weizenbergi 20b, Tallinn EE-10150 Tel: +372 626 6500
Österreich JANSSEN-CILAG Pharma GmbH.
Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Τηλ: +30210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o.o. ul.
Iłż ecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
19 España Laboratorios Dr.
Esteve, S.A.
Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Tel: +34 93 446 60 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734-503 Barcarena Tel: +351 21-436 88 35
France ETHICON Division Johnson & Johnson Wound Management 1 rue Camille Desmoulins TSA 10004 92787 Issy-les-Moulineaux Cdx 9 Tel: +33 1 55 00 22 00 Info.
Méd.
Tel: +33 1 55 00 22 33
Romania Johnson & Johnson d.o.o.
Street.
Tipografilor No.11-15 Build S-Park, A2, Floor 5 013714 Bucureş ti Tel: +40 212071800
Ireland JANSSEN-CILAG Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Š martinska cesta 53 Sl-1000, Ljubljana Tel: +386 1 401 18 30
Ísland JANSSEN-CILAG AB c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Johnson & Johnson s.r.o.
Plynárenská 7/B SK- 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese (Milano) Tel: +39 022510.1
Suomi/Finland JANSSEN-CILAG OY Metsänneidonkuja/Skogsjungfrugränden 8 FI-02130 Espoo/Esbo Puh/Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 SE-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp.z o.o. filiā le Latvijā Bauskas iela 58a LV-1004 Rī ga Tā lr: +371 7103007
United Kingdom JANSSEN-CILAG Ltd.
Saunderton, High Wycombe Buckinghamshire HP14 4HJ Tel: +44 1 494 567 567
20 Lietuva UAB "Johnson & Johnson" Š eimyniš kių g.
European Medicines Agency
EMEA/H/C/870
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RELISTOR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Relistor?
Relistor is een geneesmiddel dat de werkzame stof methylnaltrexonbromide bevat.
Het middel is verkrijgbaar in de vorm van een oplossing voor injectie met 12 mg methylnaltrexonbromide in 0,6 ml.
Wanneer wordt Relistor voorgeschreven?
Relistor wordt voorgeschreven voor de behandeling van obstipatie veroorzaakt door opioïden (aan morfine verwante pijnstillers) bij volwassenen die ernstig ziek zijn en palliatieve behandeling krijgen (behandeling van de verschijnselen van een ziekte waarvan genezing niet het doel is).
Het wordt gebruikt wanneer de respons op de gebruikelijke laxeermiddelen onvoldoende is.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Relistor gebruikt?
Relistor wordt eens per twee dagen toegediend via een injectie onder de huid.
De dosis is afhankelijk van het lichaamsgewicht van de patiënt en moet worden verlaagd bij patiënten met ernstige nierproblemen.
Het middel wordt afgeraden bij patiënten met ernstige leverproblemen of met zeer ernstige nierproblemen die dialyse noodzakelijk maken.
Patiënten kunnen zichzelf injecteren nadat ze hiervoor de juiste techniek hebben geleerd.
Hoe werkt Relistor?
Opioïden verlichten de pijn doordat ze zich binden aan ‘ opiaatreceptoren’ in hersenen en ruggenmerg.
Deze receptoren zijn ook aanwezig in de darmen.
Wanneer opioïden zich hechten aan receptoren in de darmen, neemt de mobiliteit (beweeglijkheid) van de darm af, met obstipatie als gevolg.
De werkzame stof in Relistor, methylnaltrexonbromide, is een antagonist van de mu-opiaatreceptor.
Dit wil zeggen dat het een specifiek type opiaatreceptor, de zogenaamde ‘ mu-opiaatreceptor’, blokkeert.
Methylnaltrexonbromide is afgeleid van naltrexon, een zeer bekende stof die wordt gebruikt om de werking van opioïden te blokkeren.
Anders dan naltrexon is methylnaltrexonbromide minder goed in staat om tot in de hersenen door te dringen, wat wil zeggen dat het de mu-opiaatreceptoren in de darmen blokkeert maar niet die in de hersenen.
Door blokkering van deze receptoren vermindert Relistor de door opioïden veroorzaakte obstipatie, maar verstoort het niet de pijnstillende effecten ervan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Relistor onderzocht?
De werking van Relistor werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Relistor werd onderzocht in twee hoofdonderzoeken met in totaal 288 patiënten met een gevorderde ziekte en door opioïden veroorzaakte obstipatie.
In beide onderzoeken werd de werkzaamheid van Relistor vergeleken met die van een placebo (schijnbehandeling) wat betreft het stimuleren van de stoelgang.
De voornaamste graadmeter voor de werkzaamheid was in beide onderzoeken het aantal patiënten dat binnen vier uur na de eerste dosis ontlasting produceerde.
In het tweede onderzoek werd daarnaast gekeken naar het aantal patiënten dat binnen vier uur na de eerste vier doses ten minste tweemaal ontlasting produceerde.
Welke voordelen bleek Relistor tijdens de studies te hebben?
Relistor was werkzamer dan placebo wat betreft het stimuleren van de stoelgang.
In de twee onderzoeken tezamen produceerde 55% van de patiënten binnen vier uur na de eerste injectie met Relistor ontlasting (91 op de 165), tegenover 15% van de patiënten die placebo kregen (18 op de 123).
In het tweede onderzoek produceerde 52% van de patiënten binnen vier uur na de eerste vier injecties met Relistor ten minste tweemaal ontlasting (32 op de 62), tegenover 8% van de patiënten die placebo kregen (6 op de 71).
Welke risico's houdt het gebruik van Relistor in?
De meest voorkomende bijwerkingen van Relistor (waargenomen bij meer dan 1 op de 10 patiënten) zijn buikpijn, misselijkheid, flatulentie (winderigheid) en diarree.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Relistor.
Relistor mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor methylnaltrexonbromide of voor enig ander bestanddeel van het middel.
Daarnaast mag het middel niet worden gebruikt bij patiënten bij wie de darm is afgesloten (darmobstructie) of met een aandoening die onmiddellijke darmchirurgie noodzakelijk maakt.
Waarom is Relistor goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Relistor groter zijn dan de risico’ s ervan voor de behandeling van obstipatie veroorzaakt door opioïdgebruik bij patiënten met een gevorderde ziekte die palliatieve zorg krijgen, wanneer de respons op de gebruikelijke laxerende behandeling onvoldoende is.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Relistor.
Overige informatie over Relistor:
De Europese Commissie heeft op 02 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Relistor verleend aan de firma Wyeth Europa Limited.
Klik hier voor het volledige EPAR voor Relistor.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EU Procedure
Toedieningsweg
Inhoud
nummer
Fantasienaam Sterkte
Farmaceutische Vorm
Verpakking
Verpakkingsgrootte
EU/1/08/463/001
RELISTOR
12 mg/0,6 ml Oplossing voor injectie.
Subcutaan gebruik
Flacon (glas)
0,6 ml (20 mg/ml)
1 injectieflacon
EU/1/08/463/002
RELISTOR
12 mg/0,. 6 ml Oplossing voor injectie
Subcutaan gebruik
Flacon (glas)
0,6 ml (20 mg/ml)
2 injectieflacons + 2 steriele injectiespuiten + 4 alcoholdoekjes
EU/1/08/463/003
RELISTOR
12 mg/0,6 ml Oplossing voor injectie.
Subcutaan gebruik
Flacon (glas)
0,6 ml (20 mg/ml)
7injectieflacons + 7 steriele injectiespuiten + 14 alcoholdoekjes
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Relistor 12 mg/0,6 ml oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon van 0,6 ml bevat 12 mg methylnaltrexonbromide.
Eén ml oplossing bevat 20 mg methylnaltrexonbromide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Steriele, heldere oplossing, kleurloos tot lichtgeel, absoluut vrij van zichtbare deeltjes.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van opioïd-geïnduceerde obstipatie bij patiënten met gevorderde ziekte die palliatieve zorg krijgen wanneer respons op een gebruikelijke behandeling met laxantia onvoldoende was.
4.2 Dosering en wijze van toediening
Alleen voor volwassenen
Relistor dient te worden toegevoegd om direct een complete defaecatie op te wekken indien gebruikelijke behandeling met laxantia onvoldoende effect gehad heeft.
De aanbevolen dosis methylnaltrexonbromide is 8 mg (0,4 ml Relistor) (voor patiënten met een lichaamsgewicht van 38 – 61 kg) of 12 mg (0,6 ml Relistor) (voor patiënten met een lichaamsgewicht van 62 – 114 kg).
Het gebruikelijke toedieningsschema is om de andere dag een enkele dosis.
Doses kunnen, naar gelang de klinische behoefte, ook met langere tussenpozen toegediend worden.
Patiënten mogen alleen twee opeenvolgende doses met een tussenperiode van 24 uur krijgen als er geen reactie (defaecatie) op de dosis van de dag daarvoor heeft plaatsgevonden.
Patiënten van wie het lichaamsgewicht buiten het bereik valt, dienen met 0,15 mg/kg gedoseerd te worden.
Het injectievolume voor deze patiënten dient als volgt te worden berekend:
Dosis (ml) = lichaamsgewicht van de patiënt (kg) x 0,0075
Nierpatiënten Bij patiënten met ernstige nierinsufficiëntie (creatinineklaring minder dan 30 ml/min), dient de dosis van methylnaltrexonbromide verlaagd te worden van 12 mg tot 8 mg (0,4 ml Relistor) voor patiënten
Er zijn geen gegevens beschikbaar van patiënten met nierinsufficiëntie in een terminaal stadium die gedialyseerd worden en daarom wordt Relistor niet aanbevolen voor deze patiënten (zie rubriek 4.4).
Leverinsufficiëntie Voor patiënten met lichte tot matige leverinsufficiëntie is geen aanpassing nodig (zie rubriek 5.2).
Er zijn geen gegevens beschikbaar van patiënten met ernstige leverinsufficiëntie (Child-Pugh Klasse C), en daarom wordt Relistor niet aanbevolen voor deze patiënten (zie rubriek 4.4).
Kinderen Er is geen ervaring bij kinderen jonger dan 18 jaar (zie rubriek 5.2).
Daarom dient methylnaltrexon niet bij kinderen te worden gebruikt totdat verdere gegevens beschikbaar komen.
Ouderen Er wordt geen dosisaanpassing op basis van leeftijd aanbevolen (zie rubriek 5.2).
Toediening
Relistor wordt toegediend als een subcutane injectie.
Het wordt aanbevolen om de injectieplaatsen te roteren.
Het wordt niet aanbevolen om te injecteren op plaatsen waar de huid kwetsbaar, beschadigd, rood of hard.
Plaatsen met littekens of striae dienen te worden vermeden.
De drie gebieden van het lichaam die worden aanbevolen voor injectie van Relistor zijn de bovenbenen, buik en bovenarmen.
Relistor kan onafhankelijk van voedsel worden geïnjecteerd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Het gebruik van methylnaltrexonbromide bij patiënten met bekende of vermoede mechanische gastro- intestinale obstructie of acute buik is gecontraïndiceerd.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werking van methylnaltrexonbromide is onderzocht bij patiënten met opioïd-geïnduceerde obstipatie.
Daarom dient Relistor niet te worden gebruikt voor de behandeling van patiënten met obstipatie die niet door opioïden wordt veroorzaakt.
Als tijdens de behandeling ernstige of aanhoudende diarree optreedt, dient patiënten geadviseerd te worden de behandeling met Relistor niet voort te zetten en hun arts te raadplegen.
Gegevens uit klinisch onderzoek wijzen uit dat behandeling met methylnaltrexonbromide kan resulteren in het snel optreden van een defaecatie (gemiddeld binnen 30 tot 60 minuten).
In klinisch onderzoek is behandeling met methylnaltrexonbromide langer dan 4 maanden niet onderzocht en daarom dient het alleen gedurende een beperkte periode gebruikt te worden (zie rubriek 5.2).
Relistor dient alleen gebruikt te worden bij patiënten die palliatieve zorg krijgen.
Het wordt toegevoegd aan de gebruikelijke behandeling met laxantia
3 Relistor wordt niet aanbevolen bij patiënten met ernstige leverinsufficiëntie of met end-stage nierinsufficiëntie die dialyse vereist (zie rubriek 4.2).
Gebruik van methylnaltrexonbromide bij patiënten met colostomie, peritoneale katheter, actieve diverticulaire aandoening of fecale impactie is niet onderzocht.
Daarom dient Relistor alleen met voorzichtigheid te worden toegediend aan deze patiënten.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. in wezen ‘ natriumvrij’.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Methylnaltrexon heeft geen effect op de farmacokinetiek van geneesmiddelen die door cytochroom P450 (CYP) iso-enzymen gemetaboliseerd worden.
Methylnaltrexon wordt minimaal gemetaboliseerd door CYP iso-enzymen.
In vitro onderzoeken naar het metabolisme doen vermoeden dat methylnaltrexon de activiteit van CYP1A2, CYP2E1, CYP2B6, CYP2A6, CYP2C9, CYP2C19 of CYP3A4 niet remt, terwijl het een zwakke remmer is van het metabolisme van een substraat van het type CYP2D6.
In een klinisch geneesmiddeleninteractie-onderzoek bij gezonde volwassen mannen, beïnvloedde een subcutane dosis van 0,3 mg/kg methylnaltrexon het metabolisme van dextromethorfan, een CYP2D6-substraat, niet significant.
De organische kationtransporteur(OCT) - gerelateerde geneesmiddel-geneesmiddelinteractiepotentieel tussen methylnaltrexon en een OCT remmer werd bij 18 gezonde personen onderzocht door de enkele-dosis farmacokinetische profielen van methylnaltrexon te vergelijken voor en na meervoudige doses cimetidine 400 mg.
De renale klaring van methylnaltrexon nam af na toediening van meervoudige doses cimetidine (van 31 l/u tot 18 l/u).
Echter, dit resulteerde in een kleine verlaging van de totale klaring (van 107 l/u tot 95 l/u).
Met als gevolg dat geen belangrijke verandering in de AUC van methylnaltrexon in aanvulling op de Cmax werd waargenomen voor en na toediening meervoudige doses cimetidine.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van methylnaltrexonbromide bij zwangere vrouwen.
Dierstudies hebben reproductietoxiciteit aangetoond bij hoge doses (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
Relistor dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding Het is niet bekend of methylnaltrexonbromide in de humane moedermelk wordt uitgescheiden.
Dierstudies hebben aangetoond dat methylnaltrexonbromide wordt uitgescheiden in de moedermelk.
Een beslissing om of de borstvoeding voort te zetten/te discontinueren of de behandeling met Relistor voort te zetten/te discontinueren dient te worden gemaakt, rekening houdend met het voordeel van de borstvoeding voor het kind en het voordeel van behandeling met Relistor voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Echter, als een zuiver perifeer werkzame opioïdantagonist, is de kans dat methylnaltrexon dergelijke activiteiten zal beïnvloeden klein.
Duizeligheid kan optreden en dat kan een effect hebben op de rijvaardigheid en het gebruik van machines (zie rubriek 4.8).
4.8 Bijwerkingen
De meest gerapporteerde geneesmiddelgerelateerde bijwerkingen bij alle patiënten die aan methylnaltrexonbromide zijn blootgesteld tijdens alle fasen van placebogecontroleerd onderzoek
In het algemeen waren deze reacties licht tot matig van aard.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100); Zelden (≥ 1/10.000, < 1/1.000), Zeer zelden (< 1/10.000), onbekend (kan niet worden geschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Vaak:
Duizeligheid
Maagdarmstelselaandoeningen Zeer vaak:
Buikpijn, misselijkheid, flatulentie, diarree.
Vaak:
Reacties op de plaats van injectie (bv. steken, branderigheid, pijn, roodheid, oedeem)
4.9 Overdosering
Tijdens klinisch onderzoek zijn er geen gevallen van overdosering gerapporteerd.
In een onderzoek bij gezonde vrijwilligers werd orthostatische hypotensie waargenomen in relatie tot een intraveneus toegediende bolusdosis van 0,64 mg/kg.
Als een overdosis optreedt, dienen tekenen en symptomen van orthostatische hypotensie gecontroleerd te worden en aan een arts gemeld te worden.
Behandeling dient zo nodig te worden geïnitieerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
{categorie}, ATC-code: nog niet toegekend.
Werkingsmechanisme Methylnaltrexonbromide is een selectieve antagonist van de opioïdbinding op de mu-receptor.
In vitro studies hebben aangetoond dat methylnaltrexon een mu-opioïdreceptorantagonist is (remmingsconstante [Ki] = 28 nM), met 8-voudig minder potentie voor kappa-opioïdreceptoren (Ki = 230 nM) en veel lagere affiniteit voor delta-opioïdreceptoren.
Omdat het een quaternair amine is, is de mogelijkheid van methylnaltrexon om de bloed-hersen- barrière te passeren beperkt.
Dit geeft methylnaltrexon de gelegenheid om in weefsels als het maagdarmkanaal te functioneren als een perifeer werkende mu-opioïdantagonist, zonder beïnvloeding van de opioïdgemedieerde analgetische effecten op het centrale zenuwstelsel.
Klinische effectiviteit en veiligheid De werkzaamheid en veiligheid van methylnaltrexonbromide bij de behandeling van opioïd- geïnduceerde obstipatie bij patiënten die palliatieve zorg krijgen, werd aangetoond in twee gerandomiseerde, dubbelblinde, placebogecontroleerde studies.
In deze studies was de mediane leeftijd 68 jaar (bereik 21-100); 51% was vrouw.
In beide onderzoeken hadden de patiënten gevorderde terminale ziekten en een beperkte levensverwachting.
Voorafgaand aan selectie, hadden patiënten opioïd-geïnduceerde
5 obstipatie gedefinieerd als ofwel < 3 defecaties in de voorafgaande week of geen defecaties gedurende > 2 dagen.
Studie 301 vergeleek methylnaltrexonbromide toegediend als een enkele, dubbelblinde, subcutane dosis 0,15 mg/kg, of Relistor 0,3 mg/kg versus placebo.
De dubbelblinde dosis werd gevolgd door een open-label, 4 weken durende doseringsperiode, waarin methylnaltrexonbromide indien nodig gebuikt kon worden, niet vaker dan 1 dosis per 24-uursperiode.
Gedurende beide onderzoeksperioden, behielden patiënten hun gebruikelijke laxeringsregime.
In totaal namen 154 patiënten deel en werden behandeld gedurende de dubbelblinde periode (methylnaltrexonbromide 0,15 mg/kg, n=47 methylnaltrexonbromide 0,3 mg/kg, n=55, placebo, n=52).
Het primaire eindpunt was de hoeveelheid patiënten die binnen 4 uur na de dubbelblinde studiemedicatie een complete defaecatie hadden zonder gebruik te maken van een rescue-middel.
Met methylnaltrexonbromide behandelde patiënten hadden een significant hogere mate van defecatierespons binnen 4 uur na de dubbelblinde dosis (62% voor 0,15 mg/kg en 58% voor 0,3 mg/kg) dan patiënten die met placebo waren behandeld (14%); p < 0,0001 voor elke dosis versus placebo.
Studie 302 vergeleek dubbelblind, subcutane doses van methylnaltrexonbromide, om de andere dag toegediend gedurende 2 weken, versus placebo.
Gedurende de eerste week (dag 1, 3, 5, 7) kregen patiënten ofwel 0,15 mg/kg methylnaltrexonbromide of placebo.
In de tweede week kon de aan de patiënt toegekende dosis verhoogd worden tot 0,3 mg/kg als de patiënt 2 of minder rescuemiddelvrije defecaties tot op dag 8 had gehad.
De aan een patiënt voorgeschreven dosis kon op elk moment worden verminderd op basis van verdraagbaarheid.
Gegevens van 133 patiënten (62 methylnaltrexonbromide, 71 placebo) werden geanalyseerd.
Er waren 2 primaire eindpunten: proportie van patiënten met een defaecatie zonder rescue-middel binnen 4 uur na de eerste dosis van studiemedicatie en proportie van patiënten met een defaecatie zonder rescue-middel binnen 4 uur na ten minste 2 van de eerste 4 doses Relistor.
Met methylnaltrexonbromide behandelde patiënten hadden een hogere defecatiegraad binnen 4 uur van de eerste dosis (48%) dan de met placebo behandelde patiënten (16%); p < 0,0001 (Afbeelding 1).
Met methylnaltrexonbromide behandelde patiënten hadden ook significant hogere mate van defaecatie binnen 4 uur na ten minste 2 van de eerste 4 doses (52%) dan de met placebo behandelde patiënten (9%); p < 0,0001.
De consistentie van de ontlasting was niet significant verbeterd bij patiënten die aan het begin al zachte ontlasting hadden.
In beide onderzoeken was er geen bewijs om onderscheidende effecten te veronderstellen van leeftijd of geslacht op de veiligheid of effectiviteit.
Het effect op ras kon niet geanalyseerd worden omdat de studiepopulatie voornamelijk blank was (88%).
De duur van het effect werd aangetoond in studie 302, waarin de defecatiegraad consistent was van dosis 1 tot en met dosis 7 gedurende de 2 weken durende, dubbelblinde periode.
De werkzaamheid en veiligheid van methylnaltrexonbromide werden ook aangetoond in een open- label behandeling toegediend vanaf Dag 2 tot en met Week 4 in studie 301 en in twee open-label verlengde onderzoeken (301EXT en 302EXT) waarin methylnaltrexonbromide werd gegeven indien nodig tot 4 maanden (slechts 8 patiënten tot op dit punt).
Een totaal van 136, 21 en 82 patiënten ontvingen ten minste een open-label dosis in respectievelijk onderzoeken 301, 301EXT en 302EXT.
Relistor werd elke 3,2 dagen toegediend (mediaan doseringsinterval met een bereik van 1-39 dagen).
De mate van defaecatie werd behouden gedurende de verlengingsstudies bij die patiënten die de behandeling voortzetten.
Er was geen significante relatie tussen de opioïdbasisdosis en de mate van defecatierespons bij met methylnaltrexonbromide behandelde patiënten bij deze studies.
Daarbij varieerde de mediane dagelijkse opioïddosis niet in belangrijke mate tussen de met methylnaltrexonbromide behandelde patiënten en de met placebo behandelde patiënten.
Er waren geen klinisch relevante wijzigingen in pijnscores ten opzichte van basiswaarden bij ofwel de met methylnaltrexonbromide behandelde patiënten of de met placebo behandelde patiënten.
6 Effect op cardiale repolarisatie In een dubbelblind, gerandomiseerd, parallelgroep ECG-onderzoek van enkelvoudige, subcutane doses methylnaltrexonbromide (0,15, 0,30 en 0,50 mg/kg) bij 207 gezonde vrijwilligers, werd geen teken van QT/QTc-verlenging of enig bewijs van een effect op secundaire ECG parameters of golfvormige morfologie waargenomen in vergelijking tot placebo en een positieve controle (orale toediening van 400 mg moxifloxacine).
5.2 Farmacokinetische eigenschappen
Methylnaltrexonbromide wordt snel geabsorbeerd, piekplasmaconcentraties (Cmax) worden ongeveer 0,5 uur na subcutane toediening bereikt.
De Cmax en oppervlakte-onder-de-tijdcurve (AUC) neemt toe met dosistoename van 0,15 mg/kg tot 0,5 mg/kg op een dosisproportionele wijze.
De absolute biologische beschikbaarheid van een subcutane dosis van 0,30 mg/kg versus een intraveneuze dosis van 0,30 mg/kg is 82%.
Methylnaltrexon ondergaat een matige weefselverdeling.
Het distributievolume op steady-state (Vss) bedraagt ongeveer 1,1 l/kg.
Methylnaltrexon wordt minimaal aan humane plasma-eiwitten gebonden (11,0% tot 15,3%) zoals bepaald door evenwichtsdialyse.
Methylnaltrexon wordt bij de mens in geringe mate gemetaboliseerd gebaseerd op de hoeveelheid methylnaltrexonmetabolieten verkregen uit excreten.
Omzetting naar methyl-6-naltrexol-isomeren en methylnaltrexonsulfaat lijkt de primaire metabolisatieroute te zijn.
Elk van de methyl-6-naltrexol isomeren heeft wat minder antagonistactiviteit dan de oorspronkelijke verbinding en is weinig aanwezig in plasma (ongeveer 8% van de geneesmiddelgerelateerde materialen).
Methylnaltrexonsulfaat is een inactieve metaboliet die in plasma aanwezig is op een niveau van ongeveer 25% van geneesmiddelgerelateerde materialen.
N-demethylatie van methylnaltrexon om naltrexon te produceren is niet significant, slechts 0,06% van de toegediende dosis.
Methylnaltrexon wordt voornamelijk als onveranderd actief bestanddeel uitgescheiden.
Ongeveer de helft van de dosis wordt in de urine uitgescheiden en iets minder in de feces.
De terminale eliminatie- halfwaardetijd (t½) is ongeveer 8 uur.
Speciale populaties
Leverinsufficiëntie Het effect van lichte en matige leverinsufficiëntie op de systemische blootstelling aan methylnaltrexon is bij 8 personen onderzocht, elk met Child-Pugh Klasse A en B, in vergelijking tot gezonde personen.
De resultaten toonden geen effect van betekenis van leverinsufficiëntie op de AUC of Cmax van methylnaltrexon.
Het effect van ernstige leverinsufficiëntie op de farmacokinetiek van methylnaltrexon is niet onderzocht.
Nierinsufficiëntie In een onderzoek bij vrijwilligers met variërende gradaties van nierinsufficiëntie die een enkele dosis van 0,30 mg/kg methylnaltrexonbromide ontvingen, had de nierinsufficiëntie een duidelijk effect op de renale uitscheiding van methylnaltrexon.
De klaring door de nieren van methylnaltrexon verminderde met een toenemende mate van nierinsufficiëntie.
Ernstige nierinsufficiëntie gaf een 8- tot 9-voudige vermindering van de renale klaring van methylnaltrexon; echter, dit had slechts een 2- voudige toename van de totale blootstelling (AUC) aan methylnaltrexon tot gevolg.
De Cmax werd niet significant gewijzigd.
Er is geen onderzoek uitgevoerd bij patiënten met nierinsufficiëntie in een terminaal stadium die dialyse vereist.
7 Kinderen Er is geen onderzoek bij kinderen uitgevoerd (zie rubriek 4.2).
Ouderen In een onderzoek waarbij de farmacokinetische profielen werden vergeleken na enkelvoudige en meervoudige dosis van intraveneus methylnaltrexon in een dosis van 24 mg tussen gezonde, jonge (18 tot 45 jaar n=10) personen en ouderen (65 jaar en ouder n=10), was het leeftijdseffect op de blootstelling aan methylnaltrexon minimaal.
De gemiddelde steady-state Cmax en AUC bij ouderen waren 545 ng/ml en 412 ng• u/ml, respectievelijk ongeveer 8,1% en 20% groter dan die voor jongere personen.
Daarom wordt op basis van leeftijd geen dosisaanpassing aanbevolen.
Geslacht Er zijn geen duidelijke geslachtsverschillen waargenomen.
Gewicht Een geïntegreerde analyse van farmacokinetische gegevens van gezonde personen toonde aan dat methylnaltrexon mg/kg dosis-aangepaste blootstelling toenam met toename van het lichaamsgewicht.
De gemiddelde blootstelling aan methylnaltrexon van 0,15 mg/kg over een gewichtsbereik van 38 tot 114 kg was 179 (bereik=139-240) ng.h/ml.
Dit leverde een gemiddelde blootstelling op van 187 (bereik=148-220) ng.h/ml.
Bovendien toonde de analyse aan dat de 8 mg dosering voor lichaamsgewicht van 38 tot minder dan 62 kg en een dosis van 12 mg voor een lichaamsgewicht van 62 tot 114 kg overeenkwam met gemiddelde doses van 0,16 (bereik=0,21-0,13) mg/kg en 0,16 (bereik=0,19-0,11) mg/kg respectievelijk, gebaseerd op de verdeling van patiënten naar lichaamsgewicht die in studies 301 en 302 deelnamen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig uit conventioneel onderzoek op het gebied van veiligheidsfarmacologie, herhaalde-dosistoxiciteit en genotoxiciteit.
Cardiale effecten werden waargenomen in enkele niet-klinische onderzoeken bij honden (verlenging van actiepotentialen in de vezels van Purkinje of verlenging van het QTc- interval).
Het mechanisme van dit effect is onbekend, echter het ‘ human cardiac potassium ion channel’ (hERG) schijnt hier niet bij betrokken te zijn.
Subcutane injecties met Relistor van 150 mg/kg/dag verminderden de fertiliteit bij ratten.
Doses tot 25 mg/kg/dag (18 keer de blootstelling [AUC] bij de mens met een subcutane dosis van 0,3 mg/kg) hadden geen effect op de fertiliteit of algehele reproductieve prestatie.
Er was geen bewijs voor teratogeniteit bij ratten of konijnen.
Subcutane injecties van Relistor met 150/100 mg/kg/dag aan ratten resulteerde in afname van geboortegewicht van de nakomelingen; doses tot 25 mg/kg/dag (18 keer de blootstelling [AUC] bij de mens met een subcutane dosis van 0,3 mg/kg) hadden geen effect op de bevalling, geboorte of de overleving en de groei van nakomelingen.
Methylnaltrexonbromide wordt uitgescheiden via de melk van zogende ratten.
Carcinogeniteitsonderzoeken zijn niet uitgevoerd met Relistor.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
8 Water voor injecties Zoutzuur (voor pH-aanpassing) Natriumhydroxide (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Gezien het ontbreken van compatibiliteitsstudies, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
Na optrekken in de injectiespuit:
Vanwege de gevoeligheid voor licht dient de oplossing voor injectie binnen 24 uur gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
Houd de injectieflacon in de buitenverpakking ter bescherming tegen licht.
Voor het bewaren van het geneesmiddel in de injectiespuit, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Helder, Type I, flintglazen injectieflacon voor eenmalig gebruik, grijze butylrubberen stop en aluminium zegel met flip-off-cap.
Elke injectieflacon bevat 0,6 ml oplossing voor injectie.
De presentaties van Relistor zijn:
1 injectieflacon met oplossing voor injectie
2 injectieflacons met oplossing voor injectie 2 steriele injectiespuiten van 1 ml met intrekbare naald 4 alcoholdoekjes
7 injectieflacons met oplossing voor injectie 7 steriele injectiespuiten van 1 ml met intrekbare naald 14 alcoholdoekjes
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 OPH
44-1628 604 377 Fax 44-1628 666 368
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
< Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. >
10 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wyeth Lederle S.p.A.
Via Franco Gorgone Zona Industriale IT-95030 Catania Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelbewakingssysteem De vergunninghouder moet zorgen dat het geneesmiddelbewakingssysteem, zoals beschreven in versie 1.2 gepresenteerd in Module 1.8.1. van de Aanvraag van de vergunning voor het in de handel brengen, aanwezig is en functioneert voordat en terwijl het product op de markt is.
Risico Management Plan De vergunninghouder verplicht zich tot het uitvoeren van studies en additionele geneesmiddelbewakingsactiviteiten beschreven in het geneesmiddelbewakingsplan, zoals overeen gekomen in versie 1.2 van het Risico Management Plan (RMP) gepresenteerd in Module 1.8.2. van de Aanvraag van de vergunning voor het in de handel brengen en alle daarop volgende herzieningen van het RMP besloten door de CHMP.
Volgens de CHMP Richtlijn voor Risico Management Systemen voor geneesmiddelen voor mensen dient het herziene RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een herzien RMP te worden ingediend • Wanneer nieuwe informatie wordt gekregen die van invloed kan zijn op de huidige Veiligheids Specificatie, het Geneesmiddelbewakingssysteem of risico beperkende activiteiten • Binnen 60 dagen nadat een belangrijke (geneesmiddelbewakings- of risicobeperkende) mijlpaal is bereikt • Op verzoek van de EMEA
12 <
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Relistor 12 mg/0,6 ml oplossing voor injectie.
Methylnaltrexonbromide.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een ml bevat 20 mg methylnaltrexonbromide.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumcalciumedetaat, glycinehydrochloride, water voor injecties, zoutzuur (voor pH-aanpassing), natriumhydroxide (voor pH-aanpassing).
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie
1 injectieflacon van 0,6 ml
2 injectieflacons van 0,6 ml 2 steriele injectiespuiten van 1 ml met intrekbare injectienaald 4 alcoholdoekjes
7 injectieflacons van 0,6 ml 7 steriele injectiespuiten van 1 ml met intrekbare injectienaald 14 alcoholdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
15 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Elk ongebruikt geneesmiddel of afvalmateriaal dient overeenkomstig locale voorschriften te worden vernietigd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 OPH Verenigd Koninkrijk Tel:
44-1628 666 368
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Relistor 12 mg/0,6 ml
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Relistor 12 mg/0.6 ml oplossing voor injectie.
Methylnaltrexonbromide.
Subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,6 ml (12 mg) methylnaltrexonbromide
6.
OVERIGE
Bewaren beneden 30ºC.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
17 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ETIKETTEKST VOOR DE TRAYDEKSEL
1.
NAAM VAN HET GENEESMIDDEL
Relistor 12 mg/0,6 ml oplossing voor injectie.
Methylnaltrexonbromide.
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Relistor 12 mg/0.6 ml oplossing voor injectie Methylnaltrexonbromide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Relistor en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Relistor gebruikt 3.
Hoe wordt Relistor gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Relistor 6.
Aanvullende informatie
1.
WAT IS RELISTOR EN WAARVOOR WORDT HET GEBRUIKT
Relistor behandelt obstipatie die wordt veroorzaakt door geneesmiddelen die opioïden worden genoemd (bijvoorbeeld morfine, codeïne), die worden gebruikt om matige tot ernstige pijn te bestrijden.
Opioïden worden door uw arts voorgeschreven.
Relistor wordt gebruikt als toevoeging op uw gebruikelijke laxeermiddelen.
Rel istor is bedoeld voor gebruik bij volwassenen (vanaf 18 jaar en ouder).
2.
WAT U MOET WETEN VOORDAT U RELISTOR GEBRUIKT
Gebruik Relistor niet
- Als u allergisch (overgevoelig) bent voor methylnaltrexonbromide of voor één van de andere
- Als u aanhoudende maagpijn heeft, misselijkheid of braken dat nieuw of verergerd is.
- Als u of uw arts weet dat u een darmobstructie heeft of dat uw darmen in een toestand zijn
waarin onmiddellijk chirurgisch ingrijpen noodzakelijk is (wat door uw arts gediagnosticeerd moet worden).
- Als u een ernstige lever- of nierziekte heeft
- Als zich ernstige of aanhoudende diarree voordoet (frequent voorkomende waterige ontlasting)
stop dan de therapie en neem onmiddellijk contact op met uw arts.
- Het is belangrijk om dichtbij een toilet te zijn en indien nodig hulp bij de hand te hebben,
aangezien ontlasting binnen 30 minuten na de injectie van het geneesmiddel kan optreden.
- Raadpleeg uw arts als u aanhoudende buikpijn, misselijkheid of braken dat begint of verergert
ervaart.
- Raadpleeg ook alstublieft uw arts als u een colostomie, een peritoneaalkatheter of een reeds
bekende ziekte, diverticulaire aandoening genoemd, of fecale impactie heeft.
20
- Als u aan constipatie leed voordat u opioïden moest nemen (tegen pijn), raadpleeg dan ook uw
arts.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan u toestaan om andere geneesmiddelen in te nemen, inclusief middelen die voor obstipatie worden gebruikt.
Gebruik van Relistor met voedsel en drank
Relistor kan met of zonder voedsel gebruikt worden.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
De effecten van Relistor bij zwangere vrouwen zijn onbekend en daarom wordt het gebruik van Relistor tijdens de zwangerschap niet aanbevolen.
Vrouwen die Relistor gebruiken, dienen geen borstvoeding te geven, aangezien het niet bekend is of Relistor in de moedermelk overgaat.
Rijvaardigheid en het gebruik van machines
Relistor kan duizeligheid veroorzaken en dat kan de rijvaardigheid of het vermogen om machines te bedienen beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Relistor
Dit geneesmiddel bevat minder dan 1 mmol (23 mg) natrium per dosis, d.w.z., in wezen” natriumvrij”.
3.
HOE WORDT RELISTOR GEBRUIKT
Volg bij het gebruik van Relistor nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosis Relistor is 8 mg (0,4 ml Relistor) voor patiënten die 38-61 kg wegen of 12 mg (0,6 ml Relistor) voor patiënten die 62-114 kg wegen.
De dosering wordt elke 48 uur (elke twee dagen) toegediend als een injectie onder de huid.
Uw arts zal uw dosis bepalen.
Relistor wordt gegeven als onderhuidse injectie (subcutane injectie) in ofwel (1) uw bovenbenen (dijen), (2) uw buik (maagstreek) en (3) uw bovenarm (indien u niet zelf injecteert).
(Zie INSTRUCTIES VOOR HET VOORBEREIDEN EN HET TOEDIENEN VAN EEN RELISTOR- INJECTIE).
U kunt binnen enkele minuten tot een paar uur na de injectie een ontlasting hebben; het wordt daarom aanbevolen om een toilet of bedpan dichtbij te hebben.
21 Wat u moet doen als u meer van Relistor heeft gebruikt dan u zou mogen
Als u meer Relistor heeft gebruikt dan zou mogen (hetzij door per keer teveel te injecteren, hetzij door meer dan één injectie in 24 uur te gebruiken), neem dan onmiddellijk contact op met uw arts of apotheker.
Houd de buitenverpakking bij de hand, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Relistor te gebruiken
Als u een dosis vergeet, neem dan zo snel mogelijk contact op met uw arts of apotheker.
Als u stopt met het gebruik van Relistor
Als u stopt met het gebruik van Relistor, neem contact op met uw arts of apotheker.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Relistor bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer waarschijnlijk voorkomen bij meer dan 1 op de 10 patiënten:
Abdominale pijn (buikpijn)
Flatulentie (winderigheid)
•
Diarree (frequent voorkomen van waterige ontlasting)
Vaak gerapporteerde bijwerkingen die voorkomen bij meer dan 1 op de 100 patiënten, maar bij minder dan 1 op de 10 patiënten die Relistor krijgen, zijn:
•
Reactie op de plaats van injectie (bijv. steken, branderigheid, pijn, roodheid, oedeem)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RELISTOR
Buiten het bereik en zicht van kinderen houden.
Gebruik Relistor niet meer na de vervaldatum die staat vermeld op de doos en de injectieflacon.
Bewaren beneden 30ºC.
De injectieflacon in de buitenverpakking bewaren om hem tegen licht te beschermen.
22 Gebruik Relistor alleen als de oplossing helder en kleurloos tot bleekgeel is en geen vlokken of deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
De spuit en naald mogen NOOIT opnieuw gebruikt worden.
Doe NOOIT de dop weer op de naald.
Gooi de naald en spuit weg volgens de instructies van uw arts, verpleegkundige of apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Relistor
Het werkzame bestanddeel is methylnaltrexonbromide.
Eén ml bevat 20 mg methylnaltrexonbromide.
De andere bestanddelen zijn natriumchloride, natriumcalciumedetaat, glycinehydrochloride, water voor injecties, hydrochloorzuur (om de pH aan te passen) en natriumhydroxide (om de pH aan te passen).
Hoe ziet Relistor er uit en wat is de inhoud van de verpakking
Relistor is een oplossing voor injectie.
De oplossing is helder, kleurloos tot bleekgeel en het bevat geen vlokken of deeltjes.
Elke injectieflacon bevat 0,6 ml oplossing.
Verpakkingen met meer dan één injectieflacon bevatten trays met: één injectieflacon, één 1 ml injectiespuit met intrekbare injectienaald en twee alcoholdoekjes:
De volgende verpakkingen zijn verkrijgbaar:
Een enkele injectieflacon
2 trays)
7 trays).
Het kan zijn dat niet alle verpakkingen in de handel gebracht worden.
Houder van de vergunning voor het in de handel brengen Wyeth Europa Limited Huntercombe Lane South Talplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk Tel:
44-1628 604 377 Fax 44-1628 666 368
Fabrikant Wyeth Lederle S.p.A.
23 Via Franco Gorgone Zona Industriale 95030 Catania Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Č eská republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Magyarország Wyeth Kft.
Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta V.J.
Salomone Pharma Ltd.
Tel:+35621 220174 Fax:+35621 243026
Deutschland Wyeth Pharma GmbH Tel:+: +49 180 2 29 93 84Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
България / Eesti/Latvija/Lietuva / Österreich / România/Slovenija Wyeth-Lederle Pharma GmbH Teл. / Tel/Tãlr:+43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax:+43 1 89 114600
Norge Wyeth Tlf:+47 40 00 2340 Fax:+47 40 00 2341
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth-Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. > < Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen. >
-----------------------------------------------------------------------------------------------------------------------
25 INSTRUCTIES VOOR HET BEREIDEN EN TOEDIENEN VAN EEN RELISTOR-INJECTIE
Deze rubriek is verdeeld in de volgende subrubrieken:
Inleiding Stap 1:
Voorbereiding voor een injectie Stap 2:
Het voorbereiden van de injectiespuit Stap 3:
Het kiezen en voorbereiden van de injectieplaats Stap 4a:
Het injecteren van Relistor uit een verpakking met een injectiespuit en intrekbare naald Stap 4b:
Het injecteren van Relistor met een standaard spuit en injectienaald
Inleiding
In de volgende instructies wordt uitgelegd hoe Relistor moet worden geïnjecteerd.
U wordt vriendelijk verzocht de instructies zorgvuldig door te lezen en ze stap voor stap te volgen.
Uw gezondheidsdeskundige zal de technieken van zelfinjectie met u doornemen.
Begin pas met het toedienen van een injectie als u er zeker van bent dat u weet hoe u de injectie moet toedienen.
Deze injectie mag niet met enig ander geneesmiddel in dezelfde spuit worden gemengd.
U kunt ofwel een verpakking krijgen met een tray met alle benodigdheden voor de injectie ofwel alleen een enkele flacon.
Als u alleen de flacon krijgt, dient u alcoholdoekjes en een injectiespuit.
Stap 1:
Voorbereiding voor een injectie
1.
Gebruik een vlak, schoon, goed verlicht, werkoppervlak.
2.
Was uw handen met zeep en warm water.
3.
Leg de benodigdheden voor de injectie klaar.
Deze bestaan uit de Relistor injectieflacon, een 1 ml injectiespuit (met of zonder intrekbare naald), 2 alcoholdoekjes en een katoenen watje of gaasje.
4.
Verzeker u ervan dat de oplossing in de injectieflacon helder is en kleurloos tot bleekgeel en geen vlokken of deeltjes bevat.
Gebruik de oplossing niet als deze niet helder, kleurloos tot bleekgeel van kleur is en ook niet als er deeltjes zichtbaar zijn.
Neem contact op met uw apotheker, verpleegkundige of arts voor assistentie.
Stap 2:
Het voorbereiden van de injectiespuit
1.
Verwijder de beschermkap van de injectieflacon.
2.
Maak de rubberen dop van de injectieflacon met een alcoholdoekje schoon en plaats het op uw vlakke werkblad.
3.
Neem de spuit van uw werkblad.
Houd met een hand de spuit bij het reservoir vast en trek de beschermhuls van de naald er in een rechte lijn af.
Leg de beschermhuls van de naald op het
De naald niet aanraken of ergens tegenaan laten komen.
Trek voorzichtig de zuiger van de spuit terug tot het einde van de zuiger gelijk is met de lijn die met uw dosis overeenkomt.
Recht eraf trekken
4.
Steek de naald recht door het centrum van de stop van de injectieflacon.
De naald niet onder een hoek insteken, aangezien de naald kan buigen of breken.
U voelt een lichte weerstand als de naald door de stop gaat.
Kijk naar het uiteinde van de naald in de injectieflacon.
5.
Duw, om de lucht uit de spuit te verwijderen, voorzichtig de zuiger verder om de lucht in de injectieflacon te injecteren.
Als u de bijgeleverde intrekbare injectiespuit gebruikt, DUW DE ZUIGER DAN NIET HELEMAAL NAAR BENEDEN.
Verzeker u ervan dat u stopt met het naar beneden duwen van de zuiger zodra u weerstand voelt.
Als u de zuiger helemaal naar beneden duwt, zult u een ‘ klik’ - geluid horen.
Dit betekent dat het veiligheidsmechanisme is geactiveerd, en dat de naald in de injectiespuit zal verdwijnen.
Als dit gebeurt moet u het product weggooien en opnieuw beginnen met een andere injectieflacon en spuit.
Draai, met de naald nog steeds in de flacon, de injectieflacon ondersteboven.
Houd de spuit op ooghoogte en verzeker u ervan dat het uiteinde van de naald constant in de vloeistof is.
De zuiger langzaam optrekken tot de dosismarkering die met uw dosis overeenkomt.
U kunt vloeistof of luchtbellen in de injectieflacon waarnemen als de spuit voldoende gevuld is.
Dit is normaal.
6.
Met de naald nog steeds in de ondersteboven gehouden injectieflacon, controleert u op luchtbellen in de spuit.
Tik zachtjes tegen de spuit om luchtbellen in de spuit te laten opstijgen; zorg ervoor dat u de injectieflacon en de spuit goed vasthoudt.
De zuiger langzaam omhoog duwen totdat alle luchtbellen zijn verdwenen.
Als u de oplossing in de injectieflacon terugspuit, trek de zuiger dan langzaam terug om de juiste hoeveelheid oplossing in de spuit op te zuigen.
7.
Verwijder de spuit en de naald uit de injectieflacon.
De naald aan de spuit bevestigd houden.
De naald niet aanraken of ergens tegenaan laten komen.
Stap 3:
Het kiezen en voorbereiden van de injectieplaats
1.
De drie aanbevolen plaatsen op het lichaam voor injectie van Relistor zijn:
(1) uw bovenbenen (dijen), (2) de buik (maagstreek) en (3) uw bovenarmen (als u uzelf niet injecteert).
2.
Het wordt aanbevolen voor elke nieuwe injectie een andere plaats te gebruiken.
Vermijd herhaaldelijke injecties op exact dezelfde plaats als voorheen gebruikt.
Niet injecteren in gebieden waar de huid teer, rood of hard is of waar deze blauwe plekken vertoont.
Vermijd gebieden met littekens of striae.
3.
Om het gebied van de huid waar Relistor geïnjecteerd moet worden voor te bereiden, veeg de injectieplaats met een alcoholdoekje schoon.
Raak dit gebied niet meer aan voor het geven van de injectie.
De injectieplaats aan de lucht laten drogen voordat geïnjecteerd wordt.
Stap 4a:
Het injecteren van Relistor uit een verpakking met een injectiespuit met intrekbare naald
1.
Houd de gevulde spuit met de naald naar boven gericht en controleer de spuit opnieuw op luchtbellen.
Duw de zuiger langzaam omhoog om de luchtbellen uit de spuit te duwen.
2.
Gebruik de andere hand om de gereinigde huid zachtjes samen te knijpen en houd het stevig vast.
3.
4.
Als de naald in de huid is gebracht, laat dan de huid los en duw de zuiger langzaam naar beneden om alle Relistor te injecteren.
5.
Als u een klik-geluid hoort betekent dat dat de volledige inhoud geïnjecteerd is.
De naald wordt automatisch teruggetrokken uit de huid en afgedekt.
Het kan een beetje bloeden op de injectieplaats.
U kunt een wattenbolletje of een gaasje op de injectieplaats drukken.
Wrijf niet op de plaats van de injectie.
Indien nodig kunt u de injectieplaats met een pleister bedekken.
6.
Gooi de spuit in een afsluitbare bak die tegen prikken bestand is zoals geïnstrueerd door uw gezondheidszorg medewerker.
Stap 4b:
Het injecteren van Relistor met een standaard spuit en injectienaald
28 1.
Houd de gevulde spuit met de naald naar boven gericht en controleer de spuit opnieuw op luchtbellen.
Duw de zuiger langzaam omhoog om de luchtbellen uit de spuit te duwen.
2.
Gebruik de andere hand om de gereinigde huid zachtjes samen te knijpen en houd het stevig vast.
3.
4.
Als de naald in de huid is gebracht, laat dan de huid los en duw de zuiger langzaam naar beneden om alle Relistor te injecteren.
5.
Trek de naald, als de injectiespuit leeg is, snel uit de huid onder dezelfde hoek als waaronder hij is ingebracht.
Het kan een beetje bloeden op de injectieplaats.
U kunt een wattenbolletje of een gaasje op de injectieplaats drukken.
Wrijf niet op de plaats van de injectie.
Indien nodig kunt u de injectieplaats met een pleister bedekken.
29
European Medicines Agency
EMEA/H/C/240
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REMICADE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Remicade?
Remicade is een injectieflacon die poeder bevat voor een oplossing voor infusie.
Het bevat de werkzame stof infliximab.
Wanneer wordt Remicade voorgeschreven?
Remicade is een ontstekingsremmend geneesmiddel.
Het wordt voornamelijk gebruikt wanneer andere geneesmiddelen of behandelingen hebben gefaald, bij volwassenen met de volgende ziekten: • reumatoïde artritis (een ziekte van het immuunsysteem die ontstekingen van de gewrichten veroorzaakt).
Remicade wordt in combinatie met methotrexaat (een geneesmiddel dat op het immuunsysteem werkt) gebruikt, • ziekte van Crohn (een ziekte die ontsteking van het spijsverteringskanaal veroorzaakt), indien de ziekte ernstig is of er fistelvorming voorkomt (met de vorming van fistels, abnormale doorgangen tussen de darmen en andere organen), • colitis ulcerosa (een ziekte die ontstekingen en zweren aan de binnenwand van de darm veroorzaakt), • spondylitis ankylosans (een ziekte die ontstekingen en pijn in de gewrichten van de ruggengraat veroorzaakt), • artritis psoriatica (een ziekte die rode, schilferige vlekken op de huid en ontstekingen van de gewrichten veroorzaakt), • psoriasis (een ziekte die rode, schilferige vlekken op de huid veroorzaakt).
Lees de samenvatting van de productkenmerken (ook een onderdeel van het EPAR) voor de volledige beschrijving.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Remicade gebruikt?
Remicade mag alleen worden toegediend onder het toezicht en de controle van een gespecialiseerde arts die ervaring heeft met de diagnose en de behandeling van de ziektes die met Remicade kunnen worden behandeld.
Remicade wordt normaal toegediend met doses van 3 mg per kg lichaamsgewicht voor reumatoïde artritis, maar indien nodig kan deze dosis worden verhoogd.
Voor andere ziekten is de dosis 5 mg/kg.
Hoe vaak de behandeling wordt herhaald, hangt af van de ziekte die wordt behandeld en de respons van de patiënt op het geneesmiddel.
Remicade wordt toegediend via intraveneuze infusie (langzame indruppeling in een ader) gedurende 2 uur.
Alle patiënten moeten tijdens de infusie en tenminste 1 tot 2 uur erna op reacties worden 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged gecontroleerd.
Om de kans op infusiegerelateerde reacties te verminderen, kunnen voor of tijdens de behandeling met Remicade andere geneesmiddelen worden toegediend.
Zie de bijsluiter voor meer informatie.
Patiënten die met Remicade worden behandeld, dienen de speciale patiëntenkaart te ontvangen die een samenvatting van de veiligheidsinformatie over het geneesmiddel bevat.
Hoe werkt Remicade?
De werkzame stof in Remicade, infliximab, is een monoclonaal antilichaam.
Een monoclonaal antilichaam is een antilichaam (een soort eiwit) dat is ontworpen om een specifieke structuur (antigen) die in het lichaam voorkomt te herkennen en zich eraan te binden.
Infliximab is ontworpen om zich aan een chemische boodschapper in het lichaam – tumornecrose-factor-alfa (TNF-alfa) genoemd – te binden.
Deze boodschapper helpt ontstekingen te veroorzaken en verhoogde hoeveelheden ervan komen vaak voor bij patiënten met ziekten die met Remicade worden behandeld.
Door TNF-alfa vermindert infliximab de ontsteking en andere symptomen van de ziekten.
Hoe is Remicade onderzocht?
Voor de behandeling van reumatoïde artritis werd Remicade onderzocht bij 1.432 patiënten in twee studies.
Remicade werd toegediend met methotrexaat, en de resultaten werden vergeleken met een behandeling met alleen methotrexaat.
De belangrijkste maatstaf voor de werkzaamheid van Remicade was de vermindering van de tekenen en symptomen van reumatoïde artritis, gewrichtsbeschadiging en het fysieke functioneren van de patiënten na 54 weken.
Voor de ziekte van Crohn werd Remicade vergeleken met een placebo (een schijnbehandeling) bij 1.090 patiënten in vier studies.
De belangrijkste maatstaf voor de werkzaamheid was een verbetering in de ernst van de symptomen of de genezing van de fistels.
In de studies werden de effecten bestudeerd van een eenmalige infusie en van herhaalde infusies gedurende een jaar.
Voor colitis ulcerosa (728 patiënten), ankylosans spondylitis (70 patiënten), artritis psoriatica (104 patiënten) en psoriasis (378 patiënten) werd Remicade vergeleken met een placebo.
In alle studies was de belangrijkste maatstaf de vermindering van de symptomen na 8 tot 16 weken.
Welke voordelen bleek Remicade tijdens de studies te hebben?
In alle studies bleek Remicade doeltreffender dan de vergelijkende geneesmiddelen.
In beide studies van reumatoïde artritis toonden meer patiënten die met Remicade in combinatie met methotrexaat werden behandeld 20% vermindering van de symptomen dan de patiënten die alleen met methotrexaat werden behandeld.
Ze ondervonden ook minder beschadiging van de gewrichten en meer verbeteringen in het fysieke functioneren.
De patiënten met de actieve ziekte van Crohn die met Remicade werden behandeld, vertoonden een grotere vermindering van de symptomen 4 weken na een eenmalige infusie (respectievelijk 65% en 17%), evenals 30 weken na de start van een serie infusies.
50% meer afname van het aantal fistels tot 26 weken na een eenmalige infusie met Remicade dan na behandeling met een placebo (62% en 26%).
Bij patiënten die met herhaalde infusies van Remicade werden behandeld, duurde de respons ook langer (40 weken) dan bij patiënten die met een placebo werden behandeld (14 weken).
Ook bij alle andere ziekten die werden bestudeerd, bracht Remicade meer verbetering van de symptomen teweeg dan een placebo.
Welke risico’ s houdt het gebruik van Remicade in?
De belangrijkste bijwerkingen bij patiënten die met Remicade worden behandeld, zijn gerelateerd aan de infusie, en niet aan het geneesmiddel zelf: o.a. dyspnoe (ademnood), urticaria (jeukende uitslag) en hoofdpijn.
Sommige patiënten kunnen een anafylactische shock (een ernstige allergische reactie) vertonen tijdens de infusie, of vertraagde overgevoeligheid (allergische reactie na het eerste contact met het geneesmiddel).
Bij patiënten die deze symptomen vertonen, moet de infusie worden vertraagd of moet de behandeling worden onderbroken.
De meest voorkomende bijwerkingen (waargenomen bij 1 tot 10 patiënten op 100) zijn virale infecties (zoals griep of herpes), op serumziekte lijkende reacties (waaronder huiduitslag, pijn in de gewrichten of koorts), hoofdpijn, vertigo (duizeligheid), opvliegers, infectie van de bovenste luchtwegen (verkoudheden), infectie van de onderste luchtwegen (bronchitis of longontsteking), dyspnoe, sinusitis (ontsteking van de sinussen), nausea (misselijkheid), diarree, abdominale (buik) pijn, dyspepsie
©EMEA 2007
2/3
(maagzuur), rash, pruritus (jeuk), urticaria (jeukende uitslag), toegenomen transpiratie, droge huid, vermoeidheid, pijn op de borst, koorts, toename van de leverenzymen in het bloed.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Remicade.
Remicade mag niet worden toegediend aan patiënten die in het verleden overgevoelig (allergisch) zijn gebleken voor infliximab, of die overgevoelig (allergisch) zijn voor muiseiwitten of één van de andere bestanddelen van Remicade.
Remicade mag niet worden toegediend aan patiënten die tuberculose of andere ernstige infecties hebben, of aan matig of ernstig hartfalen lijden.
Waarom is Remicade goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Remicade groter zijn dan de risico’ s voor het behandelen van reumatoïde artritis, de ziekte van Crohn, colitis ulcerosa, spondylitis ankylosans, artritis psoriatica en psoriasis bij patiënten die geen adequate respons geven op andere behandelingen, of deze behandelingen niet kunnen krijgen.
Het heeft geadviseerd om een vergunning voor het in de handel brengen van Remicade te verlenen.
Remicade is oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ omdat om wetenschappelijke redenen beperkte informatie beschikbaar was op het moment van de goedkeuring.
Aangezien de firma de vereiste bijkomende informatie heeft ingediend, werden de ‘ uitzonderlijke omstandigheden’ opgeheven op 8 maart 2004.
Overige informatie over Remicade:
De Europese Commissie heeft op 13 augustus 1999 een in de hele Europese Unie geldige vergunning voor het in handel brengen van Remicade verleend aan Centocor B.V.
De handelsvergunning werd hernieuwd op 13 augustus 2004.
Klik hier voor het volledige EPAR voor Remicade.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
3/3
EU-nummer EU/1/99/116/001 EU/1/99/116/002 EU/1/99/116/003 EU/1/99/116/004 EU/1/99/116/005
Fantasienaam Remicade Remicade Remicade Remicade Remicade
Sterkte 100 mg 100 mg 100 mg 100 mg 100 mg
Farmaceutische vorm Poeder voor concentraat voor oplossing voor infusie Poeder voor concentraat voor oplossing voor infusie Poeder voor concentraat voor oplossing voor infusie Poeder voor concentraat voor oplossing voor infusie Poeder voor concentraat voor oplossing voor infusie
Toedieningsweg Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
Verpakking injectieflacon (glazen) injectieflacon (glazen) injectieflacon (glazen) injectieflacon (glazen) injectieflacon (glazen)
Verpakkings-grootte 1 injectie-flacons 2 injectie-flacons 3 injectie-flacons 4 injectie-flacons 5 injectie-flacons
BIJLAGE VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEADRESSEERD
De lidstaten moeten ervoor zorgen dat de houder van de vergunning voor het in de handel brengen een educatief programma voor Remicade voorziet dat tot doel heeft te verzekeren dat artsen die van plan Remicade voor te schrijven aan pediatrische patiënten met de ziekte van Crohn, zich bewust zijn van:
• het risico op opportunistische infecties en tuberculose (TB) bij patiënten die met Remicade worden behandeld.
• de noodzaak om het risico op TB bij deze patiënten te evalueren alvorens ze te behandelen met Remicade.
• het risico op acute aan de infusie gerelateerde reacties en vertraagde overgevoeligheidsreacties.
• het risico op lymfoom en andere maligniteiten.
• de patiëntenkaart, die moet worden gegeven aan patiënten die Remicade gebruiken.
• het feit dat kinderen mogelijk een verhoogd risico lopen op het ontwikkelen van infecties en van de noodzaak om de immunisatie bij te werken.
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Remicade 100 mg poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 100 mg infliximab.
Infliximab is een chimerische humaan-muriene IgG1 monoklonale antistof die wordt verkregen met behulp van recombinant-DNA-technologie.
Na reconstitutie bevat elke ml 10 mg infliximab.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor infusie.
Het poeder is een gevriesdroogde, witte pellet.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Reumatoïde artritis:
Remicade, in combinatie met methotrexaat, is geïndiceerd voor: de vermindering van tekenen en symptomen evenals de verbetering van het fysieke functioneren bij: • patiënten met een actieve ziekte wanneer de respons op disease-modifying antirheumatica (DMARDs), inclusief methotrexaat, onvoldoende was. • patiënten met een ernstige, actieve en progressieve ziekte die niet eerder behandeld werden met methotrexaat of andere DMARDs.
In deze patiëntenpopulaties werd een afname van de snelheid van de progressie van de gewrichtsbeschadiging, gemeten met röntgenfoto's, aangetoond (zie rubriek 5.1).
Ziekte van Crohn bij volwassenen:
Remicade is geïndiceerd voor: • de behandeling van ernstige, actieve ziekte van Crohn bij patiënten die nog niet reageerden ondanks een volledige en adequate therapiekuur met een corticosteroïd en/of een immunosuppressivum; of bij patiënten die een dergelijke therapie niet verdragen of bij wie een dergelijke therapie gecontraïndiceerd is. • de behandeling van actieve ziekte van Crohn met fistelvorming bij patiënten die nog niet reageerden ondanks een volledige en adequate therapiekuur met een conventionele behandeling (zoals antibiotica, drainage en immunosuppressieve therapie).
Ziekte van Crohn bij pediatrische patiënten:
Remicade is geïndiceerd voor:
De behandeling van ernstige, actieve ziekte van Crohn bij pediatrische patiënten van 6 tot 17 jaar die nog niet reageerden op conventionele therapieën waaronder behandeling met een corticosteroïd, een immunomodulator en primaire voedingstherapie; of bij pediatrische patiënten die een dergelijke therapie niet verdragen of bij wie een dergelijke therapie gecontraïndiceerd is.
Remicade is alleen onderzocht in combinatie met conventionele immunosuppressieve therapie.
Colitis ulcerosa (UC):
Remicade is geïndiceerd voor:
2 De behandeling van matige tot ernstige actieve colitis ulcerosa bij patiënten die niet voldoende reageerden op een conventionele therapie met inbegrip van corticosteroïden en 6-MP of AZA, of die dergelijke therapieën niet verdragen of die medische contra-indicaties hebben voor dergelijke therapieën.
Spondylitis Ankylosans:
Remicade is geïndiceerd voor:
De behandeling van ernstige, actieve spondylitis ankylosans bij volwassen patiënten die onvoldoende reageerden op een conventionele therapie.
Artritis psoriatica:
Remicade is geïndiceerd voor:
De behandeling van actieve en progressieve artritis psoriatica bij volwassenen wanneer de respons op voorafgaande therapie met DMARDs onvoldoende was.
Remicade moet worden toegediend
- in combinatie met methotrexaat
- of alleen bij patiënten die intolerantie vertonen voor methotrexaat of bij wie methotrexaat
gecontraïndiceerd is Remicade bleek het fysieke functioneren bij patiënten met artritis psoriatica te verbeteren, en de snelheid van progressie van perifere gewrichtsbeschadiging te verminderen, gemeten met röntgenfoto’ s bij patiënten met polyarticulaire symmetrische subtypen van de ziekte (zie rubriek 5.1).
Psoriasis:
Remicade is geïndiceerd voor:
De behandeling van matige tot ernstige plaque psoriasis bij volwassenen die niet reageerden op een andere systemische therapie met inbegrip van cyclosporine, methotrexaat of PUVA (zie rubriek 5.1), of bij wie een dergelijke therapie gecontraïndiceerd is, of die een dergelijke therapie niet verdragen.
4.2 Dosering en wijze van toediening
De behandeling met Remicade dient te worden begonnen en begeleid door bevoegde artsen die ervaring hebben met de diagnose en behandeling van reumatoïde artritis, inflammatoire darmaandoeningen, spondylitis ankylosans, artritis psoriatica of psoriasis.
Remicade-infusies moeten worden toegediend door bevoegd medisch personeel, getraind in het herkennen van infusiegerelateerde zaken.
Patiënten die met Remicade behandeld worden dienen de bijsluiter en de speciale patiëntenkaart te ontvangen.
Remicade is geïndiceerd voor intraveneuze toediening bij volwassenen (≥ 18 jaar) voor alle goedgekeurde indicaties, en bij pediatrische patiënten van 6 tot 17 jaar, met de ziekte van Crohn (zie rubriek 5.1).
Bij gebrek aan voldoende gegevens over veiligheid en werkzaamheid wordt Remicade niet aanbevolen voor gebruik voor een andere pediatrische indicatie (voor juveniele reumatoïde artritis, zie rubriek 4.8).
De aanbevolen infusieduur voor iedere indicatie wordt verder beschreven onder de respectievelijke indicatie.
Alle patiënten die Remicade toegediend krijgen, moeten gedurende minimaal 1 à 2 uur na de infusie onder toezicht blijven met het oog op acute aan infusie gerelateerde reacties.
Noodmedicatie, zoals adrenaline, antihistaminica, corticosteroïden en een beademingscanule, moeten beschikbaar zijn.
Patiënten kunnen vooraf behandeld worden met bijvoorbeeld een antihistaminicum, hydrocortison en/of paracetamol en de infusiesnelheid kan worden vertraagd om het risico op aan infusie gerelateerde reacties te verminderen, vooral wanneer deze reacties al eerder zijn opgetreden (zie rubriek 4.4).
Gedurende de behandeling met Remicade dienen andere aanvullende therapieën zoals corticosteroïden en immunosuppressiva geoptimaliseerd te worden.
Voor bereidings- en toedieningsinstructies, zie rubriek 6.6.
3 Volwassenen (≥ 18 jaar)
Reumatoïde artritis Patiënten die niet eerder behandeld werden met Remicade:
3 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door extra infusiedoses van 3 mg/kg 2 en 6 weken na de eerste infusie en daarna om de 8 weken.
Bij zorgvuldig geselecteerde patiënten met reumatoïde artritis die 3 aanvangsdoses van een 2 uur durend infuus Remicade verdroegen, kan overwogen worden volgende infusies toe te dienen over een periode van niet minder dan 1 uur.
Verkorte infusies met doses > 6 mg/kg zijn niet onderzocht.
Remicade moet worden toegediend in combinatie met methotrexaat.
Beschikbare gegevens wijzen erop dat de klinische respons gewoonlijk binnen 12 weken behandeling wordt bereikt.
Als een patiënt onvoldoende of niet meer reageert na deze periode, kan worden overwogen om de dosis stapsgewijs met ongeveer 1,5 mg/kg te verhogen, tot een maximum van 7,5 mg/kg om de 8 weken.
Als alternatief kan een toediening van 3 mg/kg zo vaak als om de 4 weken worden overwogen.
Als er voldoende respons wordt bereikt, moeten deze patiënten verder behandeld worden met de geselecteerde dosis of dosisfrequentie.
Voortgezette therapie moet zorgvuldig heroverwogen worden bij patiënten die binnen de eerste 12 weken van de behandeling of na dosisaanpassing geen teken van therapeutisch voordeel vertonen.
Ernstige, actieve ziekte van Crohn 5 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door een extra infusie van 5 mg/kg 2 weken na de eerste infusie.
Als de patiënt na 2 doses niet reageert, mag geen extra behandeling met infliximab gegeven worden.
Beschikbare gegevens ondersteunen een verdere behandeling met infliximab niet bij patiënten die binnen 6 weken na de aanvangsdosis niet reageren op de behandeling.
Bij de responders zijn de alternatieve strategieën voor een voortgezette behandeling: • Onderhoud:
Extra infusie van 5 mg/kg toegediend 6 weken na de aanvangsdosis, gevolgd door infusies om de 8 weken, of • Herbehandeling:
Infusie van 5 mg/kg als tekenen en symptomen van de ziekte zich opnieuw voordoen (zie ‘ Herbehandeling’ hieronder en rubriek 4.4)
Hoewel vergelijkende gegevens ontbreken, wijzen beperkte gegevens bij patiënten die aanvankelijk reageerden op 5 mg/kg, maar bij wie de respons verdween, erop dat sommige patiënten opnieuw een klinische respons vertonen bij dosisescalatie (zie rubriek 5.1).
Voortgezette therapie moet zorgvuldig heroverwogen worden bij patiënten die na dosisaanpassing geen teken van therapeutisch voordeel vertonen.
Actieve ziekte van Crohn met fistelvorming 5 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door extra infusies van 5 mg/kg 2 en 6 weken na de eerste infusie.
Als de patiënt na 3 doses niet reageert, mag geen extra behandeling met infliximab gegeven worden.
Bij de responders zijn de alternatieve strategieën voor een voortgezette behandeling: • Onderhoud:
Extra infusies van 5 mg/kg om de 8 weken, of • Herbehandeling:
Infusie van 5 mg/kg als tekenen en symptomen van de ziekte zich opnieuw voordoen, gevolgd door infusies van 5 mg/kg om de 8 weken (zie ‘ Herbehandeling’ hieronder en rubriek 4.4).
Hoewel vergelijkende gegevens ontbreken, wijzen beperkte gegevens bij patiënten die aanvankelijk reageerden op 5 mg/kg, maar bij wie de respons verdween, erop dat sommige patiënten opnieuw een klinische respons vertonen met dosisescalatie (zie rubriek 5.1).
Voortgezette therapie moet zorgvuldig heroverwogen worden bij patiënten die na dosisaanpassing geen teken van therapeutisch voordeel vertonen.
4 Bij de ziekte van Crohn is ervaring met herbehandeling ingeval tekenen en symptomen van de ziekte zich opnieuw voordoen beperkt, en vergelijkende gegevens over het voordeel/risico van deze alternatieve strategieën ontbreken.
Colitis ulcerosa 5 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door extra infusiedoses van 5 mg/kg 2 en 6 weken na de eerste infusie, daarna om de 8 weken.
Beschikbare gegevens wijzen erop dat de klinische respons gewoonlijk binnen 14 weken behandeling wordt bereikt, d.w.z. na 3 doses.
Voortgezette therapie moet zorgvuldig heroverwogen worden bij patiënten die binnen deze tijdsperiode geen teken van therapeutisch voordeel vertonen.
Spondylitis Ankylosans 5 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door extra infusiedoses van 5 mg/kg 2 en 6 weken na de eerste infusie, daarna om de 6 tot 8 weken.
Indien de patiënt na 6 weken (d.w.z. na 2 doses) niet reageert, mag er geen extra behandeling met infliximab gegeven worden.
Artritis psoriatica 5 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door extra infusiedoses van 5 mg/kg 2 en 6 weken na de eerste infusie, daarna om de 8 weken.
Psoriasis 5 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door extra infusiedoses van 5 mg/kg 2 en 6 weken na de eerste infusie, daarna om de 8 weken.
Indien een patiënt na 14 weken (d.w.z. na 4 doses) geen respons vertoont, mag er geen extra behandeling met infliximab gegeven worden.
Herbehandeling voor de ziekte van Crohn en reumatoïde artritis Indien tekenen en symptomen van ziekte zich opnieuw voordoen, kan Remicade opnieuw toegediend worden binnen 16 weken na de vorige infusie.
Tijdens klinische onderzoeken kwamen vertraagde overgevoeligheidsreacties soms voor na Remicade-vrije intervallen van minder dan 1 jaar (zie rubriek 4.4 en 4.8: vertraagde overgevoeligheid).
De veiligheid en werkzaamheid van een herbehandeling na een Remicade-vrij interval van meer dan 16 weken werden niet vastgesteld.
Dit geldt zowel voor patiënten met de ziekte van Crohn als voor patiënten met reumatoïde artritis.
Herbehandeling voor colitis ulcerosa De veiligheid en werkzaamheid van herbehandeling, anders dan om de 8 weken, werden niet vastgesteld.
Herbehandeling voor spondylitis ankylosans De veiligheid en werkzaamheid van herbehandeling, anders dan om de 6 tot 8 weken, werden niet vastgesteld.
Herbehandeling voor artritis psoriatica De veiligheid en werkzaamheid van herbehandeling, anders dan om de 8 weken, werden niet vastgesteld.
Herbehandeling voor psoriasis Beperkte ervaring in verband met herbehandeling met één enkelvoudige dosis Remicade bij psoriasis na een interval van 20 weken wijst op een verminderde werkzaamheid en een hogere incidentie van milde tot matige infusiereacties in vergelijking met de initiële inductietherapie (zie rubriek 5.1).
Pediatrische populatie
Ziekte van Crohn (6 tot 17 jaar)
5 5 mg/kg toegediend als een intraveneuze infusie gedurende een periode van 2 uur, gevolgd door extra infusiedoses van 5 mg/kg 2 en 6 weken na de eerste infusie, daarna om de 8 weken.
Het is mogelijk dat sommige patiënten een korter dosisinterval nodig hebben om klinisch voordeel te behouden, terwijl voor anderen een langer dosisinterval voldoende is.
Beschikbare gegevens ondersteunen geen verdere behandeling met infliximab bij pediatrische patiënten die niet reageren binnen de eerste 10 weken van de behandeling.
4.3 Contra-indicaties
Patiënten met tuberculose of andere ernstige infecties zoals sepsis, abcessen en opportunistische infecties (zie rubriek 4.4).
Patiënten met matig of ernstig hartfalen (NYHA-klasse III/IV) (zie rubriek 4.4 en 4.8).
Patiënten met een voorgeschiedenis van overgevoeligheid voor infliximab (zie rubriek 4.8), voor andere muizenproteïnen of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infusiereacties en overgevoeligheid Infliximab werd geassocieerd met acute aan infusie gerelateerde reacties, waaronder anafylactische shock en vertraagde overgevoeligheidsreacties (zie rubriek 4.8).
Acute infusiereacties, waaronder anafylactische reacties, kunnen optreden tijdens (binnen enkele seconden) of binnen enkele uren na de infusie.
Indien acute infusiereacties optreden, moet de infusie onmiddellijk stopgezet worden.
Noodmedicatie, zoals adrenaline, antihistaminica, corticosteroïden en een beademingscanule, moeten beschikbaar zijn.
Het is ook mogelijk patiënten vooraf te behandelen met bv. een antihistaminicum, hydrocortison en/of paracetamol om milde en voorbijgaande effecten te vermijden.
Antistoffen tegen infliximab kunnen zich ontwikkelen en zijn geassocieerd met een verhoogde frequentie van infusiereacties.
Een klein deel van de infusiereacties waren ernstige allergische reacties.
Een verband tussen de ontwikkeling van antistoffen tegen infliximab en een verminderde duur van de respons werd eveneens waargenomen.
Gelijktijdige toediening van immunomodulatoren werd geassocieerd met een lagere incidentie van antistoffen tegen infliximab en een vermindering in de frequentie van infusiereacties.
Het effect van gelijktijdige behandeling met immunomodulatoren was groter bij episodisch behandelde patiënten dan bij patiënten die een onderhoudsbehandeling kregen.
Patiënten die geen immunosuppressiva meer toegediend krijgen vóór of tijdens de behandeling met Remicade lopen een groter risico om die antistoffen te ontwikkelen.
Antistoffen tegen infliximab kunnen niet altijd opgespoord worden in serummonsters.
Indien ernstige reacties optreden, moet een symptomatische behandeling worden toegediend en mogen er geen infusies met Remicade meer worden toegediend (zie rubriek 4.8:
"Immunogeniteit").
Tijdens klinische onderzoeken werden vertraagde overgevoeligheidsreacties gemeld.
Indien patiënten opnieuw behandeld worden na een langere periode, moeten ze zorgvuldig worden gevolgd op tekenen en symptomen van vertraagde overgevoeligheid.
Infecties Patiënten dienen vóór, tijdens en na de behandeling met Remicade nauwlettend gecontroleerd te worden op infecties zoals tuberculose.
Aangezien de eliminatie van infliximab tot zes maanden in beslag kan nemen, dient de controle op infecties gedurende deze periode voortgezet te worden.
Wanneer een patiënt een ernstige infectie of sepsis ontwikkelt, mag de behandeling met Remicade niet voortgezet worden.
6 Men moet voorzichtig zijn wanneer het gebruik van Remicade overwogen wordt bij patiënten met chronische infectie of een voorgeschiedenis van recidiverende infecties, met inbegrip van gelijktijdige immunosuppressieve therapie.
Patiënten moeten op gepaste wijze geadviseerd worden over en blootstelling vermijden aan potentiële risicofactoren voor infectie.
Tumornecrose-factor-alfa (TNFα) komt tussenbeide bij ontstekingen en reguleert cellulaire immuunreacties.
Gegevens uit experimenten tonen aan dat TNFα van wezenlijk belang is voor de klaring van intracellulaire infecties.
Uit klinische gegevens blijkt dat de afweer tegen infecties bij de gastheer gecompromitteerd is bij sommige patiënten die met infliximab behandeld werden.
Er dient op gewezen te worden dat onderdrukking van TNFα symptomen van infectie zoals koorts kan maskeren.
Vroege herkenning van atypische klinische verschijnselen van ernstige infecties is cruciaal om vertragingen in diagnose en behandeling te minimaliseren.
Patiënten die TNF-remmers gebruiken, zijn gevoeliger voor ernstige infecties.
Tuberculose, bacteriële infecties, zoals sepsis en pneumonie, invasieve schimmelinfecties en andere opportunistische infecties werden waargenomen bij patiënten die met infliximab behandeld werden.
Sommige van deze infecties waren fataal.
Patiënten die een nieuwe infectie ontwikkelen terwijl ze een behandeling met Remicade ondergaan, dienen nauwgezet te worden gevolgd en een volledige diagnostische evaluatie te ondergaan.
Toediening van Remicade dient gestopt te worden als een patiënt een nieuwe ernstige infectie of sepsis ontwikkelt en geschikte antimicrobiële of antischimmelbehandeling moet gestart worden tot de infectie onder controle is.
Voor patiënten die gewoond of gereisd hebben in gebieden waar invasieve schimmelinfecties, zoals histoplasmose, coccidioidomycose of blastomycose endemisch zijn, moeten de voordelen en risico’ s van een behandeling met Remicade zorgvuldig worden afgewogen voorafgaand aan het starten van de Remicade behandeling.
Er zijn gevallen van actieve tuberculose gemeld bij patiënten die Remicade kregen.
Er dient te worden opgemerkt dat de tuberculose in het merendeel van deze gevallen extrapulmonaal was en voorkwam als lokale of gedissemineerde ziekte.
Opportunistische infecties gemeld bij patiënten die met Remicade behandeld werden omvatten, maar zijn niet beperkt tot pneumocystose, histoplasmose, cytomegalovirusinfectie, atypische mycobacteriële infecties, listeriosis en aspergillose.
Tijdens klinisch onderzoek werden vaker infecties gemeld bij pediatrische patiëntenpopulaties dan bij volwassen patiëntenpopulaties (zie rubriek 4.8).
Voordat de behandeling met Remicade gestart wordt, dienen alle patiënten te worden gecontroleerd op zowel actieve als inactieve ("latente") tuberculose.
Hiervoor dient een gedetailleerd medisch dossier met de persoonlijke voorgeschiedenis van tuberculose of mogelijk vroeger contact met tuberculose en vroegere en/of huidige immunosuppressieve therapie opgesteld te worden.
Adequate screeningtests, d.w.z. tuberculinehuidtest en röntgenfoto's van de thorax, zouden bij alle patiënten moeten worden uitgevoerd (lokale aanbevelingen kunnen van toepassing zijn).
Het wordt aanbevolen op de patiëntenkaart te vermelden wanneer deze onderzoeken uitgevoerd zijn.
Artsen worden herinnerd aan het risico op vals-negatieve tuberculinehuidtesten, in het bijzonder bij patiënten die ernstig ziek zijn of bij wie het immuunsysteem onderdrukt is.
Als actieve tuberculose wordt vastgesteld, mag de therapie met Remicade niet worden ingesteld (zie rubriek 4.3).
Als latente tuberculose wordt vermoed, moet een arts met deskundigheid op het gebied van de behandeling van tuberculose worden geraadpleegd.
In alle situaties die hieronder beschreven worden, moeten de voordelen en risico's van de behandeling met Remicade zorgvuldig worden afgewogen.
7 Als inactieve ("latente") tuberculose wordt vastgesteld, moet een behandeling voor latente tuberculose worden ingesteld samen met een behandeling tegen tuberculose voordat met Remicade begonnen wordt en in overeenstemming met de lokale aanbevelingen.
Bij patiënten met verscheidene of significante risicofactoren voor het ontwikkelen van tuberculose en een negatieve test voor latente tuberculose moet antituberculosetherapie worden overwogen alvorens therapie met Remicade te starten.
Het toepassen van antituberculosetherapie moet ook worden overwogen alvorens te starten met Remicade bij patiënten met een voorgeschiedenis van latente of actieve tuberculose bij wie een adequate therapiekuur niet kan worden bevestigd.
Alle patiënten dienen ook geïnformeerd te worden dat ze medisch advies moeten inwinnen als tekenen en/of symptomen die mogelijk op tuberculose wijzen (bv. aanhoudende hoest, vermageren/gewichtsverlies, lage koorts) tijdens of na de behandeling met Remicade optreden.
Bij patiënten met de ziekte van Crohn met fistelvorming met acute, suppuratieve fistels mag de therapie met Remicade niet ingesteld worden vooraleer een bron van mogelijke infectie, voornamelijk abcessen, is uitgesloten (zie rubriek 4.3).
Hepatitis B-reactivering Reactivering van hepatitis B kwam voor bij patiënten die een TNF-antagonist, inclusief Remicade, kregen en chronische dragers zijn van dit virus.
Sommige gevallen hadden een fatale afloop.
Patiënten met een risico op HBV-infectie moeten worden geëvalueerd op voorafgaande tekenen van HBV- infectie vóór het starten van de behandeling met Remicade.
HBV-dragers voor wie behandeling met Remicade vereist is, moeten nauwgezet worden gevolgd op tekenen en symptomen van actieve HBV- infectie tijdens de behandeling en gedurende enkele maanden naar het stopzetten van de behandeling.
Geschikte gegevens om patiënten die HBV-dragers zijn te behandelen met antivirale therapie in combinatie met behandeling met een TNF-antagonist om HBV-reactivering te voorkomen, zijn niet beschikbaar.
Bij patiënten die HBV-reactivering ontwikkelen, moet Remicade worden stopgezet en moet een effectieve antivirale behandeling met geschikte ondersteunende behandeling worden gestart.
Lever- en galaandoeningen Zeer zeldzame gevallen van geelzucht en niet-infectieuze hepatitis, sommige met tekenen van auto- immune hepatitis, werden waargenomen tijdens post-marketing ervaring met Remicade.
Geïsoleerde gevallen van leverfalen met levertransplantatie of dood tot gevolg kwamen voor.
Patiënten met symptomen of tekenen van leverdisfunctie moeten geëvalueerd worden op tekenen van leverschade.
Als geelzucht en/of ALT-verhogingen ≥ 5 maal de bovenste limiet van de normale waarde zich ontwikkelt (ontwikkelen), moet Remicade worden stopgezet, en een uitgebreid onderzoek naar de afwijking dient te worden ingesteld.
Gelijktijdige toediening van een TNFα -remmer en anakinra Ernstige infecties werden waargenomen tijdens klinische onderzoeken met gelijktijdig gebruik van anakinra en een andere TNFα -remmer, etanercept, dat geen bijkomend klinisch voordeel biedt dan wanneer etanercept alleen gebruikt wordt.
Omwille van de aard van de bijwerkingen die gezien werden tijdens een behandeling van etanercept in combinatie met anakinra, kunnen gelijkaardige toxiciteiten eveneens resulteren uit de combinatie van anakinra en andere TNFα -remmers.
Daarom wordt Remicade in combinatie met anakinra niet aanbevolen.
Vaccinaties Er zijn geen gegevens beschikbaar over de respons op een vaccinatie met levende vaccins noch over de secundaire transmissie van infecties door levende vaccins bij patiënten die anti-TNF-therapie krijgen.
Het is aangeraden levende vaccins niet gelijktijdig toe te dienen.
Het wordt aanbevolen om bij pediatrische patiënten met de ziekte van Crohn, indien mogelijk, alle vaccinaties bij te werken volgens de huidige richtlijnen voor vaccinatie alvorens de behandeling met Remicade te starten.
8 Auto-immuunprocessen De relatieve TNFα -deficiëntie ten gevolge van anti-TNF-therapie kan leiden tot het begin van een auto-immuunproces.
Als een patiënt na behandeling met Remicade symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antistoffen tegen dubbelstrengig DNA, mag de behandeling met Remicade niet langer gegeven worden (zie rubriek 4.8: “ Anti-nucleaire antistoffen (ANA) / dubbelstrengig DNA (dsDNA) antistoffen”).
Het wordt aangeraden de voordelen en risico’ s van de behandeling met Remicade zorgvuldig tegen elkaar af te wegen vooraleer de therapie te starten bij patiënten met voorafbestaande of recente demyeliniserende aandoeningen.
Maligniteiten en lymfoproliferatieve aandoeningen In de gecontroleerde delen van klinische onderzoeken met TNF-remmers, werden meer gevallen van maligniteiten waaronder lymfoom waargenomen bij patiënten die een TNF-remmer kregen in vergelijking met controlepatiënten.
Tijdens klinische onderzoeken met Remicade voor alle goedgekeurde indicaties was de incidentie van lymfoom bij met Remicade behandelde patiënten groter dan verwacht bij de algemene populatie, maar lymfoom kwam zelden voor.
Bovendien is er een verhoogd achtergrondrisico op lymfoom bij patiënten met reumatoïde artritis met een reeds lang bestaande, uiterst actieve, inflammatoire aandoening, wat de risicoberekening gecompliceerder maakt.
Tijdens een verkennend klinisch onderzoek waarbij het gebruik van Remicade bij patiënten met matige tot ernstige chronische obstructieve longziekte (COPD) werd bestudeerd, werden meer maligniteiten gemeld bij met Remicade behandelde patiënten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
Men moet voorzichtig zijn wanneer een behandeling overwogen wordt bij patiënten met een verhoogd risico op maligniteit als gevolg van zwaar roken.
Met de huidige kennis kan een risico op de ontwikkeling van lymfomen of andere maligniteiten bij patiënten die met een TNF-remmer behandeld werden, niet worden uitgesloten (zie rubriek 4.8).
Men moet voorzichtig zijn wanneer een behandeling met TNF-remmers overwogen wordt bij patiënten met een voorgeschiedenis van maligniteit of wanneer overwogen wordt de behandeling voort te zetten bij patiënten die een maligniteit ontwikkelen.
Men moet ook voorzichtig zijn bij patiënten met psoriasis en een medische voorgeschiedenis van extensieve immunosuppressieve therapie of aanhoudende PUVA-behandeling.
Na het in de handel brengen zijn zelden gevallen van hepatosplenisch T-cellymfoom gemeld bij patiënten die behandeld werden met TNF-remmers, inclusief Remicade.
Dit zeldzame type T- cellymfoom heeft een zeer agressief ziekteverloop en is meestal fataal.
Alle Remicade gevallen kwamen voor bij patiënten met de ziekte van Crohn of colitis ulcerosa en het merendeel werd gemeld bij adolescenten en jong volwassen mannen.
Al deze patiënten werden gelijktijdig of vlak voor Remicade behandeld met azathioprine of 6-mercaptopurine.
Het potentiële risico van de combinatie van AZA of 6-MP met Remicade dient zorgvuldig te worden afgewogen.
Een risico op het ontwikkelen van hepatosplenisch T-cellymfoom bij patiënten die behandeld worden met Remicade kan niet worden uitgesloten (zie rubrieken 4.2 en 4.8).
Alle patiënten met colitis ulcerosa die een verhoogd risico op dysplasie of coloncarcinoom ontwikkelen (bijvoorbeeld patiënten met een reeds lang bestaande colitis ulcerosa of primaire scleroserende cholangitis), of die een voorgeschiedenis van dysplasie of coloncarcinoom hadden, moeten met regelmatige intervallen vóór de behandeling en tijdens hun ziekteverloop gescreend worden op dysplasie.
Deze evaluatie moet colonoscopie en biopsieën in overeenstemming met de lokale aanbevelingen omvatten.
Met de huidige gegevens is het niet bekend of de behandeling met infliximab het risico op het ontwikkelen van dysplasie of colonkanker beïnvloedt (zie rubriek 4.8).
9 Aangezien de mogelijkheid van verhoogd risico op kankerontwikkeling bij patiënten met nieuw gediagnosticeerde dysplasie die met Remicade worden behandeld, niet werd vastgesteld, moeten de risico’ s en voordelen voor elke patiënt afzonderlijk zorgvuldig worden herbekeken en moet overwogen worden de therapie stop te zetten.
Hartfalen Men moet voorzichtig zijn wanneer Remicade toegediend wordt aan patiënten met mild hartfalen (NYHA-klasse I/II).
Patiënten dienen nauwlettend gevolgd te worden en Remicade mag niet langer gegeven worden aan patiënten die nieuwe symptomen van hartfalen ontwikkelen of bij wie de symptomen verergeren (zie rubriek 4.3 en 4.8).
Pediatrische patiënten Bij gebrek aan voldoende gegevens over veiligheid en werkzaamheid wordt Remicade niet aanbevolen voor gebruik bij kinderen ≤ 17 jaar, behalve bij de ziekte van Crohn.
Remicade is niet onderzocht bij patiënten met de ziekte van Crohn jonger dan 6 jaar.
Andere De farmacokinetiek van infliximab bij bejaarde patiënten werd niet onderzocht.
Er werd geen onderzoek uitgevoerd bij patiënten met lever- of nieraandoeningen (zie rubriek 5.2).
Er zijn onvoldoende preklinische gegevens beschikbaar om conclusies te trekken over de effecten van infliximab op de fertiliteit en de algemene voortplantingsfunctie (zie rubriek 5.3).
Er is beperkte ervaring in verband met de veiligheid van chirurgische ingrepen bij patiënten die met Remicade behandeld werden.
De lange halfwaardetijd van infliximab dient in overweging genomen te worden wanneer een chirurgische ingreep wordt vastgelegd.
Een patiënt die geopereerd moet worden terwijl hij met Remicade behandeld wordt, dient nauwgezet gecontroleerd te worden op infecties en adequate maatregelen moeten getroffen worden.
Er is beperkte ervaring in verband met de veiligheid van de behandeling met Remicade bij patiënten die artroplastiek ondergaan hebben.
Gebrek aan respons op de behandeling voor de ziekte van Crohn kan wijzen op de aanwezigheid van een vaste fibrotische strictuur die een chirurgische behandeling kan vereisen.
Beschikbare data wijzen erop dat infliximab stricturen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij patiënten met reumatoïde artritis, artritis psoriatica en de ziekte van Crohn zijn er aanwijzingen dat de gelijktijdige toediening van methotrexaat en andere immunomodulatoren de vorming van antistoffen tegen infliximab vermindert en de plasmaconcentraties van infliximab verhoogt.
De resultaten zijn echter niet volledig betrouwbaar vanwege methodologische beperkingen bij de analyses van de serumconcentraties van infliximab en van de antistoffen tegen infliximab.
Corticosteroïden lijken de farmacokinetiek van infliximab niet in klinisch relevante mate te beïnvloeden.
Remicade in combinatie met anakinra wordt niet aanbevolen (zie rubriek 4.4 – “ Gelijktijdige toediening van een TNFα -remmer en anakinra”).
Er is niets bekend over de mogelijke interacties tussen infliximab en andere actieve bestanddelen.
Aangeraden wordt levende vaccins niet gelijktijdig met Remicade toe te dienen (zie rubriek 4.4 – “ Vaccinaties”).
4.6 Zwangerschap en borstvoeding
10 Zwangerschap Post-marketing meldingen van ongeveer 300 zwangerschappen die blootgesteld werden aan infliximab, wijzen niet op onverwachte effecten op het resultaat van de zwangerschap.
Aangezien infliximab TNFα remt, kan de toediening van infliximab gedurende de zwangerschap de normale immuunreacties van de pasgeborene aantasten.
In een toxiciteitsonderzoek naar de ontwikkeling dat uitgevoerd werd op muizen, waarbij een analoge antistof werd gebruikt die de functionele activiteit van muis-TNFα selectief remt, was er geen aanwijzing van zwangerschapstoxiciteit, embryotoxiciteit of teratogeniteit (zie rubriek 5.3).
De beschikbare klinische ervaring is te beperkt om een risico uit te sluiten; de toediening van infliximab wordt bijgevolg niet aanbevolen gedurende de zwangerschap.
Vrouwen op vruchtbare leeftijd Vrouwen op vruchtbare leeftijd moeten een adequate contraceptie gebruiken om zwangerschap te voorkomen en moeten dit voortzetten tot ten minste 6 maanden na de laatste behandeling met Remicade.
Borstvoeding Het is niet bekend of infliximab wordt uitgescheiden in de moedermelk dan wel systemisch wordt opgenomen na voedselinname.
Aangezien humane immunoglobulines in de moedermelk worden uitgescheiden, moeten vrouwen de borstvoeding onderbreken tot ten minste 6 maanden na de behandeling met Remicade.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tijdens klinisch onderzoek met infliximab werden bijwerkingen waargenomen bij ongeveer 60% van de patiënten behandeld met infliximab en bij 40% van de patiënten behandeld met placebo.
De meest gemelde bijwerkingen waren aan infusie gerelateerde reacties.
Aan infusie gerelateerde reacties (dyspneu, urticaria en hoofdpijn) vormden de belangrijkste oorzaak voor het stopzetten van de behandeling.
Tabel 1 geeft zowel de bijwerkingen weer die gebaseerd zijn op de ervaring die werd opgedaan tijdens klinische onderzoeken als bijwerkingen, sommige met een fatale afloop, die gemeld zijn na het in de handel brengen van Remicade.
Binnen de systeem/orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000).
Aangezien postmarketinggevallen spontaan worden gemeld binnen een populatie van onbepaalde omvang, is het niet mogelijk de frequentie van voorkomen in te schatten.
Daarom wordt de frequentie van deze bijwerkingen in de categorie ‘ niet bekend’ ondergebracht.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
11 Tabel 1 Bijwerkingen tijdens klinische onderzoeken en na het in de handel brengen
Infecties en parasitaire aandoeningen Vaak:
Virale infecties (bv. griep, virale herpesinfectie) Soms:
Sepsis, tuberculose, abcessen, bacteriële infectie, schimmelinfectie, cellulitis, candidiasis Niet bekend:
Opportunistische infecties (zoals atypische mycobacteriële infectie, pneumocystose, histoplasmose, coccidioïdomycose, cryptococcose, aspergillose en listeriose), reactivering van hepatitis B, salmonellose Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen) Niet bekend:
Hepatosplenisch T-cellymfoom (vooral bij adolescenten en jonge volwassenen met de ziekte van Crohn en colitis ulcerosa), lymfoom (waaronder non-hodgkin lymfoom en de ziekte van Hodgkin) Bloed- en lymfestelselaandoeningen Soms:
Neutropenie, leukopenie, trombocytopenie, anemie, lymfopenie, lymfadenopathie, lymfocytose Niet bekend:
Agranulocytose, trombotische trombocytopenische purpura, pancytopenie, hemolytische anemie, idiopathische trombocytopenische purpura Immuunsysteemaandoeningen Vaak:
Op serumziekte lijkende reactie Soms:
Anafylactische reactie, lupusachtig syndroom, symptoom bij respiratoire allergie Niet bekend:
Anafylactische shock, serumziekte, vasculitis Psychische aandoeningen Soms:
Depressie, amnesie, agitatie, verwardheid, slapeloosheid, slaperigheid, nervositeit, apathie Zenuwstelselaandoeningen Vaak:
Hoofdpijn, vertigo, duizeligheid Soms:
Demyeliniserende aandoeningen van het centrale zenuwstelsel (multiple sclerose-achtige ziekte) Zelden:
Meningitis Niet bekend:
Demyeliniserende aandoeningen van het perifere zenuwstelsel (zoals het syndroom van Guillain-Barré, chronische inflammatoire demyeliniserende polyneuropathie en multifocale motorische neuropathie), demyeliniserende aandoeningen van het centrale zenuwstelsel (zoals neuritis optica), myelitis transversa, convulsies, neuropathie, hypo-esthesie, paresthesie Oogaandoeningen Soms:
Endoftalmitis, keratitis, conjunctivitis, periorbitaal oedeem, hordeolum Hartaandoeningen Soms:
Verergerd hartfalen, aritmie, syncope, bradycardie, cyanose, palpitatie Zelden:
Hartfalen, pericardeffusie
12 Bloedvataandoeningen Vaak:
Flush Soms:
Hypotensie, perifere ischemie, hypertensie, tromboflebitis, hematoom, ecchymose, petechie, vasospasme, opvliegers Zelden:
Verstoorde bloedsomloop Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Lagere luchtweginfectie (bv. bronchitis, pneumonie), hogere luchtweginfectie, sinusitis, dyspneu Soms:
Pulmonaal oedeem, bronchospasme, pleuresie, epistaxis Zelden:
Pleurale effusie Niet bekend:
Interstitiële longziekte (inclusief snel progressieve ziekte, longfibrose en pneumonitis) Maagdarmstelselaandoeningen Vaak:
Abdominale pijn, diarree, misselijkheid, dyspepsie Soms:
Diverticulitis, gastro-esofageale reflux, obstipatie, cheilitis Zelden:
Intestinale perforatie, gastro-intestinale hemorragie, intestinale stenose Niet bekend:
Pancreatitis Lever- en galaandoeningen Vaak:
Verhoogde transaminasen Soms:
Cholecystitis, abnormale hepatische functie Zelden:
Hepatitis Niet bekend:
Leverfalen, auto-immune hepatitis, hepatocellulaire beschadiging, geelzucht Huid- en onderhuidaandoeningen Vaak:
Urticaria, uitslag, pruritus, hyperhidrose, droge huid Soms:
Bulleuze eruptie, furunculosis, schimmelachtige dermatitis, onychomycose, eczema, seborroe, rosacea, huidpapilloma, hyperkeratose, alopecia, abnormale huidpigmentatie Niet bekend:
Toxische epidermale necrolyse, syndroom van Stevens- Johnson, psoriasis, inclusief eerste symptomen en pustulosa (hoofdzakelijk handpalm en voetzolen), erythema multiforme Skeletspierstelsel- en bindweefselaandoeningen Soms:
Artralgie, myalgie, rugpijn Nier- en urinewegaandoeningen Soms:
Pyelonefritis, urineweginfectie Voortplantingsstelsel- en borstaandoeningen Soms:
Vaginitis Algemene aandoeningen en toedieningsplaatsstoornissen Vaak:
Aan infusie gerelateerde reactie, pijn op de borst, vermoeidheid, koorts Soms:
Verstoord genezingsproces, reactie op de injectieplaats, koude rillingen, oedeem, pijn Zelden:
Granulomateuze lesie Onderzoeken Soms:
Positieve auto-antistof, abnormale complementfactor
13 Aan infusie gerelateerde reacties:
Tijdens klinische onderzoeken werd een aan infusie gerelateerde reactie gedefinieerd als een bijwerking die optreedt tijdens een infusie of binnen 1 tot 2 uur na een infusie.
Tijdens klinische onderzoeken ervoer ongeveer 20% van de met infliximab behandelde patiënten tegenover ongeveer 10% van de met placebo behandelde patiënten, een aan infusie gerelateerd effect.
Bij ongeveer 3% van de patiënten werd de behandeling omwille van infusiereacties stopgezet en alle patiënten herstelden met of zonder medische behandeling.
In een klinisch onderzoek bij patiënten met reumatoïde artritis (ASPIRE) kreeg zesenzestig procent van de patiënten (686/1040) ten minste één verkorte infusie van 90 minuten of minder en 44% van de patiënten (454/1040) ten minste één verkorte infusie van 60 minuten of minder.
Van de met infliximab behandelde patiënten die ten minste één verkorte infusie kregen, kwamen aan infusie gerelateerde reacties voor bij 15% van de patiënten en ernstige infusiereacties bij 0,4% van de patiënten.
Bij ervaring sinds het product in de handel is gebracht, werden gevallen van anafylactisch-achtige reacties, waaronder larynx-/farynxoedeem en ernstige bronchospasme, en convulsies geassocieerd met de toediening van Remicade.
Vertraagde overgevoeligheid:
Tijdens klinische onderzoeken kwamen vertraagde overgevoeligheidsreacties soms voor na Remicade-vrije intervallen van minder dan 1 jaar.
Tijdens onderzoek in verband met psoriasis kwamen vertraagde overgevoeligheidsreacties voor in een vroeg stadium van de therapie.
Sommige patiënten hadden ook pruritus, faciaal, hand- of lipoedeem, dysfagie, urticaria, keelpijn en/of hoofdpijn.
Er zijn onvoldoende gegevens beschikbaar over de incidentie van vertraagde overgevoeligheidsreacties na Remicade-vrije intervallen van meer dan 1 jaar, maar beperkte gegevens uit klinische onderzoeken wijzen op een verhoogd risico voor vertraagde overgevoeligheid bij een langer Remicade-vrij interval.
Tijdens een 1 jaar durend klinisch onderzoek met herhaalde toediening bij patiënten met de ziekte van Crohn (ACCENT I-onderzoek), bedroeg de incidentie van op serumziekte lijkende reacties 2,4%.
Immunogeniteit:
Patiënten die antistoffen ontwikkelden tegen infliximab waren vatbaarder voor het ontwikkelen van aan infusie gerelateerde reacties (ongeveer 2-3 voudig).
Gelijktijdig gebruik van immunosuppressieve agentia bleek de frequentie van aan infusie gerelateerde reacties te verminderen.
Tijdens klinische onderzoeken met eenmalige en meervoudige doseringen infliximab van 1 tot 20 mg/kg werden antistoffen tegen infliximab waargenomen bij 14% van de patiënten die een immunosuppressieve therapie kregen en bij 24% van de patiënten die geen immunosuppressieve therapie kregen.
Bij patiënten met reumatoïde artritis die de aanbevolen dosering voor de herbehandeling met methotrexaat toegediend kregen, ontwikkelde 8% van de patiënten antistoffen tegen infliximab.
Bij patiënten met artritis psoriatica die 5 mg/kg met of zonder methotrexaat kregen, werden antistoffen aangetroffen in totaal bij 15% van de patiënten (antistoffen kwamen voor bij 4% van de patiënten die methotrexaat kregen en bij 26% van de patiënten die geen methotrexaat kregen bij de uitgangssituatie).
Van de patiënten met de ziekte van Crohn die een onderhoudsbehandeling kregen, ontwikkelde ongeveer 6-13% antistoffen tegen infliximab.
De incidentie van antistoffen lag 2-3 maal hoger voor patiënten die episodisch behandeld werden.
Vanwege methodologische beperkingen sloot een negatieve test de aanwezigheid van antistoffen tegen infliximab niet uit.
Bij sommige patiënten die hoge antistoftiters tegen infliximab ontwikkelden, bleek een verminderde werkzaamheid (zie rubriek 4.4: “ Infusiereacties en overgevoeligheid”).
Bij patiënten met psoriasis die een onderhoudsbehandeling met infliximab kregen in afwezigheid van gelijktijdige immunomodulatoren, ontwikkelde ongeveer 28% antistoffen tegen infliximab.
Infecties:
Tuberculose, bacteriële infecties, zoals sepsis en pneumonie, invasieve schimmelinfecties en andere opportunistische infecties werden waargenomen bij patiënten die Remicade kregen.
Sommige van deze infecties hadden een fatale afloop.
Opportunistische infecties gemeld bij patiënten die met Remicade behandeld werden omvatten, maar zijn niet beperkt tot pneumocystose, histoplasmose, cytomegalovirusinfectie, atypische mycobacteriële infecties, listeriosis en aspergillose (zie rubriek 4.4).
14 Tijdens klinische onderzoeken werd 36% van de met infliximab behandelde patiënten behandeld voor infecties, tegenover 25% van de met placebo behandelde patiënten.
Tijdens RA klinisch onderzoek lag de incidentie van ernstige infecties waaronder pneumonie hoger bij patiënten behandeld met infliximab plus methotrexaat in vergelijking met patiënten behandeld met methotrexaat alleen, in het bijzonder bij doses van 6 mg/kg of meer (zie rubriek 4.4).
Onder de bijwerkingen die spontaan werden gemeld na het in de handel brengen, waren infecties de meest voorkomende ernstige bijwerking, soms met fatale afloop.
Bijna 50% van de gemelde overlijdensgevallen werd geassocieerd met infectie.
Gevallen van tuberculose, soms fataal, waaronder miliaire tuberculose en extrapulmonaire tuberculose werden gerapporteerd (zie rubriek 4.4).
Maligniteiten en lymfoproliferatieve aandoeningen:
Tijdens klinische onderzoeken met infliximab, waarbij 5780 patiënten werden behandeld, wat overeenkomt met 5494 patiëntjaren, werden 5 gevallen van lymfoom en 26 non-lymfoom maligniteiten vastgesteld in vergelijking met geen lymfomen en 1 non-lymfoom maligniteit bij 1600 met placebo behandelde patiënten, wat overeenkomt met 941 patiëntjaren.
Tijdens langetermijn-follow-up van klinische onderzoeken met infliximab tot 5 jaar, wat overeenkomt met 6234 patiëntjaren (3210 patiënten), werden 5 gevallen van lymfoom en 38 gevallen van non- lymfoom maligniteiten gemeld.
Van augustus 1998 tot augustus 2005 werden er 1909 gevallen van vermoedelijke maligniteiten gerapporteerd tijdens post-marketing ervaring, klinische onderzoeken en registraties (321 bij patiënten met de ziekte van Crohn, 1302 bij patiënten met reumatoïde artritis en 286 bij patiënten met andere of onbekende indicaties).
Onder hen waren er 347 gevallen van lymfoom.
De blootstelling tijdens deze periode wordt geschat op 1.909.941 patiëntjaren sinds de eerste blootstelling (zie rubriek 4.4:
Bijzondere waarschuwingen en voorzorgen bij gebruik – “ Maligniteiten”).
Tijdens een verkennend klinisch onderzoek onder patiënten met matige tot ernstige COPD die op dat moment rokers of ex-rokers waren, werden 157 patiënten behandeld met Remicade met een dosering die gelijk was aan de dosering gebruikt bij RA en de ziekte van Crohn.
Negen van deze patiënten ontwikkelden maligniteiten, waaronder 1 lymfoom.
De mediane duur van follow-up bedroeg 0,8 jaar (incidentie 5,7% [95% CI 2,65% - 10,6%].
De meeste maligniteiten ontwikkelden zich in de longen of het hoofd en de nek.
Zeldzame post-marketing gevallen van hepatosplenisch T-cellymfoom zijn gemeld bij patiënten met de ziekte van Crohn en colitis ulcerosa die behandeld werden met Remicade, waarvan de meerderheid adolescente of jong volwassen man was (zie rubriek 4.4).
Hartfalen:
In een fase-II-onderzoek om Remicade te evalueren met betrekking tot congestief hartfalen (CHF) werd een hogere incidentie van overlijden ten gevolge van hartfalen vastgesteld bij patiënten die met Remicade behandeld werden, in het bijzonder bij degenen die behandeld werden met de hoge dosis van 10 mg/ kg (d. w. z. twee keer de maximale toegestane dosis).
In dit onderzoek kregen 150 patiënten met CHF van NYHA-klasse III-IV (linkerventriculaire ejectiefractie ≤ 35%) 3 infusies met 5 mg/ kg of 10 mg/ kg Remicade of placebo gedurende 6 weken.
In week 38 waren 9 van 101 patiënten die met Remicade behandeld werden, overleden (2 die 5 mg/ kg toegediend kregen en 7 die 10 mg/ kg toegediend kregen) tegenover één overlijdensgeval onder de 49 patiënten die placebo toegediend kregen.
Tijdens post-marketing ervaring zijn er gevallen gerapporteerd van verergerend hartfalen, met of zonder identificeerbare precipiterende factoren bij patiënten die Remicade toegediend kregen.
In zeldzame gevallen zijn er eveneens post-marketing gevallen gerapporteerd van beginnend hartfalen, waaronder hartfalen bij patiënten zonder gekende voorafbestaande hartaandoeningen.
Sommigen van deze patiënten waren jonger dan 50.
15 Lever- en galaandoeningen:
Tabel 2:
Indicatie
Aantal patiënten3
Mediane follow- up(wkn)4
≥ 3 x ULN
≥ 5 x ULN
placebo
infliximab
placebo infliximab
placebo
inflixima b
placebo
infliximab
Reumatoïde artritis1
375
1087
58,1 58,3
3,2%
3,9%
0,8%
0,9%
Ziekte van Crohn2
173
703
54,1 54,1
3,5%
5,1%
0,0%
1,7%
Ziekte van Crohn bij pediatrische patiënten
N/ A
139
N/ A 53,0
N/ A
4,4%
N/ A
1,5%
Colitis ulcerosa
242
482
30,1 30,8
1,2%
2,5%
0,4%
0,6%
Spondylitis ankylosans
76
275
24,1 101,9
0,0%
9,5%
0,0%
3,6%
Artritis psoriatica
98
191
18,1 39,1
0,0%
6,8%
0,0%
2,1%
1
Plaque psoriasis
281
1175
16,1 50,1
0,4%
7,7%
0,0%
3,4%
Placebopatiënten kregen methotrexaat terwijl infliximabpatiënten zowel infliximab als methotrexaat kregen.
2 Placebopatiënten in de 2 Fase III-onderzoeken naar de ziekte van Crohn, ACCENT I en ACCENT II, kregen een startdosis van 5 mg/ kg infliximab bij aanvang van het onderzoek en werden op placebo gezet in de onderhoudsfase.
Patiënten die gerandomiseerd werden aan de placebo-onderhoudsgroep en daarna overschakelden op infliximab zijn geïncludeerd in de infliximabgroep tijdens de ALT-analyse.
3.
Aantal patiënten geëvalueerd voor ALT.
4.
Mediane follow-up is gebaseerd op de behandelde patiënten.
Anti-nucleaire antistoffen (ANA)/ anti-dubbelstrengig DNA (dsDNA) antistoffen:
Tijdens klinische onderzoeken heeft ongeveer de helft van de met infliximab behandelde patiënten die bij de uitgangssituatie van het onderzoek negatief bleken voor ANA, positieve ANA ontwikkeld in de loop van het onderzoek, tegenover ongeveer 1/ 5 van de met placebo behandelde patiënten.
Onlangs werden anti-dsDNA-antistoffen waargenomen in ongeveer 17% van de met infliximab behandelde patiënten, tegenover 0% van de met placebo behandelde patiënten.
Bij de laatste evaluatie bleef 57% van de met infliximab behandelde patiënten positief voor anti-dsDNA.
Gevallen van lupus of lupusachtige syndromen kwamen echter niet vaak voor.
Bijkomende informatie over speciale populaties
Pediatrische populatie
Patiënten met Juveniele Reumatoïde Artritis:
4- 17 jaar) met actieve JRA ondanks methotrexaat.
Patiënten kregen 3 of 6 mg/ kg infliximab als inductietherapie van 3 doses (respectievelijk week 0, 2, 6 of week 14, 16, 20), gevolgd door onderhoudstherapie om de 8 weken, in combinatie met methotrexaat.
Infusiereacties Infusiereacties kwamen voor bij 35% van de patiënten met JRA die 3 mg/ kg kregen vergeleken met 17,5% van de patiënten die 6 mg/ kg kregen.
Bij de groep die 3 mg/ kg Remicade kreeg, hadden 4 van de 60 patiënten een ernstige infusiereactie en 3 patiënten rapporteerden een mogelijke anafylactische reactie (waarvan 2 behoorden tot de ernstige infusiereacties).
Bij de groep die 6 mg/ kg kreeg, hadden 2 van de 57 patiënten een ernstige infusiereactie, van wie één een mogelijke anafylactische reactie.
Immunogeniciteit Antistoffen tegen infliximab ontwikkelden zich bij 38% van de patiënten die 3 mg/ kg kregen vergeleken met 12% van de patiënten die 6 mg/ kg kregen.
De antistoftiters waren opvallend hoger voor de 3 mg/ kg groep vergeleken met de 6 mg/ kg groep.
Infecties Infecties kwamen voor bij 68% (41/ 60) van de kinderen die 3 mg/ kg kregen gedurende 52 weken, bij 65% (37/ 57) van de kinderen die 6 mg/ kg infliximab kregen gedurende 38 weken en bij 47% (28/ 60) van de kinderen die placebo kregen gedurende 14 weken.
Pediatrische patiënten met de ziekte van Crohn:
Tijdens het REACH-onderzoek werden de volgende bijwerkingen vaker gemeld bij pediatrische patiënten met de ziekte van Crohn (zie rubriek 5.1) dan bij volwassen patiënten met de ziekte van Crohn: anemie (10,7%), bloed in de stoelgang (9,7%), leukopenie (8,7%), flush (8,7%), virale infectie (7,8%), neutropenie (6,8%), botbreuk (6,8%), bacteriële infectie (5,8%) en allergische reactie van de luchtwegen (5,8%).
Andere speciale bevindingen worden onderaan besproken.
Infusiegerelateerde reacties Over het algemeen ondervond 17,5% van gerandomiseerde patiënten uit het REACH-onderzoek 1 of meer infusiereacties.
Er waren geen ernstige infusiereacties, en 2 patiënten in het REACH-onderzoek hadden niet-ernstige anafylactische reacties.
Immunogeniciteit Antistoffen tegen infliximab werden waargenomen bij 3 (2,9%) pediatrische patiënten.
Infecties Tijdens het REACH-onderzoek werden infecties gemeld bij 56,3% van gerandomiseerde patiënten die met infliximab werden behandeld.
Infecties werden vaker gemeld bij patiënten die q8 week infusies kregen tegenover patiënten die q12 week infusies kregen (respectievelijk 73,6% en 38,0%), terwijl ernstige infecties werden gemeld bij 3 patiënten in de groep van de q8 week onderhoudsbehandeling en bij 4 patiënten in de groep van de q12 week onderhoudsbehandeling.
De meest gemelde infecties waren infectie van de bovenste luchtwegen en faryngitis, en de meest gemelde ernstige infectie was abces.
Drie gevallen van pneumonie (1 ernstig) en 2 gevallen van herpes zoster (beide niet-ernstig) werden gemeld.
Spontane, ernstige post-marketing bijwerkingen met infliximab bij de pediatrische populatie waren onder andere maligniteiten inclusief hepatosplenische T-cellymfomen, voorbijgaande afwijkingen van de leverenzymen, lupusachtige syndromen en positieve auto-antistoffen (zie rubrieken 4.4 en 4.8: ‘Maligniteiten en lymfoproliferatieve aandoeningen’).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Eenmalige doses van maximaal 20 mg/ kg zijn toegediend zonder toxische effecten.
17 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Selectieve immunosuppressieve agentia, ATC-code:
L04AB02.
Infliximab is een chimerische humaan-muriene monoklonale antistof die zich met hoge affiniteit bindt aan zowel oplosbare als transmembrane vormen van TNFα maar niet aan lymfotoxine α (TNFβ).
Infliximab remt de functionele activiteit van TNFα in een grote verscheidenheid van biologische in vitro testen.
Infliximab voorkwam ziekten bij transgenische muizen die polyartritis ontwikkelen als gevolg van de constitutieve uiting van humaan TNFα en zorgde ervoor dat versleten gewrichten genazen indien toegediend na het begin van de ziekte.
In vivo vormt infliximab snel stabiele complexen met humaan TNFα, een proces dat parallel met het verlies van TNFα -bioactiviteit verloopt.
Verhoogde concentraties van TNFα werden gevonden in de gewrichten van patiënten met reumatoïde artritis en gaan samen met een verhoogde ziekteactiviteit.
Bij reumatoïde artritis verminderde de behandeling met infliximab de infiltratie van ontstekingscellen in ontstoken delen van het gewricht evenals de aanwezigheid van molecules die tussenbeide komen voor cellulaire adhesie, chemoattractie en weefseldegradatie.
Na een behandeling met infliximab vertoonden de patiënten een verminderd gehalte van serum interleukine 6 (IL-6) en C-reactive protein (CRP), en vertoonden patiënten met reumatoïde artritis met een verlaagd hemoglobinegehalte een toegenomen hemoglobinegehalte, in vergelijking met de uitgangssituatie.
Perifere bloedlymfocyten hebben bovendien geen significante vermindering in aantal of in proliferatieve reacties aan in vitro mitogenische stimulatie aangetoond in vergelijking met cellen van niet-behandelde patiënten.
Bij patiënten met psoriasis gaf de behandeling met infliximab aanleiding tot vermindering van epidermale inflammatie en normalisatie van de differentiatie van keratinocyten in psoriatische plaques.
Bij artritis psoriatica verminderde kortetermijnbehandeling met Remicade het aantal T-cellen en bloedvaten in het synovium en de psoriatische huid.
Histologische evaluatie van biopten van de dikke darm, verkregen vóór en 4 weken na toediening van infliximab, toonden een aanzienlijke vermindering van aantoonbaar TNFα aan.
Behandeling met infliximab van patiënten met de ziekte van Crohn is tevens gerelateerd aan een aanzienlijke vermindering van de vaak verhoogde serumontstekingsmarker, CRP.
De totale perifere witte- bloedcelconcentratie onderging minimale wijziging bij patiënten die met infliximab werden behandeld, hoewel wijzigingen in lymfocyten, monocyten en neutrofielen verschuivingen lieten zien naar de normale grenzen.
Perifere bloedmononucleaire cellen (PBMC) van met infliximab behandelde patiënten tonen onverminderde proliferatieve reacties op stimuli, in vergelijking met niet-behandelde patiënten, en er zijn geen substantiële wijzigingen waargenomen in cytokineproductie door gestimuleerde PBMC na behandeling met infliximab.
Analyse van mononucleaire cellen in de lamina propria, verkregen uit biopsie van darmslijmvlies, toonde aan dat behandeling met infliximab een vermindering veroorzaakte van het aantal cellen dat TNFα en interferonγ kan produceren.
Aanvullend histologisch onderzoek heeft het bewijs geleverd dat behandeling met infliximab de infiltratie van ontstekingscellen naar aangetaste delen van de darm en de aanwezigheid van ontstekingsmarkers op deze plaatsen vermindert.
Endoscopisch onderzoek van darmslijmvlies hebben mucosale genezing aangetoond bij patiënten die met infliximab worden behandeld.
Klinische werkzaamheid
Reumatoïde artritis De werkzaamheid van infliximab werd geëvalueerd tijdens twee gerandomiseerde, dubbelblinde pivotale klinische onderzoeken die in meerdere centra uitgevoerd werden:
ATTRACT en ASPIRE.
In beide onderzoeken werd gelijktijdig gebruik van stabiele doses foliumzuur, orale corticosteroïden (≤ 10 mg/ dag) en/ of niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) toegestaan.
18 De voornaamste eindpunten waren de vermindering van tekenen en symptomen volgens de door het American College of Rheumatology opgestelde criteria (ACR20 voor ATTRACT, ACR-N voor ASPIRE), de preventie van structurele gewrichtsbeschadiging en de verbetering van het fysieke functioneren.
Een vermindering van tekenen en symptomen werd gedefinieerd als een verbetering van ten minste 20% (ACR20) van zowel het aantal pijnlijke als opgezwollen gewrichten, en van 3 van de volgende 5 criteria:
(1) algemene evaluatie door de onderzoeker, (2) algemene evaluatie door de patiënt, (3) functie/ invaliditeitsmeting, (4) visuele analoge pijnschaalverdeling en (5) de bezinkingssnelheid van de erytrocyten of het C-reactive protein.
ACR-N gebruikt dezelfde criteria als ACR20, berekend op basis van de laagste percentuele verbetering van het aantal opgezwollen gewrichten en het aantal pijnlijke gewrichten, en van de mediaan van de 5 overblijvende componenten van de ACR-respons.
Structurele gewrichtsbeschadiging (vormen van erosie en vernauwing van de ruimte tussen de gewrichten) in handen en voeten werd gemeten met de totale, door van der Heijde gewijzigde Sharp-score (0-440).
Er werd gekeken naar de veranderingen ten opzichte van de uitgangssituatie.
De Health Assessment Questionnaire (HAQ; schaal 0-3) werd gebruikt om bij de patiënten de gemiddelde verandering van het fysieke functioneren ten opzichte van scores bij de uitgangssituatie in de tijd te bepalen.
Het ATTRACT-onderzoek evalueerde de respons na 30, 54 en 102 weken in een placebo- gecontroleerd onderzoek bij 428 patiënten met actieve reumatoïde artritis, ondanks de behandeling met methotrexaat.
Ongeveer 50% van de patiënten was ingedeeld in functionele Klasse III.
De patiënten kregen placebo, 3 mg/ kg of 10 mg/ kg infliximab in week 0, 2 en 6, en daarna om de 4 of 8 weken.
Alle patiënten kregen stabiele doses methotrexaat (mediaan 15 mg/ week) gedurende 6 maanden vóór het begin van het onderzoek en bleven stabiele doses krijgen gedurende het onderzoek.
De resultaten van week 54 (ACR20, de totale, door van der Heijde gewijzigde Sharp-score en HAQ) staan vermeld in Tabel 3.
Hogere graden van klinische respons (ACR50 en ACR70) werden na 30 en 54 weken waargenomen bij alle groepen die infliximab toegediend kregen in vergelijking met methotrexaat alleen.
Een vermindering van de snelheid van progressie van structurele gewrichtsbeschadiging (vormen van erosie en vernauwing van de ruimte tussen de gewrichten) werd na 54 weken waargenomen bij alle groepen die infliximab toegediend kregen (Tabel 3).
De effecten die waargenomen werden na 54 weken bleven tot en met 102 weken gehandhaafd.
Aangezien een aantal patiënten teruggetrokken werd, kan de grootte van het verschil in effect tussen de groep die met infliximab behandeld werd en de groep die met methotrexaat alleen behandeld werd, niet vastgesteld worden.
Tabel 3 Effecten op ACR20, structurele gewrichtsbeschadiging en fysiek functioneren in week 54, ATTRACT infliximabb Alle
3 mg/ kg
3 mg/ kg
10 mg/ kg
10 mg/ kg
doseringen
q 4 weken
q 8 weken
q 4 weken
Patiënten met ACR20-respons/ geëvalueerde patiënten (%)c
15/ 88 (17%)
41/ 86 (48%)
51/ 87 (59%)
48/ 81 (59%)
176/ 340 (52%)
Totale scored (door van der Heijde gewijzigde Sharp-score)
Verandering t. o. v. de uitgangssituatie (Gemiddelde ± Standaarddeviatiec)
7,0 ± 10,3 1,3 ± 6,0
1,6 ± 8,5
0,2 ± 3,6
-0,7 ± 3,8
0,6 ± 5,9
Mediaanc (Interkwartiel bereik) Patiënten zonder verslechtering/ geëvalueerde patiënten (%)c
4,0 (0,5; 9,7) 13/ 64 (20%)
0,5 (-1,5; 3,0) 34/ 71 (48%)
0,1 0,5 (-2,5; 3,0) (-1,5; 2,0) 35/ 71 37/ 77 (49%) (48%)
-0,5 (-3,0; 1,5) 44/ 66 (67%)
0,0 (-1,8; 2,0) 150/ 285 (53%)
HAQ-verandering t. o. v. de
uitgangssituatie in de tijde (geëvalueerde patiënten)
87
86
85
81
339
Gemiddelde ± Standaarddeviatiec
0,2 ± 0,3
0,4 ± 0,3
0,5 ± 0,4
0,5 ± 0,5
0,4 ± 0,4
0,4 ± 0,4
a: controle = Alle patiënten hadden actieve RA ondanks behandeling met stabiele doses methotrexaat gedurende 6 maanden vóór het begin van het onderzoek en bleven stabiele doses krijgen gedurende het onderzoek.
Gelijktijdig gebruik van stabiele doses orale corticosteroïden (≤ 10 mg/ dag) en/ of NSAIDs werd toegestaan en folaatsupplementen werden toegediend. b: alle doses infliximab die gegeven werden in combinatie met methotrexaat en folaat; sommige patiënten kregen eveneens corticosteroïden en/ of NSAIDs. c: p < 0,001, voor elke groep die behandeld werd met infliximab versus controle d: hogere waarden duiden op meer gewrichtsbeschadiging. e:
HAQ = Health Assessment Questionnaire; hogere waarden duiden op lagere invaliditeit.
Het ASPIRE-onderzoek evalueerde de respons na 54 weken bij 1004 patiënten met vroege (duur van ziekte ≤ 3 jaar, mediaan 0,6 jaar) actieve reumatoïde artritis (mediaan aantal opgezwollen en pijnlijke gewrichten bedroeg respectievelijk 19 en 31) die nog niet eerder met methotrexaat behandeld werden.
Alle patiënten kregen methotrexaat (geoptimaliseerd tot 20 mg/ week in week 8) en placebo, 3 mg/ kg of 6 mg/ kg infliximab in week 0, 2 en 6, en daarna om de 8 weken.
De resultaten van week 54 worden weergegeven in Tabel 4.
Na 54 weken behandeling leidden beide doses infliximab + methotrexaat tot een statistisch significant grotere vermindering van tekenen en symptomen in vergelijking met methotrexaat alleen, gemeten op basis van het aantal patiënten met ACR20, 50 en 70-respons.
In het ASPIRE-onderzoek had meer dan 90% van de patiënten ten minste twee röntgenfoto’ s die geëvalueerd konden worden.
Een vermindering van de snelheid van progressie van structurele gewrichtsbeschadiging werd na week 30 en 54 waargenomen bij de groepen die infliximab + methotrexaat toegediend kregen in vergelijking met methotrexaat alleen.
Tabel 4 Effecten op ACRn, structurele gewrichtsbeschadiging en fysiek functioneren in week 54, ASPIRE Infliximab + MTX
Placebo + MTX
282
359
363
722
Gemiddelde ± Standaarddeviatiea Verandering t. o. v. de uitgangssituatie van de totale door van der Heijde gewijzigde Sharp-scoreb
± 59,7
37,3 ± 52,8
42,0 ± 47,3
39,6 ± 50,1
Gemiddelde ± Standaarddeviatiea Mediaan Verbetering t. o. v. de uitgangssituatie in HAQ gemiddeld genomen in de tijd van week 30 tot week 54c
± 9,61 0,43
0,42 ± 5,82 0,00
0,51 ± 5,55 0,00
0,46 ± 5,68 0,00
Gemiddelde ± Standaarddeviatied
± 0,63
0,80 ± 0,65
0,88 ± 0,65
0,84 ± 0,65
a: p < 0,001, voor elke groep die behandeld werd met infliximab versus controle b: hogere waarden duiden op meer gewrichtsbeschadiging. c:
HAQ = Health Assessment Questionnaire; hogere waarden duiden op lagere invaliditeit. d: p = 0,030 en < 0,001 voor de groepen die met 3 mg/ kg respectievelijk 6 mg/ kg behandeld werden vs. placebo + MTX.
Gegevens om dosistitratie bij reumatoïde artritis te ondersteunen worden ontleend aan ATTRACT-, ASPIRE- en START-onderzoek.
START was een gerandomiseerd, multicenter, dubbelblind, 3-armig, parallel veiligheidsonderzoek.
In één van de onderzoeksarmen (groep 2, n=329), werd bij patiënten met onvoldoende respons toegestaan de dosis stapsgewijs te titreren met doses van 1,5 mg/ kg van 3 tot 9 mg/ kg.
Van de patiënten
20 die een dosistitratie nodig hadden, bereikte 80% klinische respons en de meerderheid (64%) van hen had slechts één aanpassing van 1,5 mg/ kg nodig.
De ziekte van Crohn bij volwassenen Inductietherapie bij patiënten met ernstige, actieve ziekte van Crohn De werkzaamheid van een behandeling met een eenmalige dosis infliximab werd geëvalueerd bij 108 patiënten met actieve ziekte van Crohn (Crohn’ s Disease Activity Index (CDAI) ≥ 220 ≤ 400) in een gerandomiseerd, dubbelblind placebo-gecontroleerd dosis-responsonderzoek.
Van deze 108 patiënten werden er 27 behandeld met de aanbevolen dosis infliximab van 5 mg/ kg.
Alle patiënten hadden onvoldoende gereageerd op eerder toegepaste conventionele therapie.
Gelijktijdige toediening van stabiele doses van conventionele therapieën was toegestaan en 92% van de patiënten bleef deze therapieën krijgen.
Het primaire eindpunt was het percentage patiënten dat een klinische respons vertoonde, gedefinieerd als een vermindering van de CDAI met ≥ 70 punten ten opzichte van de uitgangssituatie bij de evaluatie na 4 weken en zonder dat het gebruik van geneesmiddelen voor de ziekte van Crohn was verhoogd of dat er operatieve ingrepen naar aanleiding van de ziekte van Crohn hadden plaatsgevonden.
Patiënten die in week 4 een reactie hadden vertoond, werden gevolgd tot week 12.
Secundaire eindpunten omvatten het percentage patiënten dat in week 4 een klinische remissie vertoonde (CDAI < 150) en de klinische respons na verloop van tijd.
Na toediening van een eenmalige dosis vertoonde in week 4 22/ 27 (81%) van de met infliximab behandelde patiënten die een dosis kregen van 5 mg/ kg een klinische respons, tegenover 4/ 25 (16%) van de met placebo behandelde patiënten (p < 0,001).
Ook in week 4 vertoonde 13/ 27 (48%) van de met infliximab behandelde patiënten een klinische remissie (CDAI < 150) tegenover 1/ 25 (4%) van de met placebo behandelde patiënten.
Binnen twee weken werd een respons waargenomen, met een maximumrespons na 4 weken.
Tijdens de laatste observatie op 12 weken vertoonde 13/ 27 (48%) van de met infliximab behandelde patiënten nog steeds een respons.
Onderhoudstherapie bij patiënten met ernstige, actieve ziekte van Crohn De werkzaamheid van herhaalde toedieningen met infliximab werden ook bestudeerd in een 1-jarig klinisch onderzoek (ACCENT I).
In totaal kregen 573 patiënten met matige tot ernstige, actieve ziekte van Crohn (CDAI ≥ 220 ≤ 400) een eenmalige dosering van 5 mg/ kg toegediend in week 0.
178 van de 580 geïncludeerde patiënten (30,7%) werden gedefinieerd als patiënten met ernstige ziekte (CDAI- score > 300 en gelijktijdige toediening van corticosteroïden en/ of immunosuppressiva), wat in overeenstemming was met de populatie zoals gedefinieerd in de indicatie (zie rubriek 4.1).
In week 2 werden alle patiënten beoordeeld op klinische respons en gerandomiseerd aan één van de 3 behandelingsgroepen; een onderhoudsgroep met placebo, een onderhoudsgroep met een dosering van 5 mg/ kg en een onderhoudsgroep met een dosering van 10 mg/ kg.
Alle 3 groepen kregen herhaalde infusies in week 2, 6, en daarna om de 8 weken.
Van de 573 gerandomiseerde patiënten, vertoonden 335 (58%) een klinische respons in week 2.
Deze patiënten werden geclassificeerd als week 2-responders en werden meegenomen in de primaire analyse (zie Tabel 5).
Onder de patiënten die als niet-responders in week 2 werden geclassificeerd, vertoonden 32% (26/ 81) uit de groep met de onderhoudsbehandeling met placebo en 42% (68/ 163) uit de groep met de onderhoudsbehandeling met infliximab, een klinische respons in week 6.
Daarna was er geen verschil tussen de groepen wat het aantal late responders betreft.
De co-primaire eindpunten waren het aantal patiënten in klinische remissie (CDAI < 150) in week 30 en de tijd tot aan het verdwijnen van de respons tot en met week 54.
Geleidelijke afname van corticosteroïden werd toegestaan na week 6.
Tabel 5:
Effecten op incidentie van respons en remissie, gegevens uit ACCENT I (Week 2- responders) ACCENT I (Week 2-responders)% patiënten
Placebo
Infliximab
Infliximab
Onderhoud Onderhoud
(n=110)
5 mg/ kg (n=113)
10 mg/ kg (n=112)
(p-waarde)
Mediane tijd tot aan het verdwijnen van de respons tot en met week 54 Week 30
19
38 weken (0,002)
> 54 weken (< 0,001)
Klinische responsa
27,3
51,3 (< 0.001)
59,1 (< 0.001)
Klinische remissie
20,9
38,9 (0,003)
45,5 (< 0,001)
Steroïdevrije remissie Week 54
10,7 (6/ 56)
31,0 (18/ 58) (0,008)
36,8 (21/ 57) (0,001)
Klinische responsa
15,5
38,1 (< 0,001)
47,7 (< 0,001)
Klinische remissie
13,6
28,3 (0,007)
38,4 (< 0,001)
Aanhoudende steroïdevrije remissie b
5,7 (3/ 53)
17,9 (10/ 56)
28,6 (16/ 56)
a:
(0,075)
(0,002)
b:
CDAI < 150 in week 30 en 54 en geen toediening van corticosteroïden gedurende 3 maanden voor week 54 aan patiënten die corticosteroïden kregen bij de uitgangssituatie.
Vanaf week 14 mochten patiënten die op de behandeling hadden gereageerd, maar bij wie daarna hun klinisch voordeel verdween, overschakelen op een dosis infliximab 5 mg/ kg hoger dan de dosis waaraan ze aanvankelijk gerandomiseerd waren.
Negenentachtig procent (50/ 56) van de patiënten bij wie de klinische respons verdween bij een onderhoudsbehandeling met 5 mg/ kg infliximab na week 14, vertoonde een respons op de behandeling met 10 mg/ kg infliximab.
Verbetering van de maatstaven van kwaliteit van leven, een daling van aan de ziekte gerelateerde ziekenhuisopnamen en corticosteroïdengebruik werden waargenomen bij de onderhoudsgroepen met infliximab in vergelijking met de onderhoudsgroep met placebo in weken 30 en 54.
Inductietherapie bij patiënten met actieve ziekte van Crohn met fistelvorming De werkzaamheid werd ook geëvalueerd in een gerandomiseerd, dubbelblind placebo-gecontroleerd onderzoek bij 94 patiënten met de ziekte van Crohn bij wie fistelvorming was opgetreden en die al minimaal drie maanden lang een fistel hadden.
Eenendertig van deze patiënten werden behandeld met infliximab 5 mg/ kg.
Ongeveer 93% van de patiënten kreeg voordien een behandeling met antibiotica of immunosuppressiva.
Gelijktijdig gebruik van stabiele doses van conventionele therapieën was toegestaan en 83% van de patiënten bleef ten minste één van deze therapieën krijgen.
De patiënten kregen drie doses placebo of infliximab in week 0, 2 en 6.
De patiënten werden tot 26 weken gevolgd.
Het primaire eindpunt was het percentage van patiënten dat een klinische respons vertoonde, gedefinieerd als een vermindering met ≥ 50% ten opzichte van de uitgangssituatie in het aantal fistels dat bij lichte druk draineerde tijdens minimaal twee opeenvolgende artsenbezoeken (met een tussenpoos van 4 weken), zonder dat het gebruik van geneesmiddelen was verhoogd of dat er operatieve ingrepen naar aanleiding van de ziekte van Crohn hadden plaatsgevonden.
Achtenzestig procent (21/ 31) van de met infliximab behandelde patiënten die een dosering van 5 mg/ kg kreeg toegediend vertoonde een klinische respons, tegenover 26% (8/ 31) van de met placebo behandelde patiënten (p = 0,002).
De mediane tijd tot aan het begin van de respons bedroeg bij de met infliximab behandelde groep 2 weken.
De mediane duur van de respons bedroeg 12 weken.
Bovendien werd bij 55% van de met infliximab behandelde patiënten het sluiten van alle fistels bereikt, tegenover 13% van de met placebo behandelde patiënten (p = 0,001).
22 Onderhoudstherapie bij patiënten met actieve ziekte van Crohn met fistelvorming De werkzaamheid van herhaalde infusies met infliximab bij patiënten met de ziekte van Crohn met fistelvorming werd bestudeerd in een 1-jarig klinisch onderzoek (ACCENT II).
In totaal kregen 306 patiënten 3 doses infliximab van 5 mg/ kg toegediend in week 0, 2 en 6.
Bij de uitgangssituatie had 87% van de patiënten perianale fistels, 14% abdominale fistels en 9% rectovaginale fistels.
De mediane CDAI-score bedroeg 180.
In week 14 werden 282 patiënten beoordeeld op klinische respons en gerandomiseerd aan een onderhoudsgroep met placebo of een onderhoudsgroep met een dosering van 5 mg/ kg infliximab om de 8 weken tot week 46.
Week 14-responders (195/ 282) werden beoordeeld op het primaire eindpunt, de tijd vanaf randomisering tot het verdwijnen van de respons (zie Tabel 6).
Geleidelijke afname van corticosteroïden werd toegestaan na week 6.
Tabel 6:
Effecten op incidentie van respons, gegevens uit ACCENT II (Week 14-responders) ACCENT II (Week 14-responders)
Placebo
Infliximab
p-waarde
Onderhoud (n=99)
Onderhoud (5 mg/ kg) (n=96)
Mediane tijd tot aan het verdwijnen van de respons tot en met week 54 Week 54
14 weken
> 40 weken
< 0,001
Respons op fistels (%) a Volledige respons op fistels (%) b
23,5 19,4
46,2 36,3
0,001 0,009
a:
Een vermindering van ≥ 50% ten opzichte van de uitgangssituatie van het aantal drainerende fistels over een periode van ≥ 4 weken b:
Afwezigheid van drainerende fistels
Vanaf week 22 kwamen patiënten die aanvankelijk op de behandeling reageerden, maar bij wie daarna hun respons verdween, in aanmerking om over te schakelen op actieve herbehandeling om de 8 weken met een dosis infliximab 5 mg/ kg hoger dan de dosis waaraan ze aanvankelijk gerandomiseerd waren.
Onder de patiënten uit de groep met 5 mg/ kg infliximab die overschakelden omdat de respons op fistels verdween na week 22, vertoonde 57% (12/ 21) een respons op de herbehandeling met 10 mg/ kg infliximab om de 8 weken.
Er werd geen significant verschil waargenomen tussen placebo en infliximab wat betreft het deel van de patiënten met aanhoudende sluiting van alle fistels tot week 54, wat betreft symptomen zoals proctalgia, abcessen en urineweginfectie, of wat betreft het aantal pas ontwikkelde fistels tijdens de behandeling.
Ziekte van Crohn bij pediatrische patiënten (6 tot 17 jaar) Tijdens het REACH-onderzoek kregen 112 patiënten (6 tot 17 jaar, mediane leeftijd 13,0 jaar) met matige tot ernstige, actieve ziekte van Crohn (mediane PCDAI van 40) en die niet voldoende reageerden op conventionele therapieën, 5 mg/ kg infliximab in week 0, 2 en 6.
Alle patiënten dienden een stabiele dosis van 6-MP, AZA of MTX te gebruiken (35% kreeg ook corticosteroïden bij de uitgangssituatie).
Patiënten die in week 10 door de onderzoeker als klinische responders werden beoordeeld, werden gerandomiseerd en kregen 5 mg/ kg infliximab in de vorm van een q8 of q12 weken onderhoudstherapie.
Als de respons verdween tijdens de onderhoudstherapie, werd overschakeling op een hogere dosis (10 mg/ kg) en/ of een korter doseringsinterval (q8 weken) toegestaan.
Tweeëndertig (32) evalueerbare pediatrische patiënten schakelden over (9 patiënten in de
Vierentwintig van deze patiënten (75,0%) bereikten opnieuw klinische respons na het overschakelen.
De verhouding patiënten in klinische respons in week 10 was 88,4% (99/ 112).
In week 30 was de verhouding patiënten in klinische remissie hoger bij de q8 weken onderhoudsgroep (59,6%, 31/ 52) dan bij de q12 weken onderhoudsgroep (35,3%, 18/ 51; p=0,013).
In week 54 waren de cijfers 55,8% (29/ 52) en 23,5% (12/ 51) in respectievelijk de q8 en q12 weken onderhoudsgroepen (p < 0,001).
Gegevens in verband met fistels werden afgeleid van de PCDAI-scores.
Van de 22 patiënten die fistels hadden bij de uitgangssituatie, vertoonden 63,6% (14/ 22), 59,1% (13/ 22) en 68,2% (15/ 22) een volledige respons op fistels in respectievelijk week 10, 30 en 54, in de gecombineerde q8 en q12 weken onderhoudsgroepen.
Bovendien werden statistisch en klinisch significante verbeteringen van de kwaliteit van leven en de lengte van het leven, alsmede een significante vermindering van het corticosteroïdengebruik, waargenomen ten opzichte van de uitgangssituatie.
Colitis ulcerosa De veiligheid en werkzaamheid van Remicade werden bepaald in twee (ACT 1 en ACT 2) gerandomiseerde, dubbelblinde, placebogecontroleerde klinische onderzoeken bij volwassen patiënten met matig tot ernstig actieve colitis ulcerosa (Mayo-score 6 tot 12; Endoscopie-subscore 2) die onvoldoende reageerden op conventionele therapieën [orale corticosteroïden, aminosalicylaten en/ of immunomodulatoren (6-MP, AZA)].
Gelijktijdige stabiele doses orale aminosalicylaten, corticosteroïden en/ of immunomodulatoren werden toegestaan.
In beide onderzoeken werden patiënten gerandomiseerd aan een groep met placebo, met 5 mg/ kg Remicade of met 10 mg/ kg Remicade in week 0, 2, 6, 14 en 22, en in ACT 1 in week 30, 38 en 46.
Geleidelijke afname van corticosteroïden werd toegestaan na week 8.
Tabel 7 Effecten op klinische respons, klinische remissie en mucosale genezing in week 8 en 30.
Gecombineerde gegevens uit ACT 1 & 2.
Infliximab Gerandomiseerde patiënten
Placebo 244
5
mg/ kg 242
10 mg/ kg 242
Gecombineerd 484
Percentage patiënten met een klinische respons en aanhoudende klinische respons Klinische respons in week 8a Klinische respons in week 30a Aanhoudende respons (klinische respons in zowel
33,2% 27,9%
66,9% 49,6%
65,3% 55,4%
66,1% 52,5%
week 8 als week 30)a
19,3%
45,0%
49,6%
47,3%
Percentage patiënten met klinische remissie en aanhoudende remissie Klinische remissie in week 8a Klinische remissie in week 30 a Aanhoudende remissie (in remissie in zowel
10,2% 13,1%
36,4% 29,8%
29,8% 36,4%
33,1% 33,1%
week 8 als week 30)a
5,3%
19,0%
24,4%
21,7%
Percentage patiënten met mucosale genezing Mucosale genezing in week 8a
a
32,4%
61,2%
60,3%
60,7%
Mucosale genezing in week 30
27,5%
48,3%
52,9%
50,6%
a: p < 0.001, voor elke groep die behandeld werd met infliximab vs. placebo
De werkzaamheid van Remicade gedurende week 54 werd bepaald tijdens het ACT 1-onderzoek.
Na 54 weken vertoonde 44,9% van de patiënten uit de groep met de gecombineerde behandeling met infliximab een klinische respons in vergelijking met 19,8% in de groep met de behandeling met
Klinische remissie en mucosale genezing kwamen voor bij een groter aantal patiënten uit de groep met de gecombineerde behandeling met infliximab vergeleken met de groep met de behandeling met placebo in week 54 (34,6% vs.
16,5%, p < 0,001 en 46,1% vs.
18,2%, p < 0,001, respectievelijk).
Het aantal patiënten met aanhoudende respons en aanhoudende remissie in week 54 was groter bij de groep met de gecombineerde behandeling met infliximab dan bij de groep met de behandeling met placebo (37,9% vs.
14,0%, p < 0,001; en 20,2% vs.
6,6%, p < 0,001, respectievelijk).
Een groter aantal patiënten uit de groep met de gecombineerde behandeling met infliximab was in staat de behandeling met corticosteroïden stop te zetten terwijl ze in klinische remissie bleven in vergelijking met de groep met de behandeling met placebo zowel in week 30 (22,3% vs.
7,2%, p < 0,001, samengevoegde ACT 1- en ACT 2-gegevens) als in week 54 (21,0% vs.
8,9%, p=0,022, ACT 1-gegevens).
De analyse van de samengevoegde gegevens uit de ACT 1- en ACT 2-onderzoeken en aanvullingen daarop, uitgevoerd vanaf de uitgangssituatie gedurende 54 weken, toonde een vermindering van aan colitis ulcerosa gerelateerde ziekenhuisopnamen en operatieve ingrepen met de behandeling met infliximab.
21 en 19 vs.
34, respectievelijk p=0,145 en p=0,022).
Het gedeelte van de patiënten dat colectomie onderging op enig tijdstip binnen de 54 weken na de eerste infusie van de onderzoeksstof werd verzameld en samengevoegd uit de ACT 1- en ACT 2- studies en aanvullingen daarop.
Minder patiënten ondergingen een colectomie bij de groep die 5 mg/ kg infliximab (28/ 242 of 11,6% [N. S.]) kreeg en de groep die 10 mg/ kg infliximab (18/ 242 of 7,4% [p=0,011]) kreeg dan bij de placebogroep (36/ 244; 14,8%).
Een verminderd voorkomen van colectomieën werd eveneens onderzocht in een ander gerandomiseerd, dubbelblind onderzoek (C0168Y06) bij in het ziekenhuis opgenomen patiënten (n=45) met matig tot ernstig actieve colitis ulcerosa die niet reageerden op i. v. corticosteroïden en die daardoor een hoger risico op colectomie liepen.
66,7%, p=0,017).
In ACT 1 en ACT 2 verbeterde infliximab de kwaliteit van leven, bevestigd door statistisch significante verbetering van een ziektespecifieke maatstaf, IBDQ, en door verbetering van de generische 36-item Short Form Survey SF-36.
Spondylitis ankylosans Werkzaamheid en veiligheid van infliximab werden bestudeerd in twee dubbelblinde placebogecontroleerde multicenteronderzoeken bij patiënten met actieve spondylitis ankylosans (Bath Ankylosing Spondylitis Disease Activity Index [BASDAI]-score ≥ 4 en spinale pijn ≥ 4 op een schaal van 1-10).
In het eerste onderzoek (P01522), met een dubbelblinde fase van 3 maanden, kregen 70 patiënten 5 mg/ kg infliximab of placebo toegediend in week 0, 2 en 6 (35 patiënten in elke groep).
In week 12 werd de placebogroep overgeschakeld op 5 mg/ kg infliximab om de 6 weken tot week 54.
Na het eerste jaar van het onderzoek gingen 53 patiënten verder in een open-label verlenging tot week 102.
Tijdens het tweede klinische onderzoek (ASSERT) werden 279 patiënten gerandomiseerd aan placebo (Groep 1, n=78) of 5 mg/ kg infliximab (Groep 2, n=201) in week 0, 2 en 6 en om de 6 weken tot week 24.
Daarna gingen alle patiënten verder met infliximab, om de 6 weken tot week 96.
Groep 1 kreeg 5 mg/ kg infliximab.
In groep 2 kregen patiënten die een BASDAI-score ≥ 3 hadden tijdens 2 opeenvolgende artsenbezoeken, vanaf de infusie in week 36, 7,5 mg/ kg infliximab om de 6 weken tot week 96.
25 In ASSERT werd al in week 2 verbetering van tekenen en symptomen waargenomen.
In week 24 was het aantal ASAS 20-responders 15/ 78 (19%) in de placebogroep, en 123/ 201 (61%) in de 5 mg/ kg infliximabgroep (p < 0,001).
Er waren 95 patiënten van groep 2 die verder gingen met 5 mg/ kg om de 6 weken.
In week 102 waren 80 patiënten nog steeds in behandeling met infliximab, en 71 (89%) van hen waren ASAS 20-responders.
In P01522 werd ook al in week 2 verbetering van tekenen en symptomen waargenomen.
In week 12 was het aantal BASDAI 50-responders 3/ 35 (9%) in de placebogroep, en 20/ 35 (57%) in de 5 mg/ kg groep (p < 0,01).
Er waren 53 patiënten die verder gingen met 5 mg/ kg om de 6 weken.
In week 102 waren 49 patiënten nog steeds in behandeling met infliximab, en 30 (61%) van hen waren BASDAI 50-responders.
In beide onderzoeken waren het fysieke functioneren en de kwaliteit van leven zoals gemeten aan de hand van de BASFI en de score voor de fysieke component van de SF-36, ook significant verbeterd.
Artritis psoriatica Werkzaamheid en veiligheid werden bestudeerd in twee dubbelblinde placebogecontroleerde multicenteronderzoeken bij patiënten met actieve artritis psoriatica.
Tijdens het eerste klinische onderzoek (IMPACT) werden werkzaamheid en veiligheid van infliximab bestudeerd bij 104 patiënten met actieve polyarticulaire artritis psoriatica.
Tijdens de dubbelblinde fase van 16 weken kregen de patiënten ofwel 5 mg/ kg infliximab ofwel placebo toegediend in week 0, 2, 6 en 14 (52 patiënten in elke groep).
Vanaf week 16 werd de placebogroep overgeschakeld op infliximab en kregen alle patiënten vervolgens 5 mg/ kg infliximab toegediend om de 8 weken tot week 46.
Na het eerste jaar van het onderzoek gingen 78 patiënten verder in een open-label verlenging tot week 98.
Tijdens het tweede klinische onderzoek (IMPACT 2) werden werkzaamheid en veiligheid van infliximab bestudeerd bij 200 patiënten met actieve artritis psoriatica (≥ 5 opgezwollen gewrichten en ≥ 5 pijnlijke gewrichten).
Zesenveertig procent van de patiënten ging verder met stabiele doses methotrexaat (≤ 25 mg/ week).
Tijdens de dubbelblinde fase van 24 weken kregen de patiënten 5 mg/ kg infliximab of placebo toegediend in week 0, 2, 6, 14 en 22 (100 patiënten in elke groep).
In week 16 werden 47 patiënten uit de placebogroep met < 10% verbetering ten opzichte van de uitgangssituatie van zowel gezwollen als pijnlijke gewrichten overgeschakeld op inductietherapie met infliximab (early escape).
In week 24 schakelden alle met placebo behandelde patiënten over op inductietherapie met infliximab.
Dosering werd voor alle patiënten aangehouden tot week 46.
De belangrijkste resultaten met betrekking tot de werkzaamheid voor IMPACT en IMPACT 2 worden weergegeven in Tabel 8 hieronder:
Tabel 8:
Effecten op ACR en PASI in IMPACT en IMPACT 2
IMPACT
IMPACT 2*
Placebo
Infliximab Infliximab Placebo Infliximab
Placebo
Infliximab Infliximab Placebo Infliximab
Infliximab
(Week 16) (Week 16)
(Week 24) (Week 24)
(Week 54)
Gerandomiseerde patiënten
52 52
100 100
100
ACR-respons (% patiënten) N
52 52
78
100 100
100
ACR20-respons* ACR50-respons* ACR70-respons*
5(10%) 0(0%) 0(0%)
34 (65%) 24 (46%) 15 (29%)
48 (62%) 35 (45%) 27 (35%)
16 (16%) 4 (4%) 2 (2%)
54 (54%) 41(41%) 27 (27%)
53 (53%) 33 (33%) 20 (20%)
PASI-respons (% patiënten)b N
87
83
82
1 (1%)
50 (60%)
40 (48.8%)
* ITT-analyse waarbij patiënten met ontbrekende gegevens werden geïncludeerd als niet-responders a Week 98 gegevens voor IMPACT includeren gecombineerde placebo crossover en infliximab-patiënten die opgenomen werden in de open- label verlenging b Gebaseerd op patiënten met PASI > 2,5 ten opzichte van de uitgangssituatie voor IMPACT, en patiënten met > 3% BSA betrokkenheid van psoriasis van de huid ten opzichte van de uitgangssituatie voor IMPACT 2 ** PASI75-respons voor IMPACT niet geïncludeerd omwille van lage N; p < 0,001 voor infliximab vs. placebo in week 24 voor IMPACT 2
Bij IMPACT en IMPACT 2 werden klinische responsen waargenomen vanaf week 2 die werden aangehouden gedurende respectievelijk week 98 en week 54.
Werkzaamheid werd aangetoond met of zonder gelijktijdig gebruik van methotrexaat.
Dalingen in de parameters van de perifere werking eigen aan artritis psoriatica (zoals het aantal gezwollen gewrichten, het aantal pijnlijke/ gevoelige gewrichten, dactylitis en de aanwezigheid van enthesopathie) werden waargenomen bij de met infliximab behandelde patiënten.
Radiografische veranderingen werden geëvalueerd tijdens IMPACT2.
Röntgenfoto’ s van handen en voeten werden verzameld bij de uitgangssituatie en in weken 24 en 54.
De behandeling met infliximab verminderde de snelheid van progressie van perifere gewrichtsbeschadiging in vergelijking met de behandeling met placebo op het primaire eindpunt van week 24, zoals gemeten aan de hand van verandering ten opzichte van de uitgangssituatie van de totale gewijzigde vdH-S-score (gemiddelde ± SD-score was 0,82 ± 2,62 bij de placebogroep in vergelijking met -0,70 ± 2,53 bij de infliximabgroep; p < 0,001).
Bij de infliximabgroep bleef de gemiddelde verandering van de totale gewijzigde vdH-S- score beneden 0 op het week 54-tijdpunt.
De met infliximab behandelde patiënten vertoonden een significante verbetering van het fysieke functioneren zoals vastgelegd in HAQ.
Significante verbeteringen in de gezondheidsgerelateerde kwaliteit van leven werden eveneens aangetoond zoals gemeten aan de hand van de samenvattende scores voor de fysieke en mentale component van de SF-36 in IMPACT 2.
Psoriasis De werkzaamheid van infliximab werd bestudeerd in twee gerandomiseerde, dubbelblinde multicenteronderzoeken:
SPIRIT en EXPRESS.
Patiënten uit beide onderzoeken hadden plaque psoriasis (Body Surface Area [BSA] ≥ 10% en Psoriasis Area and Severity Index [PASI] score ≥ 12).
Het primaire eindpunt in beide onderzoeken was het percentage patiënten die ≥ 75% verbetering bereikten in PASI ten opzichte van de uitgangssituatie in week 10.
SPIRIT evalueerde de werkzaamheid van inductietherapie met infliximab bij 249 patiënten met plaque psoriasis die voordien PUVA of een systemische behandeling hadden gekregen.
De patiënten kregen infusies van 3 of 5 mg/ kg infliximab of placebo in week 0, 2 en 6.
Patiënten met een PGA [Physician Global Assessment]-score van ≥ 3 kwamen in aanmerking voor een extra infusie van dezelfde behandeling in week 26.
In het SPIRIT-onderzoek bedroeg het aantal patiënten dat PASI 75 bereikte in week 10 71,7% bij de groep die 3 mg/ kg infliximab kregen, 87,9% bij de groep die 5 mg/ kg infliximab kregen, en 5,9% bij de placebogroep (p < 0,001).
Bij week 26, twintig weken na de laatste inductiedosis, waren 30% van de patiënten uit de 5 mg/ kg groep en 13,8% van de patiënten uit de 3 mg/ kg groep PASI 75- responders.
Tussen week 6 en 26, keerden de symptomen van psoriasis geleidelijk terug met een mediane tijd van ziekterecidief van > 20 weken.
Er werd geen rebound waargenomen.
Het EXPRESS-onderzoek evalueerde de werkzaamheid van inductie- en onderhoudstherapie met infliximab bij 378 patiënten met plaque psoriasis.
De patiënten kregen infusies van 5 mg/ kg infliximab of placebo in week 0, 2 en 6, gevolgd door een onderhoudstherapie om de 8 weken tot en met week 22 bij de placebogroep en tot en met week 46 bij de infliximabgroup.
Nagelpsoriasis werd bepaald aan de hand van de Nail
71,4% van de patiënten kregen voorafgaande therapie met PUVA, methotrexaat, cyclosporine of acitretine, hoewel ze niet noodzakelijk therapieresistent waren.
De belangrijkste resultaten worden weergegeven in Tabel 9.
Bij de met infliximab behandelde patiënten waren significante PASI 50-responsen duidelijk te zien bij het eerste bezoek (week 2) en PASI 75- responsen bij het tweede bezoek (week 6).
De werkzaamheid was gelijk in de subgroep van patiënten die blootgesteld werden aan voorafgaande systemische therapieën in vergelijking met de totale onderzoekspopulatie.
Tabel 9 Samenvatting van PASI-respons, PGA-respons en het percentage patiënten met alle nagels gezuiverd in week 10, 24 en 50.
EXPRESS.
Placebo → Infliximab week 10
5
mg/ kg (in week 24)
Infliximab 5 mg/ kg
n
77
301
≥ 90% verbetering ≥ 75% verbetering ≥ 50% verbetering PGA van gezuiverd (0) of minimaal (1)
1 (1,3%) 2 (2,6%) 6 (7,8%) 3 (3,9%)
172 (57,1%)a 242 (80,4%)a 274 (91,0%) 242 (82,9%)ab
PGA van gezuiverd (0), minimaal (1) of mild (2) week 24
14 (18,2%)
275 (94,2%)ab
n ≥ 90% verbetering ≥ 75% verbetering ≥ 50% verbetering PGA van gezuiverd (0) of minimaal (1) PGA van gezuiverd (0), minimaal (1) of mild (2) week 50
77 1 (1,3%) 3 (3,9%) 5 (6,5%) 2 (2,6%) 15 (19,5%)
276 161 (58,3%)a 227 (82,2%)a 248 (89,9%) 203 (73,6%)a 246 (89,1%)a
n ≥ 90% verbetering ≥ 75% verbetering ≥ 50% verbetering PGA van gezuiverd (0) of minimaal (1) PGA van gezuiverd (0), minimaal (1) of mild (2) Alle nagels gezuiverd c
68 34 (50,0%) 52 (76,5%) 61 (89,7%) 46 (67,6%) 59 (86,8%)
281 127 (45,2%) 170 (60,5%) 193 (68,7%) 149 (53,0%) 189 (67,3%)
Week 10
1/ 65(1,5%)
16/ 235 (6,8%)
Week 24
3/ 65 (4,6%)
58/ 223 (26,0%) a
Week 50 a: p < 0.001, voor elke behandelingsgroep met infliximab vs. controlegroep b: n = 292
27/ 64 (42,2%)
92/ 226 (40,7%)
c:
Analyse was gebaseerd op patiënten met nagelpsoriasis bij de uitgangssituatie (81,8% van de patiënten).
Gemiddelde NAPSI-scores bij de uitgangssituatie waren 4,6 en 4,3 bij de infliximab- en placebogroep.
Significante verbeteringen ten opzichte van de uitgangssituatie werden aangetoond in DLQI (p < 0,001) en de scores voor de fysieke en mentale component van de SF-36 (p < 0,001 voor elke componentvergelijking).
5.2 Farmacokinetische eigenschappen
28 Eenmalige intraveneuze infusie van 1, 3, 5, 10 of 20 mg/ kg infliximab leidde tot een dosisafhankelijke vermeerdering van de maximale serumconcentratie (Cmax) en het gebied onder de concentratie/ tijdcurve (AUC).
Het steady state distributievolume (mediaan Vd van 3,0 tot 4,1 liter) was onafhankelijk van de toegediende dosis en gaf aan dat infliximab voornamelijk verdeeld wordt binnen het vaatstelsel.
Er werd geen tijdsafhankelijkheid van de farmacokinetiek waargenomen.
De eliminatiewegen van infliximab werden niet bepaald.
Er werd geen ongewijzigd infliximab in de urine gevonden.
Er werden geen belangrijke leeftijds- of gewichtsgerelateerde verschillen waargenomen in klaring of distributievolume bij patiënten met reumatoïde artritis.
De farmacokinetiek van infliximab bij bejaarde patiënten werd niet bestudeerd.
Er werden geen onderzoeken uitgevoerd bij patiënten met lever- of nieraandoeningen.
Bij eenmalige doses van 3, 5 of 10 mg/ kg waren de mediane waarden van Cmax respectievelijk 77, 118 en 277 microgram/ ml.
De mediane terminale halfwaardetijd met deze doses varieerde van 8 tot 9,5 dagen.
Bij de meeste patiënten kon infliximab in het serum opgespoord worden gedurende ten minste 8 weken na de aanbevolen eenmalige dosis van 5 mg/ kg voor de behandeling van de ziekte van Crohn en na de onderhoudsdosis van 3 mg/ kg om de 8 weken voor reumatoïde artritis.
Herhaalde toediening van infliximab (5 mg/ kg op 0, 2 en 6 weken in geval van fistelvorming bij de ziekte van Crohn, 3 of 10 mg/ kg om de 4 of 8 weken bij reumatoïde artritis) resulteerde in een lichte accumulatie van infliximab in het serum na de tweede dosis.
Er werd geen andere klinisch relevante accumulatie waargenomen.
Bij de meeste patiënten met fistelvorming bij de ziekte van Crohn kon infliximab 12 weken lang opgespoord worden in het serum (bereik 4-28 weken) na toediening van de kuur.
Over het algemeen waren de serumconcentraties bij pediatrische patiënten met de ziekte van Crohn (53 patiënten van 6 tot 17 jaar oud; 8 patiënten van 6 tot 10 jaar oud) vergelijkbaar met die bij volwassen patiënten met de ziekte van Crohn.
De mediane terminale halfwaardetijd voor de 5 mg/ kg dosis bij pediatrische patiënten met de ziekte van Crohn bedraagt 10,9 dagen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Infliximab vertoont geen kruisreactie met TNFα van andere species dan mensen en chimpansees.
Daarom zijn de conventionele preklinische veiligheidsgegevens van infliximab beperkt.
In een toxiciteitsonderzoek naar de ontwikkeling dat uitgevoerd werd op muizen met een analoge antistof, die de functionele activiteit van muis-TNFα selectief remt, was er geen indicatie van zwangerschapstoxiciteit, van embryotoxiciteit of van teratogeniteit.
Tijdens onderzoek naar fertiliteit en de algemene reproductiefunctie nam het aantal zwangere muizen af na toediening van dezelfde analoge antistof.
Het is niet bekend of dat te wijten was aan effecten op de mannelijke en/ of de vrouwelijke muizen.
In een 6 maanden durend onderzoek naar toxiciteit na herhaalde toediening aan muizen, met dezelfde analoge antistof tegen muis-TNFα, werden er bij enkele mannelijke muizen cristalline afzettingen op het kapsel van de ooglens waargenomen.
Men heeft geen specifieke oftalmologische onderzoeken gedaan bij patiënten om het belang van deze bevindingen bij mensen na te gaan.
Er werden geen lange-termijnonderzoeken uitgevoerd om het carcinogene vermogen van infliximab te bepalen.
Onderzoeken bij muizen die een tekort aan TNFα hadden, toonden geen toename van tumoren bij provocatie met bekende tumorinitiators en/ of -promotors aan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Polysorbaat 80 Monobasisch natriumfosfaat Dibasisch natriumfosfaat
29 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
De chemische en fysische stabiliteit tijdens gebruik van de gereconstitueerde oplossing is aangetoond voor een duur van 24 uur bij 25°C.
Vanuit microbiologisch standpunt moet het product zo vlug mogelijk worden gebruikt, zeker binnen 3 uur na reconstitutie en verdunning.
Als het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden tijdens gebruik en de condities voorafgaand aan het gebruik en mag de bewaartijd niet meer dan 24 uur bedragen bij 2 tot 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Remicade wordt geleverd als gelyofiliseerd poeder in glazen injectieflacons (Type 1) voor eenmalig gebruik, met een rubberen stop en aluminium krimpfolie onder plastic kapjes.
Remicade is verkrijgbaar in een verpakking met 1, 2, 3, 4 of 5 injectieflacons.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
1.
Bereken de dosis en het benodigde aantal injectieflacons Remicade.
Iedere injectieflacon Remicade bevat 100 mg infliximab.
Bereken het totale benodigde volume van gereconstitueerde Remicade-oplossing.
2.
Gebruik hierbij een injectiespuit met een 21-gauge (0,8 mm) naald of kleiner.
Verwijder het plastic kapje van de injectieflacon en ontsmet de bovenzijde met een doekje met 70% alcohol.
Steek de injectienaald door het midden van de rubberen stop in de injectieflacon en richt de stroom water voor injecties langs de glazen wand van de injectieflacon.
Gebruik geen injectieflacon waarin geen vacuüm aanwezig is.
Draai de oplossing voorzichtig rond door de injectieflacon te draaien zodat het gelyofiliseerde poeder oplost.
Niet langdurig of krachtig bewegen.
NIET SCHUDDEN.
Schuimen bij reconstitutie van de oplossing is niet ongewoon.
Laat de gereconstitueerde oplossing 5 minuten staan.
Controleer of de oplossing kleurloos tot lichtgeel en helder is.
De oplossing kan een aantal kleine doorschijnende partikeltjes bevatten, aangezien infliximab een eiwit is.
Niet gebruiken wanneer u ondoorzichtige deeltjes, verkleuring of andere vreemde partikels ziet.
3.
Verdun het totale volume van de gereconstitueerde dosis Remicade-oplossing tot 250 ml met 9 mg/ ml (0,9%) natriumchlorideoplossing voor infusie.
Dit kan gedaan worden door een volume van de 9 mg/ ml (0,9%) natriumchlorideoplossing voor infusie uit de 250 ml glazen fles of infuuszak te halen, gelijk aan het volume van de gereconstitueerde Remicade.
Voeg langzaam het totale volume van gereconstitueerde Remicade-oplossing toe aan de 250 ml infuusfles of - zak.
Voorzichtig mengen.
4.
Gebruik alleen een infuusset met een in-line, steriel, niet-pyrogeen filter
30 met een lage eiwitbinding (poriegrootte 1,2 micrometer of minder).
Aangezien er geen conserveringsmiddelen aanwezig zijn, wordt het aanbevolen om de toediening van de oplossing voor infusie zo spoedig mogelijk te laten starten en zeker binnen 3 uur na reconstitutie en verdunning.
Als de reconstitutie en verdunning aseptisch uitgevoerd worden, kan Remicade- oplossing voor infusie binnen 24 uur gebruikt worden op voorwaarde dat het bij 2°C tot 8°C bewaard wordt.
Resterende oplossing voor infusie niet bewaren voor hergebruik.
5.
Er is geen fysisch biochemisch compatibiliteitsonderzoek verricht naar de gelijktijdige toediening van Remicade en andere agentia.
Dien Remicade dan ook niet gelijktijdig toe met andere agentia via dezelfde intraveneuze lijn.
6.
Inspecteer parenterale geneesmiddelen vóór toediening visueel op deeltjes of verkleuring.
Gebruik de oplossing niet als er ondoorzichtige deeltjes, verkleuring of vreemde deeltjes te zien zijn.
7.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Centocor B. V.
Einsteinweg 101 2333 CB Leiden Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening:
13 augustus 1999.
Datum van laatste hernieuwing:
13 augustus 2004.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu.
32 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nederland
Centocor Inc., 200 Great Valley Parkway Malvern, Pennsylvania 19355-1307, VS
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal een educatief programma voor Remicade ontwikkelen dat pediatrische patiënten met de ziekte van Crohn omvat om te verzekeren dat artsen die van plan zijn Remicade voor te schrijven aan deze patiënten, zich bewust zijn van:
•
het risico op opportunistische infecties en tuberculose (TB) bij patiënten die met Remica de worden behandeld.
•
de noodzaak om het risico op TB bij deze patiënten te evalueren alvorens ze te behandelen met Remicade.
•
het risico op acute aan de infusie gerelateerde reacties en vertraagde overgevoeligheidsreacties.
•
het risico op lymfoom en andere maligniteiten.
•
de patiëntenkaart, die moet worden gegeven aan patiënten die Remicade gebruiken.
•
het feit dat kinderen mogelijk een verhoogd risico lopen op het ontwikkelen van infecties en van de noodzaak om de immunisatie bij te werken.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen verplicht zich de onderzoeken en bijkomende farmacovigilantie-activiteiten uit te voeren, zoals in het farmacovigilantieplan nader is beschreven.
Een bijgewerkt risicobeheerplan, volgens de CHMP-richtlijnen voor risicobeheersystemen voor geneesmiddelen voor humaan gebruik, dient te worden ingediend.
33 De houder van de vergunning voor het in de handel brengen zal jaarlijkse periodieke veiligheidsupdates (PSUR’s) indienen.
34 BIJLAGE III
ETIKETTERING EN BIJSLUITER
35 A.
ETIKETTERING
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 INJECTIEFLACON DOOS MET 2 INJECTIEFLACONS DOOS MET 3 INJECTIEFLACONS DOOS MET 4 INJECTIEFLACONS DOOS MET 5 INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Remicade 100 mg poeder voor concentraat voor oplossing voor infusie.
Infliximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 100 mg infliximab.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sucrose, polysorbaat 80, monobasisch natriumfosfaat en dibasisch natriumfosfaat.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon 100 mg 2 injectieflacons 100 mg 3 injectieflacons 100 mg 4 injectieflacons 100 mg 5 injectieflacons 100 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneuze infusie na reconstitutie en verdunning.
Lees vóór reconstitutie en gebruik de ingesloten bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
37 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C)
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikte oplossing weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
Centocor B.V., Einsteinweg 101, 2333 CB Leiden, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/116/001 1 injectieflacon 100 mg EU/1/99/116/002 2 injectieflacons 100 mg EU/1/99/116/003 3 injectieflacons 100 mg EU/1/99/116/004 4 injectieflacons 100 mg EU/1/99/116/005 5 injectieflacons 100 mg
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Remicade 100 mg poeder voor concentraat voor oplossing voor infusie Infliximab Voor intraveneuze infusie
2.
WIJZE VAN TOEDIENING
Voor intraveneuze infusie na reconstitutie en verdunning
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 mg
6.
OVERIGE
Bewaren in de koelkast (2°C – 8°C).
Centocor B.V., Einsteinweg 101, 2333 CB Leiden, Nederland
39
Deze patiëntenkaart bevat belangrijke
Vóór de behandeling met Remicade:
veiligheidsinformatie waarvan u op de hoogte moet zijn vóór u Remicade toegediend krijgt en tijdens de behandeling met Remicade.
• Remicade mag niet toegediend worden als u aan matig tot ernstig hartfalen lijdt.
Tijdens de behandeling met Remicade:
• Toon deze kaart aan alle artsen die bij uw behandeling betrokken zijn.
Infecties
• Als u symptomen van hartfalen ontwikkelt (kortademigheid of gezwollen voeten), zoek dan onmiddellijk medisch advies.
Remicade verhoogt het risico op het krijgen van infecties.
Infecties kunnen zich sneller ontwikkelen en ernstiger verlopen.
Hier hoort tuberculose (tbc) ook bij.
Vóór de behandeling met Remicade:
Eerste infusie: _______________________ Volgende infusies: ________________________ ________________________ ________________________ ________________________
• U mag niet met Remicade behandeld worden als u een ernstige infectie heeft. • U moet op tbc onderzocht worden.
Vul hieronder de
• Lees de bijsluiter van Remicade voor aanvullende informatie. • Zorg ervoor dat u ook een lijst meebrengt van alle andere medicijnen die u gebruikt wanneer u naar een arts of apotheker gaat.
data in waarop u voor het laatst onderzocht bent op tbc:
Tuberculinetest: _______________ Röntgenfoto van de borstkas: ____
Naam patiënt: ______________________ Naam arts: ________________________ Telefoonnr. arts: ___________________
____________________________
• Bewaar deze kaart nog 6 maanden nadat u uw laatste dosis Remicade heeft gekregen, want
Tijdens de behandeling met Remicade: • Als u symptomen krijgt die mogelijk wijzen op een infectie, bv. koorts, aanhoudend hoesten, gewichtsverlies of lusteloosheid, zoek dan onmiddellijk medisch advies.
bijwerkingen kunnen nog lang nadat u uw laatste dosis Remicade heeft gekregen, optreden.
40 B.
BIJSLUITER
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Remicade 100 mg poeder voor concentraat voor oplossing voor infusie infliximab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Behalve deze bijsluiter zult u een patiëntenkaart ontvangen waarin belangrijke veiligheidsinformatie staat die u moet weten vóór u Remicade toegediend krijgt en tijdens de behandeling met Remicade.
- Bewaar deze bijsluiter en de patiëntenkaart.
Het kan nodig zijn om deze nog eens door te
- Heeft u nog vragen, raadpleeg dan uw arts.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Remicade en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Remicade gebruikt 3.
Hoe wordt Remicade gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Remicade 6.
Aanvullende informatie
1.
WAT IS REMICADE EN WAARVOOR WORDT HET GEBRUIKT
Remicade is aangewezen voor de behandeling van de ziekte van Crohn, reumatoïde artritis, colitis ulcerosa, spondylitis ankylosans, artritis psoriatica of psoriasis, met de bedoeling de ontstekingsactiviteit te verminderen.
De werkzame stof, infliximab, is een humaan-muis monoklonale antistof. monoklonale antistoffen zijn eiwitten die andere unieke eiwitten herkennen en zich eraan binden.
Infliximab verbindt een speciaal eiwit in het lichaam, tumornecrose-factor-alfa of TNFα genaamd, dat een rol speelt bij de ontsteking.
Verhoogde hoeveelheden TNFα komen vaak voor bij ontstekingen zoals reumatoïde artritis, de ziekte van Crohn, colitis ulcerosa, spondylitis ankylosans, artritis psoriatica en psoriasis.
Reumatoïde artritis Reumatoïde artritis is een ontsteking van de gewrichten.
Wanneer u actieve reumatoïde artritis heeft, zult u eerst andere geneesmiddelen krijgen.
Indien u andere geneesmiddelen toegediend krijgt en nog steeds tekenen en symptomen van uw ziekte vertoont, zal u Remicade in combinatie met methotrexaat toegediend krijgen om: • de tekenen en symptomen van uw ziekte te verminderen • de beschadiging van uw gewrichten af te remmen • uw lichamelijke functioneren te verbeteren
De ziekte van Crohn De ziekte van Crohn is een ontsteking van de darmen.
Indien u de ziekte van Crohn heeft en u een volwassene (≥ 18 jaar) of een kind (6 tot 17 jaar) bent, zult u eerst andere geneesmiddelen krijgen.
Indien u nog steeds tekenen en symptomen van uw ziekte vertoont, zal u Remicade krijgen om:
42 • ernstige, actieve ziekte te behandelen die niet kon worden beheerst met behulp van een corticosteroïd en/of een geneesmiddel ter onderdrukking van het immuunsysteem; of als u dat soort geneesmiddelen niet verdraagt; • het aantal drainerende enterocutane fistels (abnormale door de huid heenbrekende openingen vanuit de darm), die niet te verhelpen waren met andere geneesmiddelen of een chirurgische ingreep, te verminderen.
Colitis ulcerosa Colitis ulcerosa is een ontsteking van de darmen.
Indien u colitis ulcerosa heeft, zult u eerst andere geneesmiddelen krijgen.
Indien u niet voldoende op deze geneesmiddelen reageert, zult u Remicade krijgen om de tekenen en symptomen van uw ziekte te verminderen.
Spondylitis Ankylosans Spondylitis ankylosans is een ontsteking van de ruggengraat.
Indien u spondylitis ankylosans heeft, zult u eerst andere geneesmiddelen krijgen.
Indien u niet voldoende op deze geneesmiddelen reageert, zult u Remicade krijgen om: • de tekenen en symptomen van uw ziekte te verminderen • uw lichamelijke functioneren te verbeteren
Artritis psoriatica Artritis psoriatica is een ontsteking van de gewrichten, die gewoonlijk gepaard gaat met psoriasis.
Indien u actieve artritis psoriatica heeft, zal u eerst andere geneesmiddelen toegediend krijgen.
Indien u niet voldoende op deze geneesmiddelen reageert, zult u Remicade krijgen om: • de tekenen en symptomen van uw ziekte te verminderen • de beschadiging van uw gewrichten af te remmen • uw lichamelijke functioneren te verbeteren
Psoriasis Psoriasis is een ontsteking van de huid.
Indien u matige tot ernstige plaque psoriasis heeft, zal u eerst andere geneesmiddelen of bv. fototherapie toegediend krijgen.
Indien u niet voldoende op deze behandelingen reageert, zult u Remicade krijgen om de tekenen en symptomen van uw psoriasis te verminderen.
2.
WAT U MOET WETEN VOORDAT U REMICADE GEBRUIKT
Gebruik Remicade niet • als u allergisch (overgevoelig) bent voor infliximab of voor één van de andere bestanddelen van Remicade (zie rubriek 6 “Wat bevat Remicade”) of voor muis- en rat(muriene)eiwitten.
"Wees extra voorzichtig met Remicade").
Het is belangrijk dat u uw arts inlicht als u infectiesymptomen heeft, bv. koorts, een gevoel van onbehagen, wonden, gebitsproblemen.
• als u aan matig of ernstig hartfalen lijdt.
Het is belangrijk dat u uw arts inlicht dat u een ernstige hartaandoening heeft of heeft gehad.
Als u denkt dat u een van het hierboven vermelde heeft, is het belangrijk dat u uw arts hierover raadpleegt.
Wees extra voorzichtig met Remicade Sommige patiënten kregen allergische reacties binnen 2 uur na de toediening van Remicade.
Deze reacties waren over het algemeen mild tot matig; in zeldzame gevallen waren zij echter ernstig.
De symptomen van zulke reacties waren meestal huiduitslag, netelroos, vermoeidheid, piepend of moeilijk ademhalen en/of lage bloeddruk.
43 Als deze symptomen optreden tijdens de infusie, kan uw arts de snelheid van de infusie verminderen.
Uw arts kan de toediening van het geneesmiddel ook stopzetten totdat de symptomen verdwijnen en dan opnieuw met de toediening beginnen.
Uw arts kan uw symptomen ook behandelen met andere geneesmiddelen (paracetamol, antihistaminica, corticosteroïden, bronchodilatatoren en/of adrenaline).
Meestal kunt u nog wel Remicade krijgen, ook al treden deze symptomen op.
Toch kan uw arts in sommige gevallen besluiten dat het het beste is u geen Remicade meer te geven.
Er is een verhoogd risico op overgevoeligheidsreacties als u opnieuw behandeld wordt na een interval van meer dan 16 weken.
Daarom wordt het niet aanbevolen Remicade opnieuw te gebruiken na een periode van meer dan 16 weken zonder Remicade.
Een allergische reactie kan optreden tot maximaal 12 dagen na de infusie.
Deze reactie kan ernstig zijn.
Tekenen en symptomen zijn zwakheid of pijn in de spieren, huiduitslag, koorts, pijn in gewrichten of kaken, zwelling van handen of gezicht, moeilijkheden bij het slikken, jeuk, keelpijn en/of hoofdpijn.
Licht uw arts onmiddellijk in als u een van deze symptomen waarneemt.
Het is mogelijk dat u gemakkelijker een infectie oploopt wanneer u wordt behandeld met Remicade.
Deze infecties kunnen ernstig zijn en omvatten tuberculose, infecties veroorzaakt door virussen, schimmels of bacteriën of andere opportunistische infecties en sepsis, dat in zeldzame gevallen levensbedreigend kan zijn.
Het is belangrijk dat u uw arts inlicht als u infectiesymptomen heeft, bijvoorbeeld koorts, een algemeen gevoel van onbehagen, wonden of gebitsproblemen.
Uw arts kan u aanraden om tijdelijk te stoppen met Remicade.
Voorafgaand aan de behandeling met Remicade dient u uw arts te informeren als u heeft gewoond of gereisd in een gebied waar infecties genaamd histoplasmose, coccidioidomycose of blastomycose voorkomen.
Deze infecties worden veroorzaakt door specifieke typen schimmels die de longen of andere delen van uw lichaam kunnen aantasten.
Als u etterende fistels heeft, informeer dan uw arts.
Aangezien gevallen van tuberculose werden gemeld bij patiënten die behandeld werden met Remicade, zult u onderzocht worden op tuberculose voordat u met Remicade begint.
Het onderzoek bestaat uit een gedetailleerde medische voorgeschiedenis en het is zeer belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad of u ooit in contact gekomen bent met iemand die tuberculose heeft gehad.
U zult bovendien een huidtest voor de tuberculinereactie ondergaan en er zal een röntgenfoto van de borstkas gemaakt worden.
Uw arts moet op uw patiëntenkaart vermelden wanneer deze testen uitgevoerd zijn.
Als symptomen van t uberculose (aanhoudend hoesten, gewichtsverlies, futloosheid, koorts) of van een andere infectie zich voordoen tijdens de therapie, raadpleeg dan onmiddellijk uw arts.
Infomeer uw arts als u drager bent van het hepatitis B-virus (HBV), als u het actieve HBV hebt of als u denkt dat u risico loopt om het HBV op te lopen.
Remicade kan ertoe leiden dat het HBV opnieuw actief wordt bij patiënten die dit virus dragen.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan HBV-reactivering levensbedreigend zijn.
Als u onlangs een vaccin hebt toegediend gekregen, of als u binnenkort gevaccineerd moet worden, licht dan uw arts in.
Als u binnenkort geopereerd wordt of een tandheelkundige ingreep ondergaat, licht uw arts of tandarts dan in dat u Remicade gebruikt.
Als u aan mild hartfalen lijdt en behandeld wordt met Remicade, moet uw arts de toestand van uw hartfalen nauwlettend controleren.
Als u nieuwe symptomen van hartfalen krijgt of als de symptomen verergeren (bijvoorbeeld kortademigheid of gezwollen voeten), moet u onmiddellijk uw arts raadplegen.
44 In zeldzame gevallen kunt u tekenen en symptomen ontwikkelen van de ziekte “lupus” (aanhoudende huiduitslag, koorts, pijn in de gewrichten en vermoeidheid).
Als deze symptomen optreden, neem dan contact op met uw arts.
Voordat u Remicade gebruikt, dient u uw arts te informeren als u een lymfoom (een vorm van bloedkanker) of een andere kanker heeft gehad.
Als u Remicade neemt, kan uw risico op het ontwikkelen van een lymfoom of een andere kanker verhogen.
U dient eveneens uw arts te informeren als u een lymfoom of andere kankers ontwikkelt terwijl u Remicade neemt.
Meldingen van lymfoom bij patiënten die met Remicade behandeld worden zijn zeldzaam, maar komen vaker voor dan verwacht bij mensen in het algemeen.
Een patiënt met ernstigere reumatoïde artritis die de ziekte voor lange tijd heeft gehad, kan meer geneigd zijn tot het ontwikkelen van lymfoom.
Sommige patiënten met de ziekte van Crohn of colitis ulcerosa, die met Remicade zijn behandeld, hebben een zeldzame vorm van kanker ontwikkeld, genaamd hepatosplenisch T-cellymfoom.
De meeste van deze patiënten waren adolescente of jong volwassen mannen.
Deze vorm van kanker resulteerde meestal in de dood.
Al deze patiënten hadden ook geneesmiddelen gebruikt bekend onder de naam azathioprine of 6-mercaptopurine.
Kankers, andere dan lymfoom, werden eveneens gemeld bij patiënten met een specifieke vorm van longziekte die chronische obstructieve longziekte (COPD) wordt genoemd.
Patiënten met COPD en/of patiënten die zwaar roken kunnen een verhoogd risico op kanker hebben tijdens de behandeling met Remicade.
Als u COPD heeft of een zware roker bent, moet u met uw arts bespreken of Remicade geschikt is voor u.
Gebruik met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen of behandelingen gebruikt, hebt gebruikt of gaat gebruiken.
Over het algemeen gebruiken patiënten met reumatoïde artritis, de ziekte van Crohn, colitis ulcerosa, spondylitis ankylosans, artritis psoriatica of psoriasis reeds meerdere geneesmiddelen om hun ziekte te behandelen, zoals methotrexaat, azathioprine of 6-mercaptopurine.
Deze geneesmiddelen kunnen zelf bijwerkingen veroorzaken.
Als u bijkomende bijwerkingen of enige andere, nieuwe symptomen heeft, licht dan uw arts in.
Zwangerschap Het gebruik van Remicade tijdens de zwangerschap wordt afgeraden.
Als u met Remicade wordt behandeld, moet u vermijden zwanger te worden door het gebruik van geschikte voorbehoedmiddelen tijdens uw behandeling en tot ten minste zes maanden na het laatste infuus met Remicade.
Borstvoeding Het is niet bekend of infliximab wordt uitgescheiden in de moedermelk.
Als u borstvoeding geeft, moet u daarmee stoppen wanneer u Remicade zal toegediend krijgen.
Voordat u met borstvoeding begint, moet uw laatste behandeling met Remicade ten minste 6 maanden geleden zijn.
Speciale patiëntengroepen Bij gebrek aan voldoende gegevens over veiligheid en werkzaamheid wordt Remicade niet aanbevolen voor gebruik bij kinderen van 17 jaar of jonger, behalve bij de ziekte van Crohn.
Remicade is niet onderzocht bij kinderen jonger dan 6 jaar met de ziekte van Crohn.
Specifieke onderzoeken met Remicade werden niet uitgevoerd bij bejaarde patiënten of bij patiënten met een lever- of nieraandoening.
45 Het is niet bekend of Remicade de rijvaardigheid of het vermogen om machines te bedienen beïnvloedt.
Als u zich na de toediening van Remicade moe of onwel voelt, rijd dan niet en gebruik geen gereedschappen of machines.
3.
HOE WORDT REMICADE GEBRUIKT
Remicade is beschikbaar als poeder voor concentraat voor oplossing voor infusie.
Dit wil zeggen dat Remicade eerst gemengd moet worden met water voor injecties vooraleer u het toegediend krijgt.
De verkregen oplossing wordt dan verder verdund met 9 mg/ml (0,9%) natriumchlorideoplossing voor infusie.
Remicade zal u via een infuus in een ader, meestal in uw arm, worden toegediend gedurende een periode van 2 uur in een gezondheidsinstelling.
Als u een patiënt met reumatoïde artritis bent, kan uw arts na de derde infusie besluiten u Remicade te geven over een periode van 1 uur.
Uw arts of assistent zal u controleren tijdens de toediening van uw dosis Remicade en 1 tot 2 uur daarna.
Afhankelijk van uw ziekte en de manier waarop u reageert, zal uw arts beslissen over uw individuele dosis en het dosisinterval.
Dit kunnen extra doses zijn na 2 en 6 weken volgend op uw eerste dosis.
De behandeling mag daarna eveneens voortgezet worden.
De totale hoeveelheid infliximab die u toegediend wordt, is gebaseerd op de dosis en uw lichaamsgewicht.
Uw arts zal u adviseren welke andere geneesmiddelen u moet blijven innemen terwijl u met Remicade behandeld wordt.
Reumatoïde artritis:
De aanbevolen startdosis bedraagt 3 mg infliximab per kg lichaamsgewicht.
De ziekte van Crohn:
De aanbevolen dosis voor ernstige, actieve ziekte van Crohn bedraagt 5 mg infliximab per kg lichaamsgewicht.
Voor het sluiten van enterocutane fistels bedraagt de aanbevolen dosis 5 mg infliximab per kg lichaamsgewicht.
Spondylitis ankylosans:
De aanbevolen dosis bedraagt 5 mg infliximab per kg lichaamsgewicht.
Artritis psoriatica:
De aanbevolen dosis bedraagt 5 mg infliximab per kg lichaamsgewicht.
Colitis ulcerosa:
De aanbevolen dosis bedraagt 5 mg infliximab per kg lichaamsgewicht.
Psoriasis:
De aanbevolen dosis bedraagt 5 mg infliximab per kg lichaamsgewicht.
4.
Zoals alle geneesmiddelen kan Remicade bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot matig.
Toch kunnen sommige ernstig zijn en een behandeling vereisen.
Bijwerkingen kunnen optreden tot zes maanden na de laatste infusie.
46 • netelroos of andere tekenen van een allergische reactie • koorts • huiduitslag • jeuk • kortademigheid tijdens een inspanning of wanneer u gaat liggen, of gezwollen voeten
Raadpleeg uw arts zo snel mogelijk als u het volgende opmerkt: • tekenen van infectie • moeilijke ademhaling en droge hoest • problemen met urineren • wijzigingen in de manier waarop uw hart klopt, bijvoorbeeld als u merkt dat het sneller klopt • een licht gevoel in het hoofd • vermoeidheid • heesheid • hoesten • hoofdpijn • tekenen van problemen met het zenuwstelsel: toevallen/stuipen (convulsies), tinteling of gevoelloosheid in een lichaamsdeel, slap gevoel in armen en/of benen, oogproblemen, veranderingen in het zien • tekenen van lever- of miltproblemen: ogen die geel worden of huid die geel wordt, donkerbruin gekleurde urine, pijn in de bovenbuik • gewichtsverlies • nachtelijk zweten
De symptomen die hierboven beschreven werden, kunnen tekenen zijn van de hieronder geklasseerde bijwerkingen die met Remicade waargenomen werden.
Vaak voorkomende bijwerkingen (die waarschijnlijk voorkomen bij minder dan 1 op de 10 patiënten): hoofdpijn, duizeligheid, misselijkheid, abdominale symptomen, allergische reacties, huiduitslag, netelkoorts, virale infecties (bijvoorbeeld herpes), infecties van de luchtwegen (verkoudheid, infecties van de sinussen, bronchitis, longontsteking).
Soms voorkomende bijwerkingen (die waarschijnlijk voorkomen bij minder dan 1 op de 100 patiënten): depressie, agitatie, slaapstoornissen, slechte wondgenezing, bacteriële infecties (bijvoorbeeld tuberculose, infecties van de urinewegen, diepe huidinfecties, bloedvergiftiging), schimmelinfecties, astma, abnormale leverfunctie, lage bloedceltellingen waaronder bloedarmoede, verergerende demyeliniserende zenuwziekte, activatie van auto-immuunziekten (SLE, lupus), verergerend hartfalen, haarverlies, bloedingen, allergische anafylactische reacties, reacties op de injectieplaats.
Zelden voorkomende bijwerkingen (die waarschijnlijk voorkomen bij minder dan 1 op de 1000 patiënten): gastro-intestinale bloedingen of perforatie, verstoorde bloedsomloop, multiple sclerose, lymfoom.
Uw arts kan ook testen uitvoeren om uw leverfunctie en/of bloedwaarden te onderzoeken.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U REMICADE
• Buiten het bereik en zicht van kinderen houden. • Gebruik Remicade niet meer na de vervaldatum die staat vermeld op het etiket en de buitenverpakking na {EXP}.
47 • Bewaren in de koelkast (2°C – 8°C).
De gereconstitueerde, verdunde oplossing voor infusie is stabiel gedurende 24 uur bij 25°C, maar om bacteriologische redenen verdient het aanbeveling ze zo snel mogelijk te gebruiken.
De infusie moet binnen 3 uur na reconstitutie en verdunning gestart worden.
Als de reconstitutie en verdunning aseptisch uitgevoerd worden, kan Remicade-oplossing voor infusie binnen 24 uur gebruikt worden op voorwaarde dat het bij 2°C tot 8°C bewaard wordt.
Uw arts of andere beroepsbeoefenaren in de gezondheidszorg zullen zorgen voor het gebruik en bewaring van Remicade.
Remicade zal niet aan u toegediend worden als er ondoorzichtige deeltjes, verkleuring of andere vreemde deeltjes aanwezig zijn.
6.
AANVULLENDE INFORMATIE
Wat bevat Remicade • Het werkzame bestanddeel is infliximab.
Elke injectieflacon bevat 100 mg infliximab.
Na oplossing bevat elke ml 10 mg infliximab. • De andere bestanddelen zijn sucrose, polysorbaat 80, monobasisch natriumfosfaat en dibasisch natriumfosfaat.
Hoe ziet Remicade er uit en wat is de inhoud van de verpakking Remicade wordt geleverd in een glazen injectieflacon met poeder.
Het poeder is een gevriesdroogd wit bolletje.
Remicade is verkrijgbaar in een verpakking met 1, 2, 3, 4 of 5 injectieflacons, maar niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Centocor B .V.
Einsteinweg 101 2333 CB Leiden Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Tел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Ke Štvanici 3, 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356 21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Tel: + 31-(0)800 999 90 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Τηλ: + 30-210 98 97 300
Polska ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28 750 San Agustín de Guadalix - Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: + 351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
7, sector 1 Bucureşti, 013682-RO Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK United Kingdom Tel: + 44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel. + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel.: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga LV-1004 Tel: + 371-7 21 38 25 Lietuva Kęstučio g.
65/40 LT 08124 Vilnius Tel. + 370 52 101 868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
50 DE VOLGENDE INFORMATIE IS ALLEEN BESTEMD VOOR ARTSEN OF ANDERE BEROEPSOEFENAREN IN DE GEZONDHEIDSZORG:
Instructies voor gebruik en verwerking – reconstitutie, verdunning en toediening
1.
Bereken de dosis en het benodigde aantal injectieflacons Remicade.
Iedere injectieflacon Remicade bevat 100 mg infliximab.
Bereken het totale benodigde volume van gereconstitueerde Remicade-oplossing.
2.
Gebruik hierbij een injectiespuit met een 21-gauge (0,8 mm) naald of kleiner.
Verwijder het plastic kapje van de injectieflacon en ontsmet de bovenzijde met een doekje met 70% alcohol.
Steek de injectienaald door het midden van de rubberen stop in de injectieflacon en richt de stroom water voor injecties langs de glazen wand van de injectieflacon.
Gebruik geen injectieflacon waarin geen vacuüm aanwezig is.
Draai de oplossing voorzichtig rond door de injectieflacon te draaien zodat het gelyofiliseerde poeder oplost.
Niet langdurig of krachtig bewegen.
NIET SCHUDDEN.
Schuimen bij reconstitutie van de oplossing is niet ongewoon.
Laat de gereconstitueerde oplossing 5 minuten staan.
Controleer of de oplossing kleurloos tot lichtgeel en helder is.
De oplossing kan een aantal kleine doorschijnende partikeltjes bevatten, aangezien infliximab een eiwit is.
Niet gebruiken wanneer u ondoorzichtige deeltjes, verkleuring of andere vreemde partikels ziet.
3.
Verdun het totale volume van de gereconstitueerde dosis Remicade-oplossing tot 250 ml met 9 mg/ml (0,9%) natriumchlorideoplossing voor infusie.
Dit kan gedaan worden door een volume van de 9 mg/ml (0,9%) natriumchlorideoplossing voor infusie uit de 250 ml glazen fles of infuuszak te halen, gelijk aan het volume van de gereconstitueerde Remicade.
Voeg langzaam het totale volume van gereconstitueerde Remicade-oplossing toe aan de 250 ml infuusfles of - zak.
Voorzichtig mengen.
4.
Dien de infuusoplossing over een periode van niet minder dan de infusietijd aanbevolen voor de specifieke indicatie.
Gebruik alleen een infuusset met een in-line, steriel, niet-pyrogeen filter met een lage eiwitbinding (poriegrootte 1,2 micrometer of minder).
Aangezien er geen conserveringsmiddelen aanwezig zijn, wordt het aanbevolen om de toediening van de oplossing voor infusie zo spoedig mogelijk te laten starten en binnen 3 uur na reconstitutie en verdunning.
Als de reconstitutie en verdunning aseptisch uitgevoerd worden, kan Remicade-oplossing voor infusie binnen 24 uur gebruikt worden op voorwaarde dat het bij 2°C tot 8°C bewaard wordt.
Resterende oplossing voor infusie niet bewaren voor hergebruik.
5.
Er is geen fysisch biochemisch compatibiliteitsonderzoek verricht naar de gelijktijdige toediening van Remicade en andere agentia.
Dien Remicade dan ook niet gelijktijdig toe met andere agentia via dezelfde intraveneuze lijn.
6.
Inspecteer parenterale geneesmiddelen vóór toediening visueel op deeltjes of verkleuring.
Gebruik de oplossing niet als er ondoorzichtige deeltjes, verkleuring of vreemde deeltjes te zien zijn.
7.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
51
European Medicines Agency
EMEA/H/C/254
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RENAGEL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Renagel?
Renagel is een geneesmiddel dat de werkzame stof sevelamer bevat.
Het is verkrijgbaar in de vorm van witte, ovaalvormige tabletten (400 mg en 800 mg).
Wanneer wordt Renagel voorgeschreven?
Renagel wordt gebruikt voor de beheersing van hyperfosfatemie (verhoogd gehalte aan fosfaat in het bloed) bij volwassen patiënten die dialyse (een bloedreinigingstechniek) ondergaan.
Het geneesmiddel kan worden gebruikt voor patiënten die hemodialyse (bloedreiniging met behulp van een filtratieapparaat) of peritoneale dialyse (waarbij vloeistof in de buikholte wordt gebracht en een membraan in het lichaam het bloed filtert) ondergaan.
Renagel moet worden gebruikt in combinatie met andere middelen, zoals calciumsupplementen en vitamine D3 om de ontwikkeling van botziekten te beheersen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Renagel gebruikt?
De aanbevolen aanvangsdosis Renagel hangt af van het fosfaatgehalte in het bloed en ligt tussen 800 en 1600 mg driemaal daags.
De dosis Renagel moet zodanig worden aangepast dat het fosfaatgehalte in het bloed lager blijft dan 1,76 mmol/l.
Patiënten moeten de Renagel-tabletten tijdens de maaltijd innemen en zich houden aan het voorgeschreven dieet.
De veiligheid en werkzaamheid van Renagel zijn niet vastgesteld bij kinderen.
Hoe werkt Renagel?
Patiënten met een ernstige nieraandoening kunnen het fosfaat niet uit hun lichaam elimineren.
Dit leidt tot hyperfosfatemie, een aandoening die op lange termijn complicaties zoals hartaandoeningen kan veroorzaken.
De werkzame stof in Renagel, sevelamer, is een zogenoemde fosfaatbinder.
Zo wordt voorkomen dat het fosfaat door het lichaam wordt opgenomen.
Dit helpt de fosfaatconcentratie in het bloed te verlagen.
Hoe is Renagel onderzocht?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Voor patiënten die hemodialyse ondergingen, werd Renagel onderzocht in twee kortdurende onderzoeken (8 weken) en een langer onderzoek (44 weken).
Tijdens het eerste onderzoek werd Renagel bij 84 patiënten vergeleken met calciumacetaat (een ander fosfaatverlagend middel).
Bij het tweede onderzoek, waarbij Renagel niet met een ander middel werd vergeleken, waren 172 patiënten betrokken.
In het langere onderzoek werd het gebruik van Renagel onderzocht bij 192 patiënten van wie het merendeel al tijdens voorgaande onderzoeken Renagel had gebruikt.
Voor patiënten die peritoneale dialyse ondergingen, werd een onderzoek uitgevoerd waarbij de werkzaamheid van Renagel gedurende 12 weken werd vergeleken met die van calciumacetaat.
Voor alle onderzoeken was de voornaamste graadmeter voor de werkzaamheid de verandering in bloedfosfaatwaarden tussen het begin en het einde van de behandeling.
Welke voordelen bleek Renagel tijdens de studies te hebben?
Renagel zorgde in alle onderzoeken voor een aanzienlijke daling van het serumfosfaatgehalte.
In het vergelijkende onderzoek bij patiënten die hemodialyse ondergingen, was er sprake van een gemiddelde daling van 0,65 mmol/l in de 8 weken dat zij met Renagel werden behandeld, in vergelijking met 0,68 mmol/l bij de patiënten die calciumacetaat namen.
Bij patiënten die in het tweede onderzoek Renagel namen, was sprake van een vergelijkbare daling in de fosfaatconcentraties.
In het derde onderzoek was sprake van een gemiddelde daling van 0,71 mmol/l in 44 weken.
In het onderzoek bij patiënten die peritoneale dialyse ondergingen, kon voor patiënten die met Renagel werden behandeld een daling van het fosfaatgehalte worden vastgesteld die nagenoeg gelijk was aan die van patiënten die calciumacetaat namen (respectievelijk 0,52 en 0,58 mmol/l).
Welke risico’ s houdt het gebruik van Renagel in?
De meest voorkomende bijwerkingen bij het gebruik van Renagel (waargenomen bij meer dan 1 op 10 patiënten) zijn misselijkheid en braken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Renagel.
Renagel mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sevelamer of enig ander bestanddeel van het middel.
Renagel mag ook niet worden gebruikt bij mensen die lijden aan hypofosfatemie (laag fosfaatgehalte van het bloed) of een darmobstructie (een blokkade in het maagdarmkanaal).
Waarom is Renagel goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Renagel groter zijn dan de risico’ s voor de beheersing van hyperfosfatemie bij volwassen patiënten die hemodialyse of peritoneale dialyse ondergaan.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Renagel.
De goedkeuring voor Renagel werd aanvankelijk verleend onder “ uitzonderlijke omstandigheden”, omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Nadat de aangevraagde informatie door de firma was verstrekt, werden de “ uitzonderlijke omstandigheden” op 26 juni 2006 door het CHMP opgeheven.
Overige informatie over Renagel:
De Europese Commissie heeft op 28 januari 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Renagel verleend aan de firma Genzyme Europe B.V.
De handelsvergunning werd op 28 januari 2005 verlengd.
Klik hier voor het volledige EPAR voor Renagel.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummer EU/1/99/123/005 EU/1/99/123/006 EU/1/99/123/007 EU/1/99/123/008 EU/1/99/123/009 EU/1/99/123/010 EU/1/99/123/011 EU/1/99/123/012 EU/1/99/123/013
Fantasienaam Renagel Renagel Renagel Renagel Renagel Renagel Renagel Renagel Renagel
Sterkte 400 mg 400 mg 400 mg 800 mg 800 mg 800 mg 800 mg 800 mg 800 mg
Farmaceutische vorm Omhulde tablet Omhulde tablet Omhulde tablet Omhulde tablet Omhulde tablet Omhulde tablet Omhulde tablet Omhulde tablet Omhulde tablet
Toedieningsweg Verpakking Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE) Oraal gebruik Fles (HDPE)
Verpakkingsgrootte 1 fles met 360 tabletten met buitenverpakking 2 flessen met 360 tabletten met buitenverpakking 3 flessen met 360 tabletten met buitenverpakking 1 fles met 180 tabletten met buitenverpakking 2 flessen met 180 tabletten met buitenverpakking 3 flessen met 180 tabletten met buitenverpakking 1 fles met 100 tabletten met buitenverpakking 1 fles met 180 tabletten zonder buitenverpakking 6 flessen met 30 tabletten met buitenverpakking
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Renagel 400 mg filmomhulde tabletten
KWALITATIEVE AND KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 400 mg sevelamer.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De gebroken witte, ovale tabletten hebben aan één kant de opdruk ‘ Renagel 400’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Renagel is geïndiceerd voor de beheersing van hyperfosfatemie bij volwassen patiënten die hemodialyse of peritoneale dialyse ondergaan.
Renagel dient te worden gebruikt in het kader van een meervoudige therapeutische aanpak, waartoe zou kunnen behoren calciumsupplementen, 1,25- dihydroxy-vitamine D3 of een analoog, om de ontwikkeling van renale botziekten te beheersen.
4.2 Dosering en wijze van toediening
Kinderen De veiligheid en werkzaamheid van dit product is niet vastgesteld bij patiënten jonger dan 18 jaar.
Volwassenen en ouderen (> 65 jaar) Bij patiënten die geen fosfaatbinders gebruiken, wordt de dosering individueel bepaald op basis van het serumfosfaatgehalte, zoals aangegeven in de onderstaande tabel:
Serumfosfaatgehalte bij patiënten die geen fosfaatbinders gebruiken 1,76 – 2,42 mmol/l (5,5-7.5 mg/dl) 2,42 – 2,91 mmol/l (7,5-9 mg/dl) > 2,91 mmol/l (> 9 mg/dl)
Aanvangsdosis Renagel 400 mg-tabletten driemaal daags 2 tabletten driemaal daags 3 tabletten driemaal daags 4 tabletten
Als Renagel wordt voorgeschreven als alternatieve fosfaatbinder, dient het in gelijkwaardige doses te worden gegeven op basis van gewicht in mg vergeleken met de eerder door de patiënt gebruikte, op calcium gebaseerde fosfaatbinder.
Het serumfosfaatgehalte dient nauwgezet te worden gevolgd en de dosis Renagel dient dienovereenkomstig te worden aangepast teneinde het serumfosfaat te verlagen tot 1,76 mmol/l (5,5 mg/dl) of minder.
Het serumfosfaat dient elke twee tot drie weken bepaald te worden tot een stabiel serumfosfaatgehalte is bereikt; daarna dient het regelmatig te worden gecontroleerd.
De dosering kan variëren van 1 tot 10 400mg-tabletten per maaltijd.
De gemiddelde feitelijke dagelijkse dosis die wordt gebruikt in de chronische fase van een 1 jaar durend klinisch onderzoek bedroeg 7 gram sevelamer.
Patiënten dienen Renagel bij de maaltijd te gebruiken en zich te houden aan het voorgeschreven dieet.
De tabletten moeten in zijn geheel worden doorgeslikt.
Niet kauwen.
2 4.3 Contra-indicaties
• Overgevoeligheid voor sevelamer of één van de hulpstoffen. • Hypofosfatemie of darmobstructie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en veiligheid van Renagel zijn niet onderzocht bij kinderen of bij predialysepatiënten.
De veiligheid en werkzaamheid van Renagel zijn niet onderzocht bij patiënten met slikklachten, onbehandelde of ernstige gastroparese of retentie van de maaginhoud.
Renagel mag bij deze patiënten alleen worden gebruikt na een zorgvuldige afweging van de risico’ s tegen de voordelen.
De werkzaamheid en veiligheid van Renagel zijn niet onderzocht bij patiënten met actieve inflammatoire darmziektes, verstoring van de darmmotiliteit, abnormale of onregelmatige stoelgang en patiënten die in het verleden een grote maag-darmoperatie hebben ondergaan.
Derhalve dient voorzichtigheid betracht te worden als Renagel gebruikt wordt door patiënten met deze stoornissen.
In zeer zeldzame gevallen is bij patiënten tijdens behandeling met Renagel darmobstructie en ileus/subileus waargenomen.
Constipatie kan een voorafgaande klacht zijn.
Patiënten bij wie constipatie optreedt, moeten regelmatig zorgvuldig worden gecontroleerd terwijl ze met Renagel worden behandeld.
De behandeling met Renagel moet opnieuw worden beoordeeld bij patiënten bij wie ernstige constipatie of andere ernstige maagdarmklachten ontstaan.
Het gebruik van uitsluitend Renagel is niet geïndiceerd voor de beheersing van hyperparathyroïdie.
Bij patiënten met secundaire hyperparathyroïdie dient Renagel gebruikt te worden in het kader van een meervoudige therapeutische aanpak, waartoe zou kunnen behoren calciumsupplementen, 1,25- dihydroxy-vitamine D3 of een analoog, om de intact parathyroïd hormoon (iPTH) - spiegels te verlagen.
Patiënten met nierfalen kunnen hypocalciëmie of hypercalciëmie ontwikkelen.
Renagel bevat geen calcium.
Het serumcalciumgehalte dient te worden gecontroleerd zoals gebruikelijk bij normale follow-up van een dialysepatiënt.
Elementair calcium dient als supplement gegeven te worden in geval van hypocalciëmie.
Afhankelijk van het gevolgde dieet en de aard van de terminale nierinsufficiëntie kunnen bij dialysepatiënten lage spiegels van vitamine A, D, E en K ontstaan.
In preklinisch onderzoek is aangetoond dat sevelamer in een dosis die gelijk staat aan 10 maal de maximumdosis voor mensen, de absorptie van de vitaminen D, E en K, en foliumzuur vermindert (zie ook 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
Derhalve dient bij patiënten die deze vitaminen niet innemen, te worden overwogen geregeld de spiegels van vitamine A, D en E te controleren en de vitamine K-status te onderzoeken door het meten van de tromboplastinetijd, en zo nodig dienen deze vitaminen aanvullend te worden gegeven.
Het verdient aanbeveling bij patiënten die peritoneale dialyse ondergaan de vitamine- en foliumzuurspiegel extra te controleren, omdat de spiegels voor de vitaminen A, D, E en K in het klinische onderzoek niet gemeten zijn.
Momenteel zijn onvoldoende gegevens beschikbaar om de mogelijkheid van folaat-deficiëntie tijdens een langdurige behandeling met Renagel uit te sluiten.
Serumchloride kan tijdens de behandeling met Renagel toenemen doordat chloride wordt uitgewisseld tegen fosfor in het darmkanaal.
Hoewel geen klinisch significante toename van serumchloride werd waargenomen in klinische onderzoeken, dient het serumchloridegehalte gecontroleerd te worden zoals gebruikelijk bij regelmatige follow-up van een dialysepatiënt.
180 mg (5,1 mEq) chloride.
Patiënten met chronisch nierfalen hebben de neiging om metabole acidose te ontwikkelen.
In een aantal onderzoeken waarbij lagere bicarbonaatspiegels werden waargenomen bij patiënten die met
3 sevelamer werden behandeld ten opzichte van patiënten die met een binder op basis van calcium werden behandeld, is er een verergering van de acidose gemeld bij het overschakelen van andere fosfaatbinders op sevelamer.
Een meer nauwgezette opvolging van de bicarbonaatspiegels in serum wordt dan ook aanbevolen.
In zeer zeldzame gevallen is hypothyreoïdie gemeld bij patiënten die Renagel samen met Levothyroxine gebruikten.
Daarom wordt aanbevolen bij patiënten die beide geneesmiddelen gebruiken het TSH-gehalte nauwgezet te volgen.
Patiënten die anti-aritmische middelen gebruiken ter behandeling van aritmieën en anti-epileptica voor de behandeling van epileptische aandoeningen, werden van deelname aan klinisch onderzoek uitgesloten.
Men dient voorzichtig te werk te gaan wanneer Renagel wordt voorgeschreven aan patiënten die daarnaast ook deze medicijnen gebruiken.
Patiënten die dialyse krijgen, lopen bepaalde risico’ s op infectie behorend bij het type dialyse.
Peritonitis is een bekende complicatie bij patiënten die peritoneale dialyse (PD) ondergaan en in een klinisch onderzoek met Renagel zijn een aantal gevallen van peritonitis gemeld.
Patiënten die PD ondergaan moeten daarom nauwkeurig gecontroleerd worden om er zeker van te zijn dat een geschikte aseptische techniek wordt gebruikt en dat eventuele tekenen en symptomen van peritonitis onmiddellijk worden herkend en behandeld.
Aangezien er nog geen gegevens zijn over het chronische gebruik van sevelamer gedurende meer dan 1 jaar, kan absorptie en stapeling van sevelamer bij langdurige, chronische behandeling niet geheel worden uitgesloten.
(zie punt 5.2, Farmacokinetische gegevens).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij patiënten bij wie dialyse plaatsvindt, is geen onderzoek naar interacties uitgevoerd.
In interactieonderzoeken bij gezonde vrijwilligers had Renagel geen effect op de biologische beschikbaarheid van digoxine, warfarine, enalapril of metoprolol.
De biologische beschikbaarheid van ciprofloxacine nam daarentegen met ongeveer 50% af wanneer het werd toegediend met Renagel in een single-doseonderzoek.
Als gevolg daarvan kan Renagel niet in combinatie met ciprofloxacine worden gebruikt.
Renagel kan invloed hebben op de biologische beschikbaarheid van andere geneesmiddelen.
Verlaagde ciclosporine-, mycofenolaat mofetil- en tacrolimusspiegels zijn gerapporteerd bij transplantatiepatiënten bij toediening in combinatie met Renagel zonder dat dit enige klinische gevolgen had (d.w.z. afstoting van de graft).
De kans op een interactie kan niet worden uitgesloten en een strenge controle van de concentraties van mycofenolaat mofetil, ciclosporine en tacrolimus in het bloed dient tijdens het gebruik van deze combinatie en na afloop ervan overwogen te worden.
Bij toediening van een geneesmiddel waarbij een vermindering van de biologische beschikbaarheid een klinisch significant effect zou kunnen hebben op de veiligheid of de werkzaamheid, moet het geneesmiddel minimaal één uur vóór of drie uur na Renagel worden toegediend of de arts moet overwegen de bloedniveaus te bewaken.
4.6 Zwangerschap en borstvoeding
De veiligheid van Renagel tijdens zwangerschap en lactatie is niet vastgesteld.
Bij dieronderzoeken waren er geen aanwijzingen dat sevelamer embryofoetale toxiciteit induceerde.
Renagel dient alleen tijdens zwangerschap of lactatie te worden gegeven als er een duidelijke noodzaak is en na een zorgvuldige afweging van de risico’ s tegen de voordelen voor zowel moeder als foetus of kind (zie 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
4 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken uitgevoerd naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In studies met parallelle groepen bij 244 hemodialysepatiënten die gedurende maximaal 54 weken behandeld werden en 97 peritoneale dialysepatiënten die 12 weken behandeld werden,, behoorden de ongewenste bijwerkingen met de hoogste frequentie (≥5% van de patiënten), die mogelijk of waarschijnlijk gerelateerd waren aan het gebruik van Renagel, allemaal tot de klasse van de maagdarmstelselaandoeningen.
Gegevens die mogelijk of waarschijnlijk gerelateerd zijn aan Renagel bij deze studies (299 patiënten) en bij niet-gecontroleerde klinische studies (384 patiënten) staan in onderstaande tabel vermeld in volgorde van frequentie.
De frequentie bij het melden van bijwerkingen is geclassificeerd als zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/ 100), zelden (≥ 1/ 10.000, < 1/ 1.000), zeer zelden (< 1/ 10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Maagdarmstelselaandoeningen Zeer vaak (≥ 1/ 10): misselijkheid, overgeven Vaak(≥ 1/ 100, < 1/ 10): diarree, dyspepsie, flatulentie, pijn in de bovenbuik, constipatie
De meeste van deze voorvallen worden gewoonlijk geobserveerd bij patiënten met chronische nierziekte, stadium 5 en zijn niet per se een gevolg van Renagel.
Ervaring opgedaan na het op de markt brengen:
In zeer zeldzame gevallen is bij patiënten tijdens behandeling met Renagel darmobstructie en ileus/ subileus waargenomen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Renagel is gedurende acht dagen aan normale gezonde vrijwilligers gegeven in doses van maximaal 14 gram per dag, het equivalent van vijfendertig capsules van 403 mg (equivalent aan vijfendertig 400mg-tabletten), zonder dat er bijwerkingen optraden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Behandeling van hyperfosfatemie.
ATC-code:
V03AE02.
Renagel-tabletten bevatten sevelamer, een niet-geabsorbeerd fosfaatbindend poly(allylamine hydrochloride) polymeer, vrij van metaal en calcium.
Het bevat meerdere amines die door één koolstofatoom worden gescheiden van het polymeerskelet.
Deze amines worden gedeeltelijk geprotoneerd in de darm en gaan een interactie aan met fosfaatmoleculen, middels ion- en waterstofbindingen.
Door fosfaten in het maagdarmkanaal te binden, verlaagt sevelamer het serumfosfaatgehalte.
In klinisch onderzoek is aangetoond dat sevelamer het fosforgehalte in serum effectief verlaagt bij patiënten die met hemodialyse of peritoneale dialyse behandeld worden.
Sevelamer vermindert de incidentie van hypercalciëmische episodes in vergelijking met patiënten die alleen fosfaatbinders op calciumbasis gebruiken, waarschijnlijk omdat het product zelf geen calcium bevat.
Tijdens het gehele onderzoek en bij follow-up gedurende één jaar bleken de effecten op fosfaat en calcium aan te houden.
5 In vitro en in vivo is bij dierproeven aangetoond dat sevelamer galzuren bindt.
Het binden van galzuur door ionenwisselaars is een bekende methode om het bloedcholesterolgehalte te verlagen.
Bij klinische onderzoeken nam de gemiddelde totale en LDL-cholesterolspiegel af met 15-31%.
Dit effect wordt na 2 weken waargenomen en duurt voort bij behandeling op de lange termijn.
De spiegels van triglyceriden, HDL-cholesterol en albumine bleven ongewijzigd.
Bij de klinische onderzoeken met hemodialysepatiënten had het gebruik van alleen sevelamer geen consistent en klinisch significant effect op intact parathyroïd hormoon (iPTH) in het serum.
In het 12 weken durende onderzoek bij patiënten die peritoneale dialyse kregen, werd een afname in iPTH gevonden die gelijk was aan de afname bij patiënten die calciumacetaat ontvingen.
Bij patiënten met secundaire hyperparathyroïdie dient Renagel te worden gebruikt in het kader van een meervoudige therapeutische aanpak, waartoe zou kunnen behoren calciumsupplementen, 1,25-dihydroxy-vitamine D3 of een analoog, om de intact parathyroïd hormoon (iPTH)-spiegels te verlagen.
In een één jaar durend klinisch onderzoek had Renagel geen bijwerkingen op het botmetabolisme of de botmineralisatie in vergelijking met calciumcarbonaat.
5.2 Farmacokinetische eigenschappen
Volgens een farmacokinetisch onderzoek met enkelvoudige doses bij gezonde vrijwilligers wordt Renagel niet uit het maagdarmkanaal opgenomen.
Er zijn geen farmacokinetische onderzoeken verricht bij patiënten met nierinsufficiëntie (zie punt 4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij preklinische onderzoeken bij ratten en honden verminderde Renagel bij een dosis van 10 keer de maximale humane dosis de absorptie van in vet oplosbare vitamines D, E en K en foliumzuur.
Bij een onderzoek met ratten waarbij sevelamer werd toegediend met een dosis van 15-30x de humane dosis, werd een verhoging van het serumkopergehalte ontdekt.
Dit werd niet bevestigd bij een onderzoek met honden en ook niet bij klinische onderzoeken.
Momenteel zijn geen formele gegevens over carcinogeniteit beschikbaar.
Bij in vitro en in vivo onderzoeken is echter gebleken dat Renagel niet genotoxisch is.
Bovendien wordt het geneesmiddel niet in het maagdarmkanaal opgenomen.
Bij reproductieonderzoeken waren er geen aanwijzingen dat sevelamer letaliteit voor het embryo, foetotoxiciteit of teratogeniciteit induceerde bij de onderzochte doseringen (tot 1 g/ kg/ dag bij konijnen en tot 4,5 g/ kg/ dag bij ratten).
Er werd een gebrekkige skelet-ossificatie waargenomen op verschillende plaatsen in de foetussen van vrouwelijke ratten die 8-20 keer de maximale humane dosering sevelamer van 200 mg/ kg toegediend kregen.
Bij deze hoge doseringen zijn de effecten mogelijk secundair aan de depletie van vitamine D en/ of vitamine K.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Elke tablet bevat:
Silicaat, colloïdaal watervrij Stearinezuur
De tabletcoating bevat:
6 Diacetylmonoglyceriden
De drukinkt bevat:
IJzeroxide zwart (E172) Propyleenglycol Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleen (HDPE) flacons met een kinderveilige sluiting van polypropyleen en een inductieafsluiting.
400 mg-tabletten
1 x 360 tabletten 2 x 360 tabletten 3 x 360 tabletten
alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
28/ 01/ 2000 Hernieuwing van de vergunning:
26/ 01/ 2005
7 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
8 1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten
KWALITATIEVE AND KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 800 mg sevelamer.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
De gebroken witte, ovale tabletten hebben aan één kant de opdruk ‘ Renagel 800’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Renagel is geïndiceerd voor de beheersing van hyperfosfatemie bij volwassen patiënten die hemodialyse of peritoneale dialyse ondergaan.
Renagel dient te worden gebruikt in het kader van een meervoudige therapeutische aanpak, waartoe zou kunnen behoren calciumsupplementen, 1,25- dihydroxy-vitamine D3 of een analoog, om de ontwikkeling van renale botziekten te beheersen.
4.2 Dosering en wijze van toediening
Kinderen De veiligheid en werkzaamheid van dit product is niet vastgesteld bij patiënten jonger dan 18 jaar.
Volwassenen en ouderen (> 65 jaar) Bij patiënten die geen fosfaatbinders gebruiken, wordt de dosering individueel bepaald op basis van het serumfosfaatgehalte, zoals aangegeven in de onderstaande tabel:
Serumfosfaatgehalte bij patiënten die geen fosfaatbinders gebruiken 1,76 – 2,42 mmol/ l (5,5-7.5 mg/ dl) > 2,42 mmol/ l (> 7,5 mg/ dl)
Aanvangsdosis Renagel 800 mg-tabletten driemaal daags 1 tablet driemaal daags 2 tabletten
Als Renagel wordt voorgeschreven als alternatieve fosfaatbinder, dient het in gelijkwaardige doses te worden gegeven op basis van gewicht in mg vergeleken met de eerder door de patiënt gebruikte, op calcium gebaseerde fosfaatbinder.
Het serumfosfaatgehalte dient nauwgezet te worden gevolgd en de dosis Renagel dient dienovereenkomstig te worden aangepast teneinde het serumfosfaat te verlagen tot 1,76 mmol/ l (5,5 mg/ dl) of minder.
Het serumfosfaat dient elke twee tot drie weken bepaald te worden tot een stabiel serumfosfaatgehalte is bereikt; daarna dient het regelmatig te worden gecontroleerd.
De dosering kan variëren van 1 tot 5 800mg-tabletten per maaltijd.
De gemiddelde feitelijke dagelijkse dosis die wordt gebruikt in de chronische fase van een 1 jaar durend klinisch onderzoek bedroeg 7 gram sevelamer.
Patiënten dienen Renagel bij de maaltijd te gebruiken en zich te houden aan het voorgeschreven dieet.
De tabletten moeten in zijn geheel worden doorgeslikt.
Niet kauwen.
9 4.3 Contra-indicaties
• Overgevoeligheid voor sevelamer of één van de hulpstoffen. • Hypofosfatemie of darmobstructie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid en veiligheid van Renagel zijn niet onderzocht bij kinderen of bij predialysepatiënten.
De veiligheid en werkzaamheid van Renagel zijn niet onderzocht bij patiënten met slikklachten, onbehandelde of ernstige gastroparese of retentie van de maaginhoud.
Renagel mag bij deze patiënten alleen worden gebruikt na een zorgvuldige afweging van de risico’ s tegen de voordelen.
De werkzaamheid en veiligheid van Renagel zijn niet onderzocht bij patiënten met actieve inflammatoire darmziektes, verstoring van de darmmotiliteit, abnormale of onregelmatige stoelgang en patiënten die in het verleden een grote maag-darmoperatie hebben ondergaan.
Derhalve dient voorzichtigheid betracht te worden als Renagel gebruikt wordt door patiënten met deze stoornissen.
In zeer zeldzame gevallen is bij patiënten tijdens behandeling met Renagel darmobstructie en ileus/ subileus waargenomen.
Constipatie kan een voorafgaande klacht zijn.
Patiënten bij wie constipatie optreedt, moeten regelmatig zorgvuldig worden gecontroleerd terwijl ze met Renagel worden behandeld.
De behandeling met Renagel moet opnieuw worden beoordeeld bij patiënten bij wie ernstige constipatie of andere ernstige maagdarmklachten ontstaan.
Het gebruik van uitsluitend Renagel is niet geïndiceerd voor de beheersing van hyperparathyroïdie.
Bij patiënten met secundaire hyperparathyroïdie dient Renagel gebruikt te worden in het kader van een meervoudige therapeutische aanpak, waartoe zou kunnen behoren calciumsupplementen, 1,25- dihydroxy-vitamine D3 of een analoog, om de intact parathyroïd hormoon (iPTH)-spiegels te verlagen.
Patiënten met nierfalen kunnen hypocalciëmie of hypercalciëmie ontwikkelen.
Renagel bevat geen calcium.
Het serumcalciumgehalte dient te worden gecontroleerd zoals gebruikelijk bij normale follow-up van een dialysepatiënt.
Elementair calcium dient als supplement gegeven te worden in geval van hypocalciëmie.
Afhankelijk van het gevolgde dieet en de aard van de terminale nierinsufficiëntie kunnen bij dialysepatiënten lage spiegels van vitamine A, D, E en K ontstaan.
In preklinisch onderzoek is aangetoond dat sevelamer in een dosis die gelijk staat aan 10 maal de maximumdosis voor mensen de absorptie van de vitaminen D, E en K, en foliumzuur vermindert (zie ook 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
Derhalve dient bij patiënten die deze vitaminen niet innemen, te worden overwogen geregeld de spiegels van vitamine A, D en E te controleren en de vitamine K-status te onderzoeken door het meten van de tromboplastinetijd, en zo nodig dienen deze vitaminen aanvullend te worden gegeven.
Het verdient aanbeveling bij patiënten die peritoneale dialyse ondergaan de vitamine- en foliumzuurspiegel extra te controleren, omdat de spiegels voor de vitaminen A, D, E en K in het klinische onderzoek niet gemeten zijn.
Momenteel zijn onvoldoende gegevens beschikbaar om de mogelijkheid van folaat-deficiëntie tijdens een langdurige behandeling met Renagel uit te sluiten.
Serumchloride kan tijdens de behandeling met Renagel toenemen doordat chloride wordt uitgewisseld tegen fosfor in het darmkanaal.
Hoewel geen klinisch significante toename van serumchloride werd waargenomen in klinische onderzoeken, dient het serumchloridegehalte gecontroleerd te worden zoals gebruikelijk bij regelmatige follow-up van een dialysepatiënt.
180 mg (5,1 mEq) chloride.
Patiënten met chronisch nierfalen hebben de neiging om metabole acidose te ontwikkelen.
In een aantal onderzoeken waarbij lagere bicarbonaatspiegels werden waargenomen bij patiënten die met
10 sevelamer werden behandeld ten opzichte van patiënten die met een binder op basis van calcium werden behandeld, is er een verergering van de acidose gemeld bij het overschakelen van andere fosfaatbinders op sevelamer.
Een meer nauwgezette opvolging van de bicarbonaatspiegels in serum wordt dan ook aanbevolen.
In zeer zeldzame gevallen is hypothyreoïdie gemeld bij patiënten die Renagel samen met Levothyroxine gebruikten.
Daarom wordt aanbevolen bij patiënten die beide geneesmiddelen gebruiken het TSH-gehalte nauwgezet te volgen.
Patiënten die anti-aritmische middelen gebruiken ter behandeling van aritmieën en anti-epileptica voor de behandeling van epileptische aandoeningen, werden van deelname aan klinisch onderzoek uitgesloten.
Men dient voorzichtig te werk te gaan wanneer Renagel wordt voorgeschreven aan patiënten die daarnaast ook deze medicijnen gebruiken.
Patiënten die dialyse krijgen, lopen bepaalde risico’ s op infectie behorend bij het type dialyse.
Peritonitis is een bekende complicatie bij patiënten die peritoneale dialyse (PD) ondergaan en in een klinisch onderzoek met Renagel zijn een aantal gevallen van peritonitis gemeld.
Patiënten die PD ondergaan moeten daarom nauwkeurig gecontroleerd worden om er zeker van te zijn dat een geschikte aseptische techniek wordt gebruikt en dat eventuele tekenen en symptomen van peritonitis onmiddellijk worden herkend en behandeld.
Aangezien er nog geen gegevens zijn over het chronische gebruik van sevelamer gedurende meer dan 1 jaar, kan absorptie en stapeling van sevelamer bij langdurige, chronische behandeling niet geheel worden uitgesloten.
(zie punt 5.2, Farmacokinetische gegevens).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij patiënten bij wie dialyse plaatsvindt, is geen onderzoek naar interacties uitgevoerd.
In interactieonderzoeken bij gezonde vrijwilligers had Renagel geen effect op de biologische beschikbaarheid van digoxine, warfarine, enalapril of metoprolol.
De biologische beschikbaarheid van ciprofloxacine nam daarentegen met ongeveer 50% af wanneer het werd toegediend met Renagel in een single-doseonderzoek.
Als gevolg daarvan kan Renagel niet in combinatie met ciprofloxacine worden gebruikt.
Renagel kan invloed hebben op de biologische beschikbaarheid van andere geneesmiddelen.
Verlaagde ciclosporine-, mycofenolaat mofetil- en tacrolimusspiegels zijn gerapporteerd bij transplantatiepatiënten bij toediening in combinatie met Renagel zonder dat dit enige klinische gevolgen had (d. w. z. afstoting van de graft).
De kans op een interactie kan niet worden uitgesloten en een strenge controle van de concentraties van mycofenolaat mofetil, ciclosporine en tacrolimus in het bloed dient tijdens het gebruik van deze combinatie en na afloop ervan overwogen te worden.
Bij toediening van een geneesmiddel waarbij een vermindering van de biologische beschikbaarheid een klinisch significant effect zou kunnen hebben op de veiligheid of de werkzaamheid, moet het geneesmiddel minimaal één uur vóór of drie uur na Renagel worden toegediend of de arts moet overwegen de bloedniveaus te bewaken.
4.6 Zwangerschap en borstvoeding
De veiligheid van Renagel tijdens zwangerschap en lactatie is niet vastgesteld.
Bij dieronderzoeken waren er geen aanwijzingen dat sevelamer embryofoetale toxiciteit induceerde.
Renagel dient alleen tijdens zwangerschap of lactatie te worden gegeven als er een duidelijke noodzaak is en na een zorgvuldige afweging van de risico’ s tegen de voordelen voor zowel moeder als foetus of kind (zie 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
11 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken uitgevoerd naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In studies met parallelle groepen bij 244 hemodialysepatiënten die gedurende maximaal 54 weken behandeld werden en 97 peritoneale dialysepatiënten die 12 weken behandeld werden,, behoorden de ongewenste bijwerkingen met de hoogste frequentie (≥ 5% van de patiënten), die mogelijk of waarschijnlijk gerelateerd waren aan het gebruik van Renagel, allemaal tot de klasse van de maagdarmstelselaandoeningen.
Gegevens die mogelijk of waarschijnlijk gerelateerd zijn aan Renagel bij deze studies (299 patiënten) en bij niet-gecontroleerde klinische studies (384 patiënten) staan in onderstaande tabel vermeld in volgorde van frequentie.
De frequentie bij het melden van bijwerkingen is geclassificeerd als zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/ 100), zelden (≥ 1/ 10.000, < 1/ 1.000), zeer zelden (< 1/ 10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Maagdarmstelselaandoeningen Zeer vaak (≥ 1/ 10): misselijkheid, overgeven Vaak(≥ 1/ 100, < 1/ 10): diarree, dyspepsie, flatulentie, pijn in de bovenbuik, constipatie
De meeste van deze voorvallen worden gewoonlijk geobserveerd bij patiënten met chronische nierziekte, stadium 5 en zijn niet per se een gevolg van Renagel.
Ervaring opgedaan na het op de markt brengen:
In zeer zeldzame gevallen is bij patiënten tijdens behandeling met Renagel darmobstructie en ileus/ subileus waargenomen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Renagel is gedurende acht dagen aan normale gezonde vrijwilligers gegeven in doses van maximaal 14 gram per dag, het equivalent van vijfendertig capsules van 403 mg (equivalent aan zeventien 800mg-tabletten), zonder dat er bijwerkingen optraden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Behandeling van hyperfosfatemie.
ATC-code:
V03AE02.
Renagel-tabletten bevatten sevelamer, een niet-geabsorbeerd fosfaatbindend poly(allylamine hydrochloride) polymeer, vrij van metaal en calcium.
Het bevat meerdere amines die door één koolstofatoom worden gescheiden van het polymeerskelet.
Deze amines worden gedeeltelijk geprotoneerd in de darm en gaan een interactie aan met fosfaatmoleculen, middels ion- en waterstofbindingen.
Door fosfaten in het maagdarmkanaal te binden verlaagt sevelamer het serumfosfaatgehalte.
In klinisch onderzoek is aangetoond dat selevamer het fosforgehalte in serum effectief verlaagt bij patiënten die met hemodialyse of peritoneale dialyse behandeld worden.
Sevelamer vermindert de incidentie van hypercalciëmische episodes in vergelijking met patiënten die alleen fosfaatbinders op calciumbasis gebruiken, waarschijnlijk omdat het product zelf geen calcium bevat.
Tijdens het gehele onderzoek en bij follow-up gedurende één jaar bleken de effecten op fosfaat en calcium aan te houden.
12 In vitro en in vivo is bij dierproeven aangetoond dat sevelamer galzuren bindt.
Het binden van galzuur door ionenwisselaars is een bekende methode om het bloedcholesterolgehalte te verlagen.
Bij klinische onderzoeken nam de gemiddelde totale en LDL-cholesterolspiegel af met 15-31%.
Dit effect wordt na 2 weken waargenomen en duurt voort bij behandeling op de lange termijn.
De spiegels van triglyceriden, HDL-cholesterol en albumine bleven ongewijzigd.
Bij de klinische onderzoeken met hemodialysepatiënten had het gebruik van alleen sevelamer geen consistent en klinisch significant effect op intact parathyroïd hormoon (iPTH) in het serum.
In het 12 weken durende onderzoek bij patiënten die peritoneale dialyse kregen, werd een afname in iPTH gevonden die gelijk was aan de afname bij patiënten die calciumacetaat ontvingen.
Bij patiënten met secundaire hyperparathyroïdie dient Renagel te worden gebruikt in het kader van een meervoudige therapeutische aanpak, waartoe zou kunnen behoren calciumsupplementen, 1,25-dihydroxy-vitamine D3 of een analoog, om de intact parathyroïd hormoon (iPTH)-spiegels te verlagen.
In een één jaar durend klinisch onderzoek had Renagel geen bijwerkingen op het botmetabolisme of de botmineralisatie in vergelijking met calciumcarbonaat.
5.2 Farmacokinetische eigenschappen
Volgens een farmacokinetisch onderzoek met enkelvoudige doses bij gezonde vrijwilligers wordt Renagel niet uit het maagdarmkanaal opgenomen.
Er zijn geen farmacokinetische onderzoeken verricht bij patiënten met nierinsufficiëntie (zie punt 4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij preklinische onderzoeken bij ratten en honden verminderde Renagel bij een dosis van 10 keer de maximale humane dosis de absorptie van in vet oplosbare vitamines D, E en K en foliumzuur.
Bij een onderzoek met ratten waarbij sevelamer werd toegediend met een dosis van 15-30x de humane dosis, werd een verhoging van het serumkopergehalte ontdekt.
Dit werd niet bevestigd bij een onderzoek met honden en ook niet bij klinische onderzoeken.
Momenteel zijn geen formele gegevens over carcinogeniteit beschikbaar.
Bij in vitro en in vivo onderzoeken is echter gebleken dat Renagel niet genotoxisch is.
Bovendien wordt het geneesmiddel niet in het maagdarmkanaal opgenomen.
Bij reproductieonderzoeken waren er geen aanwijzingen dat sevelamer letaliteit voor het embryo, foetotoxiciteit of teratogeniciteit induceerde bij de onderzochte doseringen (tot 1 g/ kg/ dag bij konijnen en tot 4,5 g/ kg/ dag bij ratten).
Er werd een gebrekkige skelet-ossificatie waargenomen op verschillende plaatsen in de foetussen van vrouwelijke ratten die 8-20 keer de maximale humane dosering sevelamer van 200 mg/ kg toegediend kregen.
Bij deze hoge doseringen zijn de effecten mogelijk secundair aan de depletie van vitamine D en/ of vitamine K.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Elke tablet bevat:
Silicaat, colloïdaal watervrij Stearinezuur
De tabletcoating bevat:
13 Diacetylmonoglyceriden
De drukinkt bevat:
IJzeroxide zwart (E172) Propyleenglycol Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleen (HDPE) flacons met een kinderveilige sluiting van polypropyleen en een inductieafsluiting.
800 mg-tabletten
1 x 180 tabletten 2 x 180 tabletten 3 x 180 tabletten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
14 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
28/ 01/ 2000 Hernieuwing van de vergunning:
26/ 01/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
15 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Genzyme Limited, 12 Rookwood Way, Haverhill, Suffolk CB9 8PB
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Receptplichtig geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van een registratieonderzoek en aanvullende farmacovigilantieactiviteiten zoals in het farmacovigilantieplan beschreven.
In overeenstemming met de CHMP-richtlijnen met betrekking tot risicobeheersystemen voor medische producten voor humaan gebruik, dient een bijgewerkt risicobeheerplan ingediend te worden.
De houder van de vergunning voor het in de handel brengen zal ieder half jaar een PSUR (periodiek veiligheidsrapport) indienen, tenzij anders gespecificeerd door de CHMP.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING - FLACON MET 360 TABLETTEN VAN 400 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 400 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
360 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 005
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 400 mg sevelamer
21 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING - 2 FLACONS MET 360 TABLETTEN VAN 400 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 400 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
2 flacons met 360 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 006
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 400 mg sevelamer
23 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING - 3 FLACONS MET 360 -TABLETTEN VAN 400 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 400 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
3 flacons met 360 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 007
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 400 mg sevelamer
25 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET - FLACON MET 360 -TABLETTEN VAN 400 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 400 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 400 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
360 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 005
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 400 mg sevelamer
27 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING - 6 FLACONS MET 30 TABLETTEN VAN 800 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
6 flacons met 30 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 013
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
29 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING - FLACON MET 100 TABLETTEN VAN 800 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
30 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 011
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
31 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING - FLACON MET 180 TABLETTEN) VAN 800 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg van het werkzame bestanddeel sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
180 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
32 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 008
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg Sevelamer
33 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING - 2 FLACONS MET 180 TABLETTEN VAN 800 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
2 flacons met 180 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 009
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
35 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING - 3 FLACONS MET 180 TABLETTEN VAN 800 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
3 flacons met 180 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 010
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
37 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET - FLACON MET 30 TABLETTEN VAN 800 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 013
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
39 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET - FLACON MET 100 TABLETTEN VAN 800 mg
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 011
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
41 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET - FLACON MET 180 TABLETTEN VAN 800 mg (MET BUITENVERPAKKING)
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
180 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 008
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
43 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET - FLACON MET 180 TABLETTEN van 800 mg (ZONDER BUITENVERPAKKING)
1.
NAAM VAN HET GENEESMIDDEL
Renagel 800 mg filmomhulde tabletten sevelamer
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 800 mg sevelamer.
3.
LIJST VAN HULPSTOFFEN
De tablet bevat ook ijzeroxide zwart (E172) en propyleenglycol.
FARMACEUTISCHE VORM EN INHOUD
180 filmomhulde tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De tabletten moeten in hun geheel worden doorgeslikt.
Niet kauwen.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
De container zorgvuldig gesloten houden.
44 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 123/ 012
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Renagel 800 mg sevelamer
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Renagel 400 mg filmomhulde tabletten sevelamer
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Wat is Renagel en waarvoor wordt het gebruikt.
2.
Wat u moet weten voordat u Renagel gebruikt.
3.
Hoe wordt Renagel ingenomen.
4.
Mogelijke bijwerkingen.
5.
Hoe bewaart u Renagel.
6.
Aanvullende informatie.
WAT IS RENAGEL EN WAARVOOR HET WORDT GEBRUIKT
Renagel bevat sevelamer als het werkzame bestanddeel.
Het bindt fosfaten uit het voedsel in het spijsverteringskanaal, waardoor het serumfosfaatgehalte in het bloed verlaagd wordt.
Renagel wordt gebruikt om het fosfaatgehalte in het bloed te verminderen bij volwassen patiënten met nierfalen die hemodialyse of peritoneale dialyse ondergaan.
Renagel bevat geen calcium.
Episodes met een hoog calciumgehalte in uw bloed zullen daarom minder voorkomen in vergelijking met wanneer alleen calciumtabletten worden ingenomen om het fosfaatgehalte in uw bloed te verminderen.
Renagel bindt ook galzuren en op deze wijze wordt het LDL-gehalte (‘ slechte cholesterol’) in uw bloed verlaagd.
Het kan nodig zijn naast Renagel andere medicijnen te gebruiken, waaronder calcium- of vitamine D- supplementen, om de ontwikkeling van renale botziekte te beheersen.
2.
WAT U MOET WETEN VOORDAT U RENAGEL GEBRUIKT.
Gebruik Renagel niet als u • een laag fosfaatgehalte in uw bloed heeft; • lijdt aan darmobstructie; • allergisch (overgevoelig) bent voor sevelamer of voor een van de andere bestanddelen van het product (zie Rubriek 6:
Aanvullende informatie).
Wees extra voorzichtig met Renagel Kinderen: de veiligheid en werkzaamheid bij kinderen is niet vastgesteld.
Als u jonger dan 18 jaar bent, dient u daarom alvorens Renagel te gebruiken uw arts te raadplegen.
47 Volwassenen: als een van de volgende situaties bij u van toepassing is, raadpleeg dan eerst uw arts voordat u Renagel inneemt: • u moet geen dialyse ondergaan • slikklachten • klachten over uw maag- en darmbewegingen • achtergebleven maaginhoud • actieve ontsteking van de darm • een grote operatie aan uw maag of darmen ondergaan hebben
Bijkomende behandelingen:
Als gevolg van uw nieraandoening of uw dialysebehandeling: • kan het calciumgehalte in uw bloed laag of hoog worden.
Aangezien Renagel geen calcium bevat, zal uw arts wellicht extra calciumtabletten voorschrijven. • kunt u een tekort aan vitamine D in uw bloed hebben.
Daarom zal uw arts wellicht regelmatig het vitamine D-gehalte in uw bloed controleren en zo nodig extra vitamine D voorschrijven.
Daarom zal uw arts wellicht deze gehalten regelmatig controleren en zo nodig extra vitaminen voorschrijven.
Verandering van behandeling:
Wanneer u van een andere fosfaatbinder op Renagel overschakelt, kan uw arts overwegen om de bicarbonaatspiegels in uw bloed vaker te bepalen, omdat Renagel de hoeveelheid bicarbonaat in uw bloed kan verlagen.
Speciale opmerking voor patiënten die peritoneale dialyse ondergaan Als gevolg van de peritoneale dialyse kunt u peritonitis (infectie van uw buikvocht) ontwikkelen.
Dit risico kan verlaagd worden door tijdens de zakverwisselingen gebruik te maken van een strikt steriele techniek.
Breng uw arts onmiddellijk op de hoogte als u nieuwe tekenen of symptomen van buikproblemen, gezwollen buik, buikpijn, gevoelige buik of strakke buik, constipatie, koorts, rillingen, misselijkheid of braken ontwikkelt.
U kunt verwachten dat u nog nauwkeuriger gecontroleerd zult worden op problemen met lage concentraties vitamine A, D, E en K, en foliumzuur.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Renagel mag niet tegelijk met ciprofloxacine (een antibioticum) genomen worden.
Als u medicijnen gebruikt voor hartritmestoornissen of voor epilepsie, dient u uw arts te raadplegen wanneer u Renagel gebruikt.
Medicijnen zoals ciclosporine, mycofenolaat mofetil en tacrolimus (medicijnen die gebruikt worden voor transplantatie) kunnen een verminderde werking hebben door het gebruik van Renagel.
Uw arts zal u hierover inlichten als u deze medicijnen gebruikt.
Uw arts zal regelmatig controleren of er wisselwerkingen tussen Renagel en andere geneesmiddelen optreden.
Gebruik van Renagel met voedsel en drank Renagel tabletten dient u bij de maaltijd in te nemen.
U moet zich echter wel houden aan het voorgeschreven dieet en de voorgeschreven vloeistofinname.
Niet kauwen.
De tabletten moeten in hun geheel worden doorgeslikt.
48 Zwangerschap en borstvoeding Als u zwanger bent of borstvoeding geeft, dient u uw arts of apotheker te raadplegen alvorens Renagel te gebruiken.
Rijvaardigheid en het gebruik van machines Het is niet waarschijnlijk dat Renagel effect heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT RENAGEL INGENOMEN
U dient Renagel te gebruiken zoals door uw arts voorgeschreven.
Hij/ zij zal de dosis baseren op uw serumfosfaatgehalte.
De aanbevolen begindosering van Renagel voor volwassenen en ouderen (> 65 jaar) bedraagt 3 maal daags twee tot vier tabletten tijdens de maaltijd of tussendoortje.
In bepaalde gevallen waarin Renagel gelijktijdig moet worden toegediend met een ander geneesmiddel, kan uw arts u mogelijk aanraden dat u dit andere geneesmiddel 1 uur voorafgaand aan inname van Renagel of 3 uur na inname van Renagel moet innemen, of hij/ zij kan besluiten om de bloedspiegel van dat geneesmiddel regelmatig te controleren.
Uw arts zal het fosfaatgehalte in uw bloed periodiek controleren en kan de dosis Renagel zo nodig aanpassen, (van 1 tot 10 tabletten van 400 mg per maaltijd) om het juiste fosfaatgehalte te bereiken.
Wat u moet doen als u meer van Renagel hebt ingenomen dan u zou mogen Er zijn geen gevallen van overdosering bij patiënten gemeld.
In geval van mogelijke overdosering dient u onmiddellijk uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Renagel in te nemen Als u een dosis heeft vergeten, dient deze dosis te worden overgeslagen en dient de volgende dosis op de gebruikelijke tijd bij een maaltijd te worden ingenomen.
Neem niet twee doses tegelijkertijd in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Renagel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn gemeld bij patiënten die Renagel gebruiken: zeer vaak (doen zich waarschijnlijk bij meer dan 1 op 10 patiënten voor): misselijkheid, braken vaak (doen zich waarschijnlijk bij minder dan 1 op 10 patiënten en bij meer dan 1 op 100 patiënten voor): diarree, indigestie, buikpijn, constipatie, flatulentie. zeer zelden (doen zich waarschijnlijk bij minder dan 1 op 10.000 patiënten voor): darmobstructie.
De meeste van deze bijwerkingen worden ook vaak waargenomen bij patiënten met chronisch nierfalen zonder Renagel en zijn dus niet noodzakelijk het gevolg van Renagel.
Aangezien constipatie in zeer zeldzame gevallen van darmobstructie een voorafgaande klacht kan zijn, wordt u verzocht uw arts of apotheker te informeren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RENAGEL
Buiten het bereik en zicht van kinderen houden.
49 Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
Gebruik Renagel niet meer na de vervaldatum die staat vermeld op het etiket na de letters: “ EXP”.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Renagel
- Het werkzame bestanddeel is selevamer.
- De overige bestanddelen zijn silica, watervrij colloïdaal en stearinezuur.
De tabletcoating bevat
hypromellose en diacetylmonoglyceriden.
De drukinkt bevat ijzeroxide zwart (E172), hypromellose en propyleenglycol.
Renageltabletten hebben een filmcoating en zijn gebroken witte, ovale tabletten met aan een kant de opdruk Renagel 400.
De tabletten zijn verpakt in hoge dichtheid polyethyleen (HDPE) flacons met een kindveilige sluiting van polypropyleen en een inductieafsluiting.
Verpakkingsgrootten zijn:
1 x 360 tabletten 2 x 360 tabletten 3 x 360 tabletten
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
Fabrikant verantwoordelijk voor de vrijgifte van partijen:
Genzyme Ltd.
12 Rookwood Way Haverhill, Suffolk CB9 8PB Verenigd Koninkrijk
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Ierland
50 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf., Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská republika) Tel: +420 227 133 665
Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavniš tvo za Hrvaš ko in Slovenijo (Hrvaš ka), Tel: +385 1 6386 250
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
51 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Renagel 800 mg filmomhulde tabletten sevelamer
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is persoonlijk aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Renagel gebruikt.
3.
Hoe wordt Renagel ingenomen.
4.
Mogelijke bijwerkingen.
5.
Hoe bewaart u Renagel.
6.
Aanvullende informatie.
WAT IS RENAGEL EN WAARVOOR HET WORDT GEBRUIKT
Renagel bevat sevelamer als het werkzame bestanddeel.
Het bindt fosfaten uit het voedsel in het spijsverteringskanaal, waardoor het serumfosfaatgehalte in het bloed verlaagd wordt.
Renagel wordt gebruikt om het fosfaatgehalte in het bloed te verminderen bij volwassen patiënten met nierfalen die hemodialyse of peritoneale dialyse ondergaan.
Renagel bevat geen calcium.
Episodes met een hoog calciumgehalte in uw bloed zullen daarom minder voorkomen in vergelijking met wanneer alleen calciumtabletten worden ingenomen om het fosfaatgehalte in uw bloed te verminderen.
Renagel bindt ook galzuren en op deze wijze wordt het LDL-gehalte (‘ slechte cholesterol’) in uw bloed verlaagd.
Het kan nodig zijn naast Renagel andere medicijnen te gebruiken, waaronder calcium- of vitamine D- supplementen, om de ontwikkeling van renale botziekte te beheersen.
2.
WAT U MOET WETEN VOORDAT U RENAGEL GEBRUIKT
Gebruik Renagel niet als u • een laag fosfaatgehalte in uw bloed heeft; • lijdt aan darmobstructie; • allergisch (overgevoelig) bent voor sevelamer of voor een van de andere bestanddelen van het product (zie Rubriek 6:
Aanvullende informatie).
Wees extra voorzichtig met Renagel Kinderen: de veiligheid en werkzaamheid bij kinderen is niet vastgesteld.
Als u jonger dan 18 jaar bent, dient u daarom alvorens Renagel te gebruiken uw arts te raadplegen.
52 Volwassenen: als een van de volgende situaties bij u van toepassing is, raadpleeg dan eerst uw arts voordat u Renagel inneemt: • u moet geen dialyse ondergaan • slikklachten • klachten over uw maag- en darmbewegingen • achtergebleven maaginhoud • actieve ontsteking van de darm • een grote operatie aan uw maag of darmen ondergaan hebben
Bijkomende behandelingen:
Als gevolg van uw nieraandoening of uw dialysebehandeling: • kan het calciumgehalte in uw bloed laag of hoog worden.
Aangezien Renagel geen calcium bevat, zal uw arts wellicht extra calciumtabletten voorschrijven. • kunt u een tekort aan vitamine D in uw bloed hebben.
Daarom zal uw arts wellicht regelmatig het vitamine D-gehalte in uw bloed controleren en zo nodig extra vitamine D voorschrijven.
Als u geen multivitaminetabletten inneemt, kunnen bovendien de gehalten van vitamine A, E en K en foliumzuur in uw bloed laag worden.
Daarom zal uw arts wellicht deze gehalten regelmatig controleren en zo nodig extra vitaminen voorschrijven.
Verandering van behandeling:
Wanneer u van een andere fosfaatbinder op Renagel overschakelt, kan uw arts overwegen om de bicarbonaatspiegels in uw bloed vaker te bepalen, omdat Renagel de hoeveelheid bicarbonaat in uw bloed kan verlagen.
Dit risico kan verlaagd worden door tijdens de zakverwisselingen gebruik te maken van een strikt steriele techniek.
Breng uw arts onmiddellijk op de hoogte als u nieuwe tekenen of symptomen van buikproblemen, gezwollen buik, buikpijn, gevoelige buik, of strakke buik, constipatie, koorts, rillingen, misselijkheid of braken ontwikkelt.
U kunt verwachten dat u nog nauwkeuriger gecontroleerd zult worden op problemen met lage concentraties vitamine A, D, E en K, en foliumzuur.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Renagel mag niet tegelijk met ciprofloxacine (een antibioticum) genomen worden.
Als u medicijnen gebruikt voor hartritmestoornissen of voor epilepsie, dient u uw arts te raadplegen wanneer u Renagel gebruikt.
Medicijnen zoals ciclosporine, mycofenolaat mofetil en tacrolimus (medicijnen die gebruikt worden voor transplantatie) kunnen een verminderde werking hebben door het gebruik van Renagel.
Uw arts zal u hierover inlichten als u deze medicijnen gebruikt.
Uw arts zal regelmatig controleren of er wisselwerkingen tussen Renagel en andere geneesmiddelen optreden.
Gebruik van Renagel met voedsel en drank Renagel tabletten dient u bij de maaltijd in te nemen.
U moet zich echter wel houden aan het voorgeschreven dieet en de voorgeschreven vloeistofinname.
Niet kauwen.
De tabletten moeten in hun geheel worden doorgeslikt.
53 Zwangerschap en borstvoeding Als u zwanger bent of borstvoeding geeft, dient u uw arts of apotheker te raadplegen alvorens Renagel te gebruiken.
Rijvaardigheid en het gebruik van machines Het is niet waarschijnlijk dat Renagel effect heeft op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT RENAGEL INGENOMEN
U dient Renagel te gebruiken zoals door uw arts voorgeschreven.
Hij/ zij zal de dosis baseren op uw serumfosfaatgehalte.
De aanbevolen begindosering van Renagel voor volwassenen en ouderen (> 65 jaar) bedraagt 3 maal daags één of twee tabletten tijdens de maaltijd of tussendoortje.
In bepaalde gevallen waarin Renagel gelijktijdig moet worden toegediend met een ander geneesmiddel, kan uw arts u mogelijk aanraden dat u dit andere geneesmiddel 1 uur voorafgaand aan inname van Renagel of 3 uur na inname van Renagel moet innemen, of hij/ zij kan besluiten om de bloedspiegel van dat geneesmiddel regelmatig te controleren.
Uw arts zal het fosfaatgehalte in uw bloed periodiek controleren en kan de dosis Renagel zo nodig aanpassen (van 1 tot 5 tabletten van 800 mg per maaltijd) om het juiste fosfaatgehalte te bereiken.
Wat u moet doen als u meer van Renagel hebt ingenomen dan u zou mogen Er zijn geen gevallen van overdosering bij patiënten gemeld.
In geval van mogelijke overdosering dient u onmiddellijk uw arts te raadplegen.
Wat u moet doen wanneer u bent vergeten Renagel in te nemen Als u een dosis heeft vergeten, dient deze dosis te worden overgeslagen en dient de volgende dosis op de gebruikelijke tijd bij een maaltijd te worden ingenomen.
Neem niet twee doses tegelijkertijd in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Renagel bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn gemeld bij patiënten die Renagel gebruiken: zeer vaak (doen zich waarschijnlijk bij meer dan 1 op 10 patiënten voor): misselijkheid, braken vaak (doen zich waarschijnlijk bij minder dan 1 op 10 patiënten en bij meer dan 1 op 100 patiënten voor): diarree, indigestie, buikpijn, constipatie, flatulentie. zeer zelden (doen zich waarschijnlijk bij minder dan 1 op 10.000 patiënten voor): darmobstructie.
De meeste van deze bijwerkingen worden ook vaak waargenomen bij patiënten met chronisch nierfalen zonder Renagel en zijn dus niet noodzakelijk het gevolg van Renagel.
Aangezien constipatie in zeer zeldzame gevallen van darmobstructie een voorafgaande klacht kan zijn, wordt u verzocht uw arts of apotheker te informeren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RENAGEL
Buiten het bereik en zicht van kinderen houden.
54 Bewaren beneden 25°C.
De container zorgvuldig gesloten houden.
Gebruik Renagel niet meer na de vervaldatum die staat vermeld op het etiket na de letters: “ EXP”.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Renagel
- Het werkzame bestanddeel is selevamer.
- De overige bestanddelen zijn silica, watervrij colloïdaal en stearinezuur.
De tabletcoating bevat
hypromellose en diacetylmonoglyceriden.
De drukinkt bevat ijzeroxide zwart (E172), hypromellose en propyleenglycol.
Renageltabletten hebben een filmcoating en zijn gebroken witte, ovale tabletten met aan een kant de opdruk Renagel 800.
De tabletten zijn verpakt in hoge dichtheid polyethyleen (HDPE) flacons met een kindveilige sluiting van polypropyleen en een inductieafsluiting.
Verpakkingsgrootten zijn:
6 x 30 tabletten 1 x 100 tabletten 1 x 180 tabletten 2 x 180 tabletten 3 x 180 tabletten
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
Fabrikant verantwoordelijk voor de vrijgifte van partijen:
Genzyme Ltd.
12 Rookwood Way Haverhill, Suffolk CB9 8PB Verenigd Koninkrijk
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Ierland
55 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf., Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská republika) Tel: +420 227 133 665
Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavniš tvo za Hrvaš ko in Slovenijo (Hrvaš ka), Tel: +385 1 6386 250
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
56
European Medicines Agency
EMEA/H/C/369
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REPLAGAL
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt hebben over de basis van de CHMP- aanbeveling.
Wat is Replagal?
Replagal is een oplossing voor infusie in het lichaam die de werkzame stof agalsidase alfa bevat.
Waarvoor wordt Replagal gebruikt?
Replagal wordt gebruikt voor de behandeling van volwassen patiënten met de ziekte van Fabry, een zeldzame erfelijke aandoening.
Patiënten met de ziekte van Fabry hebben een tekort aan het enzym alfa-galactosidase A.
Dit enzym zorgt normaliter voor de afbraak van de vetachtige substantie globotriaosylceramide (Gb3).
Als het enzym ontbreekt, kan Gb3 niet worden afgebroken en hoopt het zich op in de cellen van bv. de nieren.
Mensen met de ziekte van Fabry kunnen zeer uiteenlopende klachten en symptomen hebben, waaronder ernstige aandoeningen zoals nierfalen, hartproblemen en beroertes.
Daarom werd Replagal op 8 augustus 2000 aangemerkt als “ weesgeneesmiddel” (een geneesmiddel voor zeldzame aandoeningen).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Replagal gebruikt?
Alleen artsen die ervaring hebben met de behandeling van patiënten met de ziekte van Fabry of andere erfelijke stofwisselingsziekten mogen Replagal toedienen.
Het wordt eenmaal in de twee weken gedurende 40 minuten toegediend als een intraveneuze infusie van 0,2 mg/kg lichaamsgewicht.
In een aantal studies is gekeken naar hetgeen gebeurt wanneer Replagal aan kinderen wordt gegeven en hieruit lijkt naar voren te komen dat het geneesmiddel in dezelfde dosering kan worden gebruikt bij kinderen tussen de 7 en 18 jaar oud.
Replagal mag gedurende een lange periode worden gebruikt.
Hoe werkt Replagal?
Replagal is een enzym-substitutietherapie, dat wil zeggen dat patiënten het hun ontbrekende enzym krijgen toegediend.
Replagal is bedoeld om het humane enzym alfa-galactosidase A – dat ontbreekt bij mensen met de ziekte van Fabry – te vervangen.
Agalsidase alfa, de werkzame stof van Replagal, is een kopie van het humane enzym en wordt geproduceerd met behulp van een methode die bekend staat onder de naam recombinante DNA-technologie: het enzym wordt aangemaakt door een cel waarin het gen (DNA) is toegevoegd, zodat de cel méér van het enzym kan maken.
Het vervangingsenzym helpt Gb3 af te breken en houdt ophoping ervan in de cellen tegen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Replagal onderzocht?
Replagal is in twee klinische studies onderzocht bij in totaal 40 patiënten van het mannelijk geslacht.
In de ene studie werd de werkzaamheid ten aanzien van de pijn gemeten, in de andere werd de klaring van Gb3 uit de linker- hartklep onderzocht.
Er werd ook onderzoek verricht onder 15 vrouwelijke patiënten (ziektedragers).
Replagal werd bovendien onderzocht bij 24 kinderen tussen 6½ en 18 jaar oud.
Welke voordelen bleek Replagal tijdens de studies te hebben?
Na een therapie van 6 maanden bleek Replagal de pijn significant te hebben verminderd vergeleken bij patiënten die een placebo-behandeling hadden gekregen.
Replagal verminderde de linker- hartklepmassa met gemiddeld 11,5 g, terwijl de linker-hartklepmassa van patiënten die een placebo hadden gekregen, gemiddeld 21,8 g was toegenomen.
Deze resultaten wijzen erop dat de symptomen van de aandoening afnamen of dat de ziekte aan het stabiliseren is.
De effecten bij vrouwelijke patiënten bleken vergelijkbaar te zijn met de resultaten voor de mannelijke patiënten.
Kinderen die een zes maanden durende behandeling met Replagal ondergingen vertoonden geen toename in hartmassa en het Gb3-gehalte in hun bloed was teruggelopen.
Welke risico’ s houdt het gebruik van Replagal in?
Tijdens de studies werden de meest voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) eerder door de infusie veroorzaakt dan door het geneesmiddel.
Deze zijn zelden van ernstige aard.
Andere veel voorkomende bijwerkingen zijn pijn en een gevoel van malaise.
De bij kinderen waargenomen bijwerkingen zijn dezelfde als die gezien bij volwassen patiënten.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Replagal.
Patiënten aan wie Replagal wordt toegediend, kunnen antilichamen ontwikkelen (proteïnen die geproduceerd worden in reactie op Replagal en die de behandeling kunnen beïnvloeden).
Replagal mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor agalsidase alfa of enig ander bestanddeel van het middel.
Waarom is Replagal goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat behandeling met Replagal voor patiënten met de ziekte van Fabry op de lange termijn klinische voordelen zou kunnen opleveren.
Het CHMP heeft geconcludeerd dat de voordelen van Replagal groter zijn dan de risico's en dat een vergunning voor het in de handel brengen van Replagal mag worden verleend.
Deze voorwaarde is toegevoegd aangezien het een zeldzame ziekte betreft en het niet mogelijk is gebleken uitputtende informatie over het middel te verkrijgen.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
Welke informatie wordt nog verwacht voor Replagal?
De firma die Replagal produceert zal verder onderzoek verrichten met het geneesmiddel en daarbij in het bijzonder letten op de resultaten na een behandeling van vijf jaar, met andere doseringen, onderhoudsdoseringen en tevens onderzoek bij kinderen verrichten.
Overige informatie over Replagal:
De Europese Commissie heeft voor Replagal op 3 augustus 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan de firma TKT Europe AB.
De handelsvergunning werd verlengd op 3 augustus 2006.
Klik hier voor de gegevens over de aanmerking van Replagal als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Replagal.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Replagal 1 mg/ml concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml concentraat voor oplossing voor infusie bevat 1 mg agalsidase alfa.
Elke injectieflacon van 1 ml concentraat bevat 1 mg agalsidase alfa.
Elke injectieflacon van 3,5 ml concentraat bevat 3,5 mg agalsidase alfa.
Agalsidase alfa is het menselijke eiwit α -galactosidase A dat met behulp van genetische manipulatietechnieken in een menselijke cellijn is gemaakt.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Een heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Replagal is geïndiceerd voor langdurige enzymvervangende therapie bij patiënten met een bevestigde diagnose van de ziekte van Fabry (tekort aan α -galactosidase A).
4.2 Dosering en wijze van toediening
Behandeling met Replagal dient te geschieden onder toezicht van een arts met ervaring bij het begeleiden van patiënten met de ziekte van Fabry of andere erfelijke stofwisselingsziekten.
Replagal wordt om de andere week (één week overslaan) toegediend in een dosering van 0,2 mg/kg lichaamsgewicht middels een intraveneus infuus gedurende 40 minuten.
Voor instructies voor het prepareren en toedienen, zie rubriek 6.6.
Patiënten ouder dan 65 jaar Er zijn geen onderzoeken uitgevoerd bij patiënten ouder dan 65 jaar, en voor deze patiënten kan op dit moment geen aanbevolen dosering worden gegeven omdat de veiligheid en werkzaamheid nog niet zijn vastgesteld.
Patiënten met een leverfunctiestoornis Er zijn geen onderzoeken uitgevoerd bij patiënten met een gestoorde leverfunctie.
Patiënten met een nierfunctiestoornis Bij patiënten met een gestoorde nierfunctie hoeft de dosering niet aangepast te worden.
Een omvangrijke nierbeschadiging (eGFR < 60 ml/min) kan de reactie van de nieren op de enzymvervangingstherapie beperken.
Over gebruik door patiënten die gedialyseerd worden of die een niertransplantatie hebben ondergaan zijn slechts beperkt gegevens beschikbaar.
Voor deze patiënten wordt een aanpassing van de dosis niet aanbevolen.
2 Kinderen De ervaring bij kinderen is beperkt.
Er is geen onderzoek verricht bij kinderen (0-6 jaar), en voor de patiënten kan op dit moment geen aanbevolen doseringsregime worden gegeven omdat de veiligheid en werkzaamheid nog niet zijn vastgesteld.
Omdat zich in de 6 maanden onderzoek waarin Replagal 0,2 mg/kg aan deze populatie werd toegediend geen veiligheidsproblemen voordeden, wordt dit doseringsregime voor kinderen van 7-18 jaar voorgesteld.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Idiosyncratische infusiegerelateerde bijwerkingen 13,7% van de patiënten die in klinisch onderzoek met Replagal werden behandeld kreeg last van idiosyncratische reacties die met infuustoediening samenhingen.
Over het algemeen was het percentage infusiegerelateerde reacties bij vrouwen significant lager dan bij mannen.
De meest voorkomende symptomen zijn rillingen, hoofdpijn, misselijkheid, pyrexie, roodheid in het gezicht en vermoeidheid.
De gerapporteerde symptomen waren onder meer pyrexie, rillingen, tachycardie, urticaria, misselijkheid/overgeven, angioneurotisch oedeem met opgezette keel, stridor en een gezwollen tong.
Andere infusiegerelateerde symptomen zijn onder meer duizeligheid en hyperhidrose.
De aanvang van infusiegerelateerde bijwerkingen trad over het algemeen in de eerste twee tot vier maanden na het begin van de behandeling met Replagal op, hoewel ook een latere aanvang (na 1 jaar) werd gemeld.
Deze bijwerkingen namen in de loop der tijd af.
Indien er lichte of matige acute idiosyncratische reacties optreden, moet onmiddellijk medische hulp worden ingeroepen en moeten de vereiste handelingen worden verricht.
Het infuus kan tijdelijk (vijf tot tien minuten) worden onderbroken tot de symptomen zijn verdwenen, waarna het infuus opnieuw kan worden gestart.
Als de effecten licht en van voorbijgaande aard zijn, hoeft er geen medische zorg te worden geboden en hoeft het infuus niet te worden onderbroken.
Daarnaast voorkomen orale of intraveneuze behandeling vooraf met antihistamine en/of corticosteroïden, 1 tot 24 uur vóór het infuus, mogelijk het voorkomen van daaropvolgende afweerreacties in die gevallen waar de symptomen behandeld moesten worden.
Allergieachtige overgevoeligheidsreacties Zoals bij alle intraveneuze eiwitproducten kunnen allergieachtige overgevoeligheidsreacties optreden.
Bij ernstige allergische of anafylactische reacties moet de toediening van Replagal onmiddellijk worden gestaakt en een adequate behandeling worden ingesteld, overeenkomstig de geldende medische standaard voor spoedeisende medische behandeling.
IgG-antistoffen tegen het eiwit Zoals bij alle farmaceutische eiwitproducten, kunnen patiënten IgG-antistoffen tegen het eiwit ontwikkelen.
Bij ongeveer 24% van de mannen die met Replagal werden behandeld werd de ontwikkeling van een lage titer IgG-antistoffen waargenomen.
Op basis van de beperkte gegevens is vastgesteld dat dit percentage bij de mannelijke pediatrische populatie lager is (7%).
Deze IgG- antistoffen lijken zich ongeveer drie tot twaalf maanden na behandeling te ontwikkelen.
Na 12 tot 54 maanden behandeling werden bij 17% van de met Replagal behandelde patiënten nog steeds antistoffen aangetroffen, terwijl bij meer dan 7% aanwijzingen waren voor de ontwikkeling van immunologische tolerantie, gebaseerd op het na verloop van tijd verdwijnen van de IgG-antistoffen.
Bij de resterende 76% bleef de uitslag van de test op antistoffen gedurende de gehele behandeling negatief.
Er zijn geen IgE-antistoffen ontdekt bij patiënten die met Replagal werden behandeld.
Patiënten met een nierfunctiestoornis Een omvangrijke nierbeschadiging kan de reactie van de nieren op de enzymvervangingstherapie beperken, wat mogelijk het gevolg is van de onderliggende irreversibele pathologische veranderingen.
3 In dergelijke gevallen blijft het verlies van de nierfunctie binnen het bereik dat op grond van de natuurlijke progressie van de ziekte mag worden verwacht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Replagal mag niet toegediend worden samen met chloroquine, amiodaron, benoquine of gentamicine omdat deze stoffen de activiteit van intracellulaire α -galactosidase kunnen inhiberen.
Omdat α -galactosidase A zelf een enzym is, is het onwaarschijnlijk dat door cytochroom P450 gemedieerde interactie optreedt.
Bij klinische onderzoeken werden aan de meeste patiënten gelijktijdig geneesmiddelen tegen neuropathische pijn, zoals carbamazepine, fenytoïne en gabapentine toegediend zonder dat dit aanwijzingen voor interactie opleverde.
4.6 Zwangerschap en borstvoeding
Uit de zeer beperkte klinisch gegevens over aan Replagal (n=4) blootgestelde zwangerschappen bleken geen bijwerkingen voor de moeder en de pasgeborene.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus bij gebruik van Replagal tijdens de orgaanvorming (zie 5.3).
Het is niet bekend of Replagal wordt uitgescheiden in de moedermelk.
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen en aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Replagal heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest gemelde bijwerkingen waren infusiegerelateerd en traden in klinisch onderzoek naar Replagal bij 13,7% van de patiënten op.
De meeste bijwerkingen waren licht tot matig van aard.
In tabel 1 staan de gemelde bijwerkingen van 153 patiënten die in klinische studies met Replagal zijn behandeld, inclusief 21 patiënten met nierziekte in het eindstadium en 17 vrouwelijke patiënten.
De gegevens zijn gerangschikt naar SOC (Systeemorgaanklasse) en frequentie (zeer vaak > 1/10; vaak > 1/100, < 1/10; soms > 1/1000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Gezien het aantal behandelde patiënten is bij optreden van de bijwerking bij één enkele patiënt de frequentie aangeduid als 'soms'.
In sommige gevallen traden bij één patiënt meerdere bijwerkingen op.
Tabel 1
Vaak:
perifeer oedeem
Zenuwstelselaandoeningen
Zeer vaak:
Vaak:
hoofdpijn duizeligheid, dysgeusie, neuropathische pijn, tremor, hypersomnie, hypo- esthesie, paresthesie
Soms:
parosmie
Oogaandoeningen
Vaak:
verhoogde traanvochtproductie
Evenwichtsorgaan- en ooraandoeningen
Vaak:
tinnitus, verergerde tinnitus
Hartaandoeningen
Vaak:
tachycardie, hartkloppingen
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
hoesten, heesheid, opgezette keel, dyspneu, nasofaryngitis, faryngitis, toegenomen keelafscheiding, rinorroe
Maagdarmstelsel- aandoeningen Huid-
Zeer vaak:
Vaak: en
misselijkheid diarree, overgeven, buikpijn/buikklachten
onderhuidaandoeningen
Vaak:
Soms:
acne, erytheem, pruritus, uitslag, livedo reticularis angioneurotische oedeem, urticaria
skeletspierklachten, myalgie, rugpijn, pijn aan ledematen, perifere zwelling, artralgie, gewrichtszwelling
Soms:
zich zwaar voelen
Algemene aandoeningen en toedieningsplaats- stoornissen
Zeer vaak:
Vaak:
rillingen, pyrexie, pijn en ongemak, vermoeidheid toenemende vermoeidheid, zich warm voelen, het koud hebben, asthenie, pijn op de borst, drukkend gevoel op de borst, griepachtige ziekteverschijnselen, uitslag op de injectieplaats, malaise
Onderzoeken
Vaak:
Soms:
tragere corneale reflex lagere zuurstofsaturatie
Zie ook rubriek 4.4.
Bijwerkingen die werden gemeld bij patiënten met nierziekte in het eindstadium waren gelijk aan die werden gemeld in de algemene patiëntenpopulatie.
De bijwerkingen die in de pediatrische populatie (kinderen en adolescenten) werden gemeld waren over het algemeen gelijk aan de bijwerkingen die werden gemeld bij volwassenen.
Infusiegerelateerde bijwerkingen en verergering van de pijn kwamen echter vaker voor.
De meest voorkomende bijwerkingen waren lichte infusiegerelateerde reacties met voornamelijk rillingen, pyrexie, blozen, hoofdpijn, misselijkheid en dyspneu.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige producten voor spijsverteringskanaal en stofwisseling – Enzymen, ATC-code:
A16AB03 agalsidase alfa.
De ziekte van Fabry is een stoornis van de opslag van glycosfingolipiden, veroorzaakt door een gebrekkige activiteit van het lysosomale enzym α -galactosidase A, die er toe leidt dat globotriaosylceramide (ook wel aangeduid als Gb3 of CTH), het glycosfingolipide substraat voor dit enzym, zich ophoopt.
Agalsidase alfa katalyseert de hydrolyse van Gb3 doordat het een terminaal galactose-residue van het molecuul afsplijt.
Het is gebleken dat behandeling met dit enzym leidt tot een afname van accumulatie Gb3 in vele soorten cellen, waaronder endotheel- en parenchymcellen.
Agalsidase alfa wordt gemaakt in een menselijke cellijn om te voorzien in een menselijk glycosylatieprofiel dat opname door mannose-6-fosfaat receptoren op de oppervlakte van targetcellen kan beïnvloeden.
De veiligheid en werkzaamheid van Replagal is beoordeeld aan de hand van twee gerandomiseerde dubbelblinde placebo-gecontroleerde onderzoeken en een aanvullend open label onderzoek bij in totaal 40 patiënten die op basis van klinische en biochemische aanwijzingen met de ziekte van Fabry waren gediagnosticeerd.
Patiënten kregen de aanbevolen dosering van 0,2 mg/kg Replagal toegediend.
Vijfentwintig patiënten maakten het onderzoek af en namen deel aan een aanvullend onderzoek.
Na zes maanden was er een significante vermindering van de pijn, gemeten aan de hand van een gevalideerde pijnschaal (de Brief Pain Inventory) bij de met Replagal behandelde patiënten in vergelijking met de placebogroep (p=0,021).
Dit ging gepaard met een significante vermindering in het gebruik van medicijnen tegen chronische neuropathische pijn en van het aantal dagen dat patiënten medicijnen tegen de pijn kregen toegediend.
In vervolgonderzoek werd na 9 en 12 maanden behandeling met Replagal bij mannelijke pediatrische patiënten een vermindering van de pijn waargenomen in vergelijking met de uitgangssituatie van voor de behandeling.
Twaalf tot 18 maanden behandeling met Replagal resulteerden in een verbetering van de kwaliteit van leven (KvL), gemeten met gevalideerde meetinstrumenten.
Na zes maanden behandeling leidde Replagal tot stabilisering van de nierfunctie, terwijl bij patiënten die een placebo kregen toegediend, een verslechtering werd gemeten.
Nierbiopten bij patiënten die werden behandeld met Replagal lieten een significante toename zien van de fractie normale glomeruli, en een significante afname van de fractie glomeruli met mesangiumverwijding, in tegenstelling tot patiënten die werden behandeld met de placebo.
Onderhoudstherapie met Replagal gedurende 12 tot 18 maanden leidde tot een verbetering van de nierfunctie zoals gemeten aan het inuline gebaseerde glomerulaire filtratiequotiënt, van 8,7 ± 3,7 ml/min (p=0,030).
Behandeling op langere termijn (48 tot 54 maanden) resulteerde in stabilisatie van de GFR bij mannelijke patiënten met een normale uitgangswaarde van de GFR (≥ 90 ml/min/1,73 m2) of bij mannelijke patiënten met een slechts licht tot matig gestoorde nierfunctie (GFR 60 tot < 90 ml/min/1,73 m2), en tot een vertraging van de snelheid waarmee de nierfunctie afneemt en waarmee verdere progressie naar het eindstadium van de nierziekte plaatsvindt bij mannelijke patiënten met de ziekte van Fabry met een ernstiger gestoorde nierfunctie (GFR 30 tot < 60 ml/min/1,73 m2).
Bij mannelijke pediatrische Fabry-patiënten kan hyperfiltratie de vroegste manifestatie zijn van een nieraandoening als gevolg van de ziekte.
Binnen 6 maanden na aanvang van de behandeling met Replagal werd een daling van hun hypernormale eGFR's waargenomen.
In een tweede onderzoek maakten vijftien patiënten met een hypertrofie van de linker ventrikel een placebo gecontroleerd onderzoek van zes maanden af en namen deel aan een aanvullend onderzoek.
Behandeling met Replagal leidde volgens MRI-metingen in de gecontroleerde studie tot een afname van de massa van de linker hartkamer met 11,5 g, terwijl bij de patiënten die de placebo kregen toegediend de massa van de linker hartkamer met 21,8 g toenam.
Bovendien veroorzaakte Replagal in het eerste onderzoek, waarbij 25 patiënten betrokken waren, ook een significante afname van de 6 cardiale massa na een onderhoudstherapie van 12 tot 18 maanden (p < 0,001).
Replagal werd ook in verband gebracht met een verbeterde samentrekking van de hartspieren, een afname van de gemiddelde QRS-duur en een gelijktijdige afname van de omvang van het septum bij echocardiografie.
Bij twee patiënten in het onderzoek met rechter bundeltakblok normaliseerde de situatie na behandeling met Replagal.
Daaropvolgend open-label-onderzoek toonde een significante reductie van de uitgangswaarde in de linkerventrikelmassa aan, via echocardiografie bij zowel mannen als vrouwen met de ziekte van Fabry waargenomen gedurende 24 tot 36 maanden behandeling met Replagal.
De dalingen in de linkerventrikelmassa die via echocardiografie bij zowel mannen als vrouwen met de ziekte van Fabry gedurende 24 tot 36 maanden behandeling met Replagal werden waargenomen, werden in verband gebracht met een significante verbetering van de symptomen, gemeten met behulp van de NYHA en CCS bij Fabry-patiënten met ernstig hartfalen of angineuze symptomen in de uitgangssituatie.
Vergeleken met de placebogroep verminderde door behandeling met Replagal eveneens de opslag van Gb3.
Na de eerste zes maanden werd in plasma, urinesediment en biopsiemonsters van lever, nieren en hart een gemiddelde daling gezien van ongeveer 20 tot 50%.
Na 12 tot 18 maanden werd een daling van 50-80% waargenomen in plasma en urinesediment.
De metabole effecten zijn ook in verband gebracht met klinisch significant gewichtstoename, toegenomen transpiratie en toegenomen energie.
In overeenstemming met het klinische effect van Replagal leidde behandeling met het enzym tot een lagere accumulatie van Gb3 in vele soorten cellen, zoals de renale glomerulaire en tubulaire epitheelcellen, de renale capillaire endotheelcellen (cardiale en dermale capillaire endotheelcellen werden niet onderzocht) en de cardiale myocyten.
Bij mannelijke pediatrische Fabry-patiënten daalde de Gb3-concentratie in plasma na 6 maanden behandeling met Replagal met 40-50% en deze daling bleef aanhouden tot na in totaal 12 maanden behandeling.
Er is niet gebleken dat afweerstoffen tegen agalsidase alfa verband houden met klinisch significante effecten op de veiligheid (bijv. reacties op infusie) of werkzaamheid.
Bij patiënten die de infusies goed verdragen kan het thuis laten plaatsvinden van de infusie met Replagal worden overwogen.
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie betreffende de baten en risico’ s van dit geneesmiddelen te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar komt, bekijken en deze SPC zal worden aangepast indien noodzakelijk.
De farmacokinetische eigenschappen werden vrijwel niet beïnvloed door de dosis van het enzym.
Na één intraveneuze dosering van 0,2 mg/kg had agalsidase alfa een bifasisch profiel van distributie en eliminatie uit de circulatie.
Er bestonden tussen de mannelijke en vrouwelijke patiënten geen significante verschillen in de farmacokinetische parameters.
De eliminatiehalfwaardetijd bedroeg 108 ± 17 minuten bij mannen en 89 ± 28 minuten bij vrouwen, terwijl het distributievolume bij beide geslachten ongeveer 17% van het lichaamsgewicht was.
De voor lichaamsgewicht gecorrigeerde klaring bedroeg 2,66 en 2,10 ml/min/kg voor respectievelijk mannen en vrouwen.
Op basis van de gelijkwaardigheid van de farmacokinetische eigenschappen van agalsidase alfa bij mannen en vrouwen is de verwachting dat de weefseldistributie in belangrijke weefsels en organen bij mannelijke en vrouwelijke eveneens vergelijkbaar is.
Bij kinderen met een leeftijd van 7-18 jaar werd Replagal toegediend met een dosis van 0,2 mg/kg sneller uit de circulatie geklaard dan bij volwassenen.
De gemiddelde klaring van Replagal bij kinderen in de leeftijd van 7-11 jaar, bij adolescenten in de leeftijd van 12-18 jaar en bij volwassenen
De farmacodynamische gegevens suggereren dat met een dosis van 0,2 mg/kg Replagal de dalingen van de Gb3-concentratie in plasma min of meer vergelijkbaar zijn tussen adolescenten en jonge kinderen (zie rubriek 5.1).
Na zes maanden behandeling met Replagal toonden 12 van de 28 mannelijke patiënten een veranderd farmacokinetisch patroon, zoals een duidelijke toename van de klaring.
Deze veranderingen werden in verband gebracht met de ontwikkeling van lage titer afweerstoffen tegen agalsidase alfa maar er werden geen klinisch significante effecten op de veiligheid of de werkzaamheid waargenomen bij de onderzochte patiënten.
Op basis van analyse van leverbiopsies voor en na de dosering bij mannen met de ziekte van Fabry werd de halfwaardetijd in het weefsel geschat op meer dan 24 uur.
De opname van het enzym door de lever wordt geschat op 10% van de toegediende dosering.
Agalsidase alfa is een eiwit en daarom is de verwachting dat 1) het zich niet zal binden aan eiwitten, 2) de metabole afbraak dezelfde routes zal volgen als bij andere eiwitten, bijvoorbeeld peptide hydrolyse, en 3) het waarschijnlijk niet gevoelig is voor interactie met andere geneesmiddelen.
Eliminatie van agalsidase alfa door de nieren wordt beschouwd als een onbelangrijke klaringsroute omdat farmacokinetische parameters niet veranderen door een gestoorde nierfunctie.
Omdat normaal gesproken metabolisme optreedt door middel van peptide hydrolyse, zal een gestoorde leverfunctie naar verwachting de farmacokinetiek van agalsidase alfa niet klinisch significant wijzigen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van toxiciteit bij herhaalde dosering.
Men verwacht geen genotoxisch en carcinogeen effect.
Onderzoek naar toxiciteit bij voortplanting van vrouwelijke ratten en konijnen wijzen niet op effecten voor zwangerschap of de groeiende foetus.
Er is geen onderzoek gedaan met betrekking tot de bevalling of peri/postnatale ontwikkeling.
Het is niet bekend of Replagal de placenta passeert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumfosfaat monobase, monohydraat Polysorbaat 20 Natriumchloride Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar Gedurende 24 uur en bij 25 ºC is de chemische en fysieke stabiliteit bij gebruik aangetoond.
Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2 tot 8 ° C, tenzij de verdunning in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
8 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
6.5 Aard en inhoud van de verpakking
1 ml concentraat voor oplossing voor infusie in een 3 ml injectieflacon (Type 1-glas) met een stop (van fluor-hars gecoat butylrubber) en een eendelig afsluitkapje (van aluminium) met afscheurschijfje.
Verpakkingen van 1, 4 of 10 injectieflacons.
3,5 ml concentraat voor oplossing voor infusie in een 5 ml injectieflacon (Type 1-glas) met een stop (van fluor-hars gecoat butylrubber) en een eendelig afsluitkapje (van aluminium) met afscheurschijfje.
Verpakkingen van 1, 4 of 10 injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
• Bereken de dosis en het aantal benodigde injectieflacons Replagal.
• Verdun het totale benodigde volume Replagalconcentraat in 100 ml 9 mg/ml (0,9%) natriumchlorideoplossing voor infusie.
Zorg dat de geprepareerde oplossing steriel blijft, aangezien Replagal geen conserveringsmiddelen of bacteriostatische stoffen bevat; er dient gebruik gemaakt te worden van aseptische technieken.
Beweeg de verdunde oplossing bij het mengen voorzichtig heen en weer; niet schudden.
• Oplossingen dienen visueel te worden geïnspecteerd op vreemde deeltjes en verkleuring voordat ze worden toegediend.
• Dien de infuusoplossing toe met behulp van een intraveneuze lijn met een integraalfilter over een periode van 40 minuten.
Aangezien het product geen conserveringsmiddel bevat, wordt aanbevolen om zo snel mogelijk en in ieder geval binnen drie uur na verdunning met de toediening te beginnen.
• Dien Replagal niet gelijktijdig met andere werkzame stoffen in dezelfde intraveneuze lijn toe.
• Uitsluitend voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialien dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Zweden Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/189/001-006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 Datum van laatste hernieuwing:
03/08/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
10 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
11 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
TK3 205 Alewife Brook Parkway Cambridge, MA 02138 V.S.
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Zweden
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De PSUR’ s moeten jaarlijks worden ingediend, ten tijde van de jaarlijkse herbeoordeling.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
1a.
Klinische-uitkomststudie (over een periode van vijf jaar) Er wordt een studie opgezet met een toepasselijk aantal mannelijke en vrouwelijke patiënten ter evaluering van de effecten van een langetermijnbehandeling met agalsidase alfa op de frequentie van klinische gebeurtenissen, zoals bijvoorbeeld die welke het gevolg zijn van cerebrovasculaire en cardiovasculaire pathologie of van nierfunctiestoornissen.
In deze patiëntengroep zal met name worden gekeken naar de progressie en tevens de reversibiliteit van de orgaandysfunctie.
Ter vergelijking zullen gegevens uit historisch patiëntencohortonderzoek worden verzameld.
12 1b.
Alternatieve Doseringsstudie Alternatieve doseringsschema’ s bij aanvang van de behandeling dienen te worden geëvalueerd.
Het eindverslag wordt na voltooiing ingediend.
1c.
Onderhoudsdoseringsstudie Doseringsschema’ s voor een onderhoudsbehandeling en bewakingsmethoden dienen geëvalueerd te worden na beëindiging van de uitkomststudie die 5 jaar duurt.
Het eindverslag wordt na voltooiing ingediend.
2a.
Studie bij kinderen:
Uit een pediatrisch onderzoek naar de onderhoudsdosering (TKT029) worden zodra het onderzoek is afgerond aanvullende farmacokinetische analyses ingediend.
2b.
Bijwerkingen Bijwerkingen uit onderzoek TKT023 en andere beschikbare gegevens voor kinderen worden op leeftijd geanalyseerd en bij de volgende jaarlijkse herbeoordeling ingediend.
Indien de gerapporteerde bijwerkingen verergerde pijn, reacties op infusies, nasofaryngitis en hoesten relatief frequenter voorkomen bij jongere kinderen (ten opzichte van de oudere kinderen) en/of als dit fenomeen het gevolg is van een relatieve overdosering zal het bedrijf een toelichting geven.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING / 3,5 ML INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Replagal 1 mg/ml concentraat voor oplossing voor infusie Agalsidase alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een injectieflacon bevat 3,5 mg agalsidase alfa
3.
LIJST VAN HULPSTOFFEN
Natriumfosfaat monobase, monohydraat polysorbaat 20 natriumchloride natriumhydroxide water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 3,5 ml concentraat voor oplossing voor infusie 4 x 3,5 ml concentraat voor oplossing voor infusie 10 x 3,5 ml concentraat voor oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar} Binnen 3 uur na verdunning gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
16 Bewaren in de koelkast
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Zweden Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/189/001 EU/1/01/189/002 EU/1/01/189/003
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON 3,5 ML PRESENTATIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Replagal 1 mg/ml steriel concentraat Agalsidase alfa Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3,5 ml
6.
OVERIGE
Bewaren in de koelkast
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING / 1 ML INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Replagal 1 mg/ml concentraat voor oplossing voor infusie Agalsidase alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een injectieflacon bevat 1 mg agalsidase alfa
3.
LIJST VAN HULPSTOFFEN
Natriumfosfaat monobase, monohydraat polysorbaat 20 natriumchloride natriumhydroxide water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 1 ml concentraat voor oplossing voor infusie 4 x 1 ml concentraat voor oplossing voor infusie 10 x 1 ml concentraat voor oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar} Binnen 3 uur na verdunning gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
19 Bewaren in de koelkast
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Zweden Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/189/004 EU/1/01/189/005 EU/1/01/189/006
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON 1 ML PRESENTATIE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Replagal 1 mg/ml steriel concentraat Agalsidase alfa Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
Bewaren in de koelkast
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Replagal 1 mg/ml concentraat voor oplossing voor infusie Agalsidase alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Replagal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Replagal gebruikt 3.
Hoe wordt Replagal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Replagal 6.
Aanvullende informatie
1.
WAT IS REPLAGAL EN WAARVOOR WORDT HET GEBRUIKT
De werkzame stof is agalsidase alfa (1 mg/ml).
Agalsidase alfa is een vorm van het menselijke enzym α -galactosidase dat wordt gemaakt door het inschakelen van het gen voor α -galactosidase A in cellen.
Het enzym wordt vervolgens uit de cel gehaald en omgezet in een steriel concentraat voor oplossing voor infusie.
Replagal wordt gebruikt bij de behandeling van de ziekte van Fabry.
Het wordt toegepast als therapie met vervangende enzymen wanneer de hoeveelheid enzym in het lichaam lager is dan normaal, zoals bij de ziekte van Fabry.
2.
WAT U MOET WETEN VOORDAT U REPLAGAL GEBRUIKT
Neem Replagal niet in Als u allergisch (overgevoelig) bent voor agalsidase alfa of voor één van de andere bestanddelen van Replagal.
Wees extra voorzichtig met Replagal Als u tijdens of na een infusie een van deze bijwerkingen opmerkt, dan moet u dit onmiddellijk aan uw arts vertellen:
- hoge koorts, rillingen, zweten, snelle hartslag;
- braken;
- licht gevoel in het hoofd;
- galbulten, jeuk of huiduitslag;
- opzwellen van de handen, voeten, enkels, gezicht, lippen, mond of keel wat slikken of ademen
moeilijk kan maken;
- pijn of gevoeligheid in de borst, spieren of gewrichten.
Mogelijk onderbreekt uw arts het infuus tijdelijk (5 tot 10 minuten) totdat de symptomen verdwijnen en wordt het infuus daarna weer hervat.
Het kan ook zijn dat uw arts de symptomen met andere geneesmiddelen behandelt (met antihistaminen of corticosteroïden).
23 Het optreden van deze symptomen verhindert de toediening van Replagal meestal niet.
Als u een ernstige allergische reactie opmerkt (van het type anafylactisch), dan wordt de toediening van Replagal onmiddellijk gestaakt en zal uw arts u hiervoor op de juiste wijze behandelen.
Als de behandeling met Replagal ervoor zorgt dat uw lichaam antistoffen aanmaakt, betekent dit niet dat Replagal hierdoor niet meer werkt en de antistoffen verdwijnen mogelijk met de tijd.
Gebruik bij kinderen Replagal is nog niet onderzocht bij kinderen jonger dan 6 jaar en er zijn slechts beperkt klinische gegevens beschikbaar over gebruik door kinderen van 7-18 jaar.
Er deden zich geen onverwachte veiligheidsproblemen voor tijdens onderzoek naar Replagal bij kinderen van 7-18 jaar.
Gebruik met andere geneesmiddelen Er is geen interactie bekend van Replagal met andere geneesmiddelen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik van Replagal met voedsel en drank Het is onwaarschijnlijk dat zich interacties met voedsel en drank voordoen.
Zwangerschap en borstvoeding Uit de zeer beperkte klinisch gegevens over aan Replagal (n=4) blootgestelde zwangerschappen bleken geen bijwerkingen voor de moeder en de pasgeborene.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en bediening van machines U kunt autorijden en machines bedienen wanneer u Replagal gebruikt.
3.
HOE WORDT REPLAGAL GEBRUIKT
Replagal dient voor gebruik te worden verdund in 9 mg/ml (0,9%) natriumchlorideoplossing.
Na verdunning wordt Replagal in een ader ingebracht, meestal in uw arm.
De gebruikelijke dosering is een infuus van 0,2 mg/kg lichaamsgewicht.
Een volwassene van gemiddeld gewicht (70 kg) krijgt ongeveer 14 mg ofwel vier injectieflacons (glazen flesjes) Replagal toegediend.
De infusie wordt om de andere week (één week overslaan) toegediend.
Per behandeling duurt het inbrengen van Replagal in een ader ten minste veertig minuten.
Uw behandeling staat onder toezicht van een specialist op het gebied van de behandeling van de ziekte van Fabry.
Wat u moet doen wanneer u bent vergeten Replagal in te nemen Als u een infusie met Replagal hebt gemist, neem dan contact op met uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Replagal bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meeste bijwerkingen zijn licht tot matig van aard.
Ongeveer een op de zeven patiënten kan tijdens of kort na toediening van Replagal een reactie krijgen.
Deze bijwerkingen zijn onder meer koude rillingen, hoofdpijn, misselijkheid, koorts, blozen in het gezicht (rood worden) en vermoeidheid.
Ernstige bijwerkingen zijn echter niet uitgesloten; behandeling door een arts kan noodzakelijk zijn.
24 Zeer vaak voorkomende bijwerkingen (die bij meer dan 1 van de 10 behandelde patiënten optreden) zijn onder meer:
- hoofdpijn
- blozen (roodheid in het gezicht)
- misselijkheid
- rillingen, koorts
- algehele pijn of ongemak, vermoeidheid.
Vaak voorkomende bijwerkingen (die bij minder dan 1 van de 10 behandelde patiënten optreden) zijn onder meer:
- tintelingen of gevoelloosheid of pijn in vingers of tenen, een verandering in de smaak van
voedsel, tranende ogen, oorsuizen, rillingen, onstabiliteit, langdurig slapen
- hartkloppingen, snellere hartslag, hogere bloeddruk
- hoesten, pijn of een drukkend gevoel op de borst, heesheid, zere of opgezette keel, kleverige
keelafscheiding, loopneus
- braken, buikpijn of buikklachten, diarree
- acne, rode of jeukerige of vlekkerige huid, huiduitslag op de infusieplaats
- pijn in rug of ledematen, zwelling van de ledematen of gewrichten
- het warm of koud hebben, griepachtige symptomen, malaise.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REPLAGAL
Buiten het bereik en het zicht van kinderen houden.
Gebruik Replagal niet meer na de vervaldatum die staat vermeld op het etiket achter de letters EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
Replagal mag niet worden gebruikt als u opmerkt dat er sprake is van verkleuring of aanwezigheid van andere vreemde deeltjes.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Replagal
- Het werkzame bestanddeel is agalsidase alfa.
- De andere bestanddelen zijn:
Natriumfosfaat monobase, monohydraat
Polysorbaat 20 Natriumchloride Natriumhydroxide Water voor injecties
Hoe ziet Replagal er uit en de inhoud van de verpakking
25 Replagal is een concentraat voor oplossing voor infusie.
Uw geneesmiddel is verkrijgbaar in injectieflacons die 1 mg/1 ml of 3,5 mg/3,5 ml agalsidase alfa bevatten.
Er zijn verpakkingen van 1, 4 of 10 injectieflacon verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Zweden Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
Fabrikant
Shire Human Genetic Therapies AB, Åldermansgatan 2, Box 1117, 221 04 Lund, Zweden
Deze bijsluiter is voor de laatste keer goedgekeurd op
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar alle nieuwe informatie over het geneesmiddel bekijken en deze bijsluiter zal worden aangepast indien noodzakelijk.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
---------------------------------------------------------------------------------------------------------------------- De volgende informatie is uitsluitend bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik, verwerking en verwijdering
1.
Bereken de dosis en het aantal benodigde injectieflacons Replagal.
2.
Verdun het totale benodigde volume Replagal concentraat in 100 ml 9 mg/ml natriumchlorideoplossing voor infusie (0,9%).
Men dient ervoor te zorgen dat de geprepareerde oplossing steriel blijft aangezien Replagal geen conserveringsmiddelen of bacteriostatische stoffen bevat; er dient gebruik gemaakt te worden van aseptische technieken.
Om de verdunde oplossing te mengen dient men deze niet te schudden maar voorzichtig heen en weer te bewegen.
3.
Oplossingen dienen visueel te worden geïnspecteerd op vreemde deeltjes en verkleuring voordat ze worden toegediend.
4.
Dien de infuusoplossing toe met behulp van een intraveneuze lijn met een integraalfilter over een periode van 40 minuten.
Aangezien het product geen conserveringsmiddel bevat, wordt aanbevolen om zo snel mogelijk en in ieder geval binnen drie uur na verdunning met de toediening te beginnen.
De chemische en fysieke stabiliteit van de verdunde oplossing is aangetoond voor 24 uur bij 25°C.
5.
Dien Replagal daarom niet gelijktijdig met andere werkzame stoffen in hetzelfde intraveneuze infuus toe.
26 6.
Uitsluitend voor eenmalig gebruik.
Alle ongebruikte restjes product en afvalmateriaal dienen te worden vernietigd overeenkomstig lokale voorschriften.
27
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
De lidstaten zullen ervoor zorgen dat de houder van de vergunning voor het in de handel brengen voorafgaand aan het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers van de volgende informatie zal voorzien:
• Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine- zetaproducten geniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane toedieningsweg, • dat er onvoldoende gegevens over Retacrit beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane toedieningsweg niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
2
European Medicines Agency
EMEA/H/C/872
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RETACRIT
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Retacrit?
Retacrit is een oplossing voor injectie.
Het is verkrijgbaar in de vorm van voorgevulde spuiten die 1 000 tot 40 000 internationale eenheden (IE) van de werkzame stof, epoëtine zeta, bevatten.
Retacrit is een zogenoemd “ biosimilair” geneesmiddel.
Dat betekent dat Retacrit lijkt op een biologisch geneesmiddel waarvoor al een vergunning is verleend in de Europese Unie (EU) en dat het dezelfde werkzame stof bevat (ook wel “ referentiegeneesmiddel” genoemd).
Het referentiegeneesmiddel voor Retacrit is EPREX/ERYPO, dat epoëtine alfa bevat.
Meer informatie over biologisch soortgelijke geneesmiddelen vindt u hier in het document met vragen en antwoorden.
Wanneer wordt Retacrit voorgeschreven?
Retacrit wordt gebruikt om de productie van rode bloedcellen te stimuleren in de volgende gevallen: • voor de behandeling van anemie (laag gehalte aan rode bloedcellen) veroorzaakt door chronisch nierfalen (langdurige, geleidelijke vermindering van het vermogen van de nieren om goed te functioneren) of andere nierproblemen; • voor de behandeling van anemie en de vermindering van de noodzaak voor bloedtransfusie bij volwassenen die chemotherapie ondergaan voor bepaalde typen kanker; • voor de vergroting van de hoeveelheid bloed die patiënten met een matige vorm van anemie kunnen doneren voorafgaand aan een operatie, zodat hen tijdens of na de operatie eigen bloed kan worden toegediend.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Retacrit gebruikt?
De behandeling met Retacrit moet worden gestart onder toezicht van artsen die ervaring hebben met de behandeling van patiënten met de ziekten waarvoor het geneesmiddel wordt gebruikt.
Patiënten die chemotherapie ondergaan, krijgen het middel subcutaan (onderhuids) toegediend.
De dosis, de injectiefrequentie en de duur van de behandeling hangen af van de reden waarom Retacrit wordt gebruikt, en worden aangepast naargelang van de respons van de patiënt op het geneesmiddel.
Tijdens de behandeling moeten ijzersupplementen worden gebruikt.
Zie de bijsluiter voor aanvullende informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Retacrit?
Het hormoon erytropoëtine, dat door de nieren wordt aangemaakt, stimuleert de productie van rode bloedcellen in het beenmerg.
Bij patiënten die chemotherapie ondergaan of bij patiënten met nierproblemen kan een tekort aan erytropoëtine of een ontoereikende reactie van het lichaam op de erytropoëtine die het van nature heeft, anemie veroorzaken.
In dergelijke gevallen wordt erytropoëtine gebruikt om het ontbrekende hormoon te vervangen of om het gehalte aan rode bloedcellen te verhogen.
Erytropoëtine kan ook voorafgaand aan operaties worden toegediend om het aantal rode bloedcellen te verhogen, zodat de patiënt meer bloed voor autotransfusie kan aanmaken.
De werkzame stof in Retacrit, epoëtine zeta, is een kopie van menselijk erytropoëtine en stimuleert de productie van rode bloedcellen op precies dezelfde manier als het natuurlijke hormoon.
De werkzame stof in Retacrit, epoëtine zeta, wordt vervaardigd met behulp van de “ recombinant-DNA-technologie”: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht waardoor de cel in staat is erytropoëtine te produceren.
Hoe is Retacrit onderzocht?
Retacrit is in experimentele modellen en bij mensen onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel EPREX/ERYPO.
Intraveneus geïnjecteerd Retacrit werd vergeleken met het referentiegeneesmiddel in twee hoofdstudies met 922 patiënten die leden aan anemie veroorzaakt door chronisch nierfalen en die hemodialyse (een bloedreinigingstechniek) nodig hadden.
In het eerste onderzoek werd de werkzaamheid van Retacrit vergeleken met die van EPREX/ERYPO voor de verhoging van het aantal rode bloedcellen bij 609 patiënten gedurende vierentwintig weken.
In het tweede onderzoek werd de werkzaamheid van Retacrit vergeleken met die van EPREX/ERYPO voor de handhaving van het aantal rode bloedcellen bij 313 patiënten.
Alle patiënten uit het tweede onderzoek hadden EPREX/ERYPO gedurende ten minste drie maanden toegediend gekregen, voordat zij gedurende twaalf weken overschakelden op Retacrit of hun behandeling met EPREX/ERYPO voortzetten.
Na deze periode schakelden beide groepen over op het andere geneesmiddel voor een tweede periode van twaalf weken.
Voor beide onderzoeken waren de voornaamste graadmeters voor de werkzaamheid het gehalte aan hemoglobine (een eiwit in de rode bloedcellen dat zuurstof in het lichaam transporteert) tijdens de behandeling, en de dosis toegediende epoëtine.
De producent presenteerde tevens de resultaten van een studie waarbij de werkzaamheid van subcutaan geïnjecteerd Retacrit werd onderzocht bij 261 kankerpatiënten die chemotherapie ondergingen.
Welke voordelen bleek Retacrit tijdens de studies te hebben?
Retacrit was even werkzaam als EPREX/ERYPO voor het verhogen en het op peil houden van het gehalte aan rode bloedcellen.
In het onderzoek naar de verhoging van het aantal rode bloedcellen lagen de hemoglobineconcentraties gedurende de laatste vier weken van het onderzoek rond 11,6 g/dl, dit in vergelijking met een startwaarde van rond 8,0 g/dl aan het begin van de behandeling.
In het onderzoek bij patiënten die al met epoëtine werden behandeld, kon de hemoglobineconcentratie bij zowel de patiënten die Retacrit kregen toegediend als de patiënten die EPREX/ERYPO kregen toegediend, op eenzelfde waarde worden gehandhaafd, namelijk rond 11,4 g/dl.
In beide onderzoeken was de toegediende dosis epoëtine gelijk voor beide geneesmiddelen.
De verbetering van de hemoglobinewaarden met Retacrit was vergelijkbaar met de in de wetenschappelijke literatuur gerapporteerde verbeteringen met andere epoëtinen.
Welke risico’ s houdt het gebruik van Retacrit in?
Net als bij andere geneesmiddelen die epoëtine bevatten, is de meest voorkomende bijwerking van Retacrit een verhoogde bloeddruk.
Deze kan in sommige gevallen leiden tot symptomen van encefalopathie (hersenproblemen), zoals plotseling opkomende, op migraine lijkende, stekende hoofdpijn en verwardheid.
Retacrit kan tevens huiduitslag en griepachtige symptomen veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Retacrit.
©EMEA 2007
2/3
Retacrit mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor epoëtine zeta of enig ander bestanddeel van het geneesmiddel.
Een subcutane injectie van Retacrit wordt niet aanbevolen voor de behandeling van nierproblemen, omdat meer studies nodig zijn om vast te stellen dat dit geen allergische reacties veroorzaakt.
Waarom is Retacrit goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat, in overeenstemming met de EU-eisen, is aangetoond dat het kwaliteits-, veiligheids-, en werkzaamheidsprofiel van Retacrit vergelijkbaar is met dat van EPREX/ERYPO.
Daarom was het CHMP van oordeel dat, net als voor EPREX/ERYPO, de voordelen groter zijn dan de vastgestelde risico’ s.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Retacrit.
Welke maatregelen worden er genomen om een veilig gebruik van Retacrit te waarborgen?
De producent van Retacrit zal in alle lidstaten informatiepakketten voor zorgverleners verstrekken, met onder meer informatie over de veiligheid van het geneesmiddel.
Overige informatie over Retacrit:
De Europese Commissie heeft op 18 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Retacrit verleend aan de firma HOSPIRA Enterprises B.V.
Klik hier voor het volledige EPAR voor Retacrit.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
3/3
EU- nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/07/431/001
Retacrit
1000 IE/0,3 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1 voorgevulde spuit
EU/1/07/431/002
Retacrit
1000 IE/0,3 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
6 voorgevulde spuiten
EU/1/07/431/003
Retacrit
2000 IE/0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1 voorgevulde spuit
EU/1/07/431/004
Retacrit
2000 IE/0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
6 voorgevulde spuiten
EU/1/07/431/005
Retacrit
3000 IE/0,9 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1 voorgevulde spuit
EU/1/07/431/006
Retacrit
3000 IE/0,9 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
6 voorgevulde spuiten
EU/1/07/431/007
Retacrit
4000 IE/0,4 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10000 IE/ml) 1 voorgevulde spuit
EU/1/07/431/008
Retacrit
4000 IE/0,4 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10000 IE/ml) 6 voorgevulde spuiten
EU/1/07/431/009
Retacrit
5000 IE/0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10000 IE/ml) 1 voorgevulde spuit
EU/1/07/431/010
Retacrit
5000 IE/0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10000 IE/ml) 6 voorgevulde spuiten
EU/1/07/431/011
Retacrit
6000 IE/0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10000 IE/ml) 1 voorgevulde spuit
EU/1/07/431/012
Retacrit
6000 IE/0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10000 IE/ml) 6 voorgevulde spuiten
EU/1/07/431/013
Retacrit
8000 IE/0,8 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10000 IE/ml) 1 voorgevulde spuit
EU/1/07/431/014
Retacrit
8000 IE/0,8 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10000 IE/ml) 6 voorgevulde spuiten
EU/1/07/431/015
Retacrit
10000 IE/1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10000 IE/ml) 1 voorgevulde spuit
EU/1/07/431/016
Retacrit
10000 IE/1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10000 IE/ml) 6 voorgevulde spuiten
EU/1/07/431/017
Retacrit
20000 IE/0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (40000 IE/ml) 1 voorgevulde spuit
EU/1/07/431/018
Retacrit
30000 IE/0,75 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,75 ml (40000 IE/ml) 1 voorgevulde spuit
1/2 EU/1/07/431/019
Retacrit
40000 IE/1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (40000 IE/ml)
1 voorgevulde spuit
EU/1/07/431/020
Retacrit
20000 IE/0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (40000 IE/ml) 4 voorgevulde spuiten
EU/1/07/431/021
Retacrit
20000 IE/0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (40000 IE/ml) 6 voorgevulde spuiten
EU/1/07/431/022
Retacrit
30000 IE/0,75 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,75 ml (40000 IE/ml) 4 voorgevulde spuiten
EU/1/07/431/023
Retacrit
30000 IE/0,75 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,75 ml (40000 IE/ml) 6 voorgevulde spuiten
EU/1/07/431/024
Retacrit
40000 IE/1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (40000 IE/ml) 4 voorgevulde spuiten
EU/1/07/431/025
Retacrit
40000 IE/1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (40000 IE/ml) 6 voorgevulde spuiten
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 1000 IE/0,3 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 1000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
* Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,15 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
2 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/dl (6,2-7,5 mmol/l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/dl (5,9- 6,8 mmol/l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/dl (7,5 mmol/l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/dl (1,25 mmol/l) in een periode van 4 weken dient te worden vermeden.Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/dl (6,2-7,5 mmol/l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/dl (5,9-6,8 mmol/l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
3 Dosis (IE/kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/dl (6,2-7,5 mmol/l).
Onderhoudsdosis tussen 25 en 50 IE/kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/dl (6,2-7,5 mmol/l).
Onderhoudsdosis tussen 17 en 33 IE/kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/dl [6,2 mmol/l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
4 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
5 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘griepachtige symptomen’ verdi ent het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
6 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml. − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
7 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
8 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
9 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen
10 (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
11 van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
12 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
13 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,3 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
14 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 2000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 2000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,30 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
16 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
17 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/kg, een maal per week.
18 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/dl (0,62 mmol/l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen / µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/kg 3 maal per week of 450 IE/kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/dl (< 0,62 mmol/l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen / µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/dl (0,62 mmol/l) of het aantal reticulocyten gestegen is ≥ 40000 cellen / µl moet de dosis van 300 IE/kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/dl (< 0,62 mmol/l) en het aantal reticulocyten gestegen is met < 40000 cellen / µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
3 x per week 150 IE/kg of eenmaal per week 450 IE/kg
Stijging van de reticulocytentelling met ≥ 40.000 /μ l of Hb-stijging ≥ 1 g/dl
reticulocytentelling met < 40.000 /μ l en Hb-stijging < 1 g/dl
Doelwaarde Hb
300 IE/kg
(10 - 12 g/dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000 /μ l of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 /μ l en Hb-stijging < 1 g/dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
19 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/dl (> 1,2 5 mmol/l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/dl (7,5 mmol/l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
20 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
21 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/dl (0, 62 mmol/l) per maand bedragen en mag niet hoger liggen dan 2 g/dl (1,25 mmol/l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
22 Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ sTVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ sTVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Factoren die
23 meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
24 Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend
25 hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erytrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erytrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
Deze onderzoeken toonden een
26 consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
27 erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
28 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,6 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
29 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
30 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 3000 IE/ 0,9 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,9 ml oplossing voor injectie bevat 3000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,45 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
31 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
32 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
33 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
34 Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
35 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/dag oraal (100-200 mg/dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ml − Orale ijzersubstitutie van 200-300 mg/dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
37 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ sTVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ sTVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
38 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O-
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
41 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
42 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,9 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
43 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
44 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 4000 IE/ 0,4 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,4 ml oplossing voor injectie bevat 4000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,20 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
45 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
46 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
47 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
48 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
49 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/dag oraal (100-200 mg/dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ml − Orale ijzersubstitutie van 200-300 mg/dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d.w.z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
51 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ sTVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ sTVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
52 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt wor den tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen
53 (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
54 van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
55 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd..
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
56 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,4 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
57 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
58 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 5000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 5000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,25 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
59 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
60 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
Als alternatief kan
61 Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
62 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
63 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
64 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/dl (0,62 mmol/l) per maand bedragen en mag niet hoger liggen dan 2 g/dl (1,25 mmol/l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
65 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’sTVE’s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4. 8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ sTVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
66 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
67 Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
70 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,5 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
71 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
72 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 6000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 6000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,30 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
73 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
74 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
75 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
76 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
77 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
78 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
79 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/dl (1,25 mmol/l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/dl (7,5 mmol/l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ sTVE’s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ sTVE’s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/dl (8,7 mmol/l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/dl (7,5 -8,7 mmol/l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/dl (7,5 mmol/l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
80 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O-
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
83 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
84 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,6 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
85 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
86 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 8000 IE/ 0,8 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,8 ml oplossing voor injectie bevat 8000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,40 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
87 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
88 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
89 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
90 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
91 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
92 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
93 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ sTVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ sTVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
94 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O-
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
97 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
98 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,8 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
99 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
100 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 10000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 10000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,50 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
101 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
102 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
103 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
104 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
105 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
106 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
107 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
108 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen
109 (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
110 van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/dl, in de andere drie studies was dit 12-14 g/dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
111 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
112 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 1,0 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
113 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
114 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 20000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 20000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,25 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
115 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
116 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
117 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
118 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
119 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
120 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
121 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
122 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in geïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O-
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
125 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
126 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,5 ml oplossing voor injectie.
Elk pak bevat 1 of 4 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
127 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2 132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
128 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 30000 IE/ 0,75 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,75 ml oplossing voor injectie bevat 30000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,38 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6 .1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
129 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
130 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
131 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
132 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
133 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
134 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
135 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
136 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O-
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erytrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erytrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
139 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
140 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,75 ml oplossing voor injectie.
Elk pak bevat 1 of 4 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
141 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
142 1.
NAAM VAN HET GENEESMIDDEL
Retacrit 40000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 40000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,50 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Retacrit kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Retacrit moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
143 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Retacrit intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Retacrit moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
144 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Aanvangsdosering van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Retacrit gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Retacrit subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
145 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Wanneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
3 x per week
Stijging van de reticulocytentelling met ≥ 40.000/μ l of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/μ l en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
146 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Retacrit verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Retacrittherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Retacrit moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Retacrit toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Retacrit behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Retacrit worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Retacrittherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Retacrit mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Retacrit niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Retacrit of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
147 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Retacrit de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Retacrit worden stopgezet.
Retacrit moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Retacrit.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Retacrit bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
148 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Retacrittherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Retacrit om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
149 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Retacrittherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVE’ s) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Retacrit.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVE’ s (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines toonden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoëtines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
150 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBC’ s, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Retacrit heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Retacrit is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Retacrit stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder in gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bijv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bijv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O-
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erytrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erytrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
In een toekomstige gerandomiseerde, dubbelblinde, placebogecontroleerde trial uitgevoerd bij 375 anemische patiënten, met verschillende maligne, non-myeloïde aandoeningen, waarvoor zij non- platina chemotherapie krijgen, was er een significantie daling van de met de anemie verbonden sequelae (bijv. vermoeidheid, verminderde energie, en verminderde activiteit), zoals gemeten door de volgende instrumenten en schalen:
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia, FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale, CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
153 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld werden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn werden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
154 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 1,0 ml oplossing voor injectie.
Elk pak bevat 1 of 4 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Retacrit:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
155 Retacrit mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
156 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
157 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Norbitec GmbH Pinnauallee 4 D-23456 Uetersen Duitsland
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Voorafgaand aan het op de markt brengen en zoals is overeengekomen met de bevoegde autoriteiten in de lidstaten zal de houder van de vergunning voor het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers voorzien van de volgende informatie: • Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine- zetaproducten geniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane toedieningsweg, • dat er onvoldoende gegevens over Retacrit beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane toedieningsweg niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
158 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 02, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend • wanneer nieuwe informatie wordt ontvangen die invloed op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico kan hebben, • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
159 BIJLAGE III
ETIKETTERING EN BIJSLUITER
160 A.
ETIKETTERING
161 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 1000 IE/ 0,3 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 1000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,3 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,3 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
162 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 1000 IE
163 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 1000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE/ 0,3 ml
6.
OVERIGE
164 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 2000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 2000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,6 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,6 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
165 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 2000 IE
166 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 2000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2000 IE/ 0,6 ml
6.
OVERIGE
167 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 3000 IE/ 0,9 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 3000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,9 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,9 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
168 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 3000 IE
169 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 3000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3000 IE/ 0,9 ml
6.
OVERIGE
170 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 4000 IE/ 0,4 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 4000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,4 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,4 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
171 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 4000 IE
172 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 4000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
4000 IE/ 0,4 ml
6.
OVERIGE
173 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 5000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 5000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,5 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,5 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
174 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 5000 IE
175 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 5000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5000 IE/ 0,5 ml
6.
OVERIGE
176 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 6000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 6000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,6 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,6 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
177 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 6000 IE
178 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 6000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6000 IE/ 0,6 ml
6.
OVERIGE
179 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 8000 IE/ 0,8 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 8000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,8 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,8 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
180 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 8000 IE
181 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 8000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
8000 IE/ 0,8 ml
6.
OVERIGE
182 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 10000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 10000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 1,0 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 1,0 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
183 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 10000 IE
184 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 10000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10000 IE/ 1,0 ml
6.
OVERIGE
185 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 20000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 20000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,5 ml oplossing voor injectie 4 voorgevulde injectiespuiten met 0,5 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,5 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
186 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 20000 IE
187 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 20000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20000 IE/ 0,5 ml
6.
OVERIGE
188 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 30000 IE/ 0,75 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 30000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,75 ml oplossing voor injectie 4 voorgevulde injectiespuiten met 0,75 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,75 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
189 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 30000 IE
190 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 30000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30000 IE/ 0,75 ml
6.
OVERIGE
191 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Retacrit 40000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 40000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 1,0 ml oplossing voor injectie 4 voorgevulde injectiespuiten met 1,0 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 1,0 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
192 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Retacrit 40000 IE
193 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Retacrit 40000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
40000 IE/ 1,0 ml
6.
OVERIGE
194 B.
BIJSLUITER
195 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Retacrit 1000 IE/ 0,3 ml oplossing voor injectie in voorgevulde spuit Retacrit 2000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Retacrit 3000 IE/ 0,9 ml oplossing voor injectie in voorgevulde spuit Retacrit 4000 IE/ 0,4 ml oplossing voor injectie in voorgevulde spuit Retacrit 5000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Retacrit 6000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Retacrit 8000 IE/ 0,8 ml oplossing voor injectie in voorgevulde spuit Retacrit 10000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit Retacrit 20000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Retacrit 30000 IE/ 0,75 ml oplossing voor injectie in voorgevulde spuit Retacrit 40000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit
Epoëtine zeta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor u zijn, zelfs als de symptomen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Retacrit en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Retacrit gebruikt 3.
Hoe wordt Retacrit gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Retacrit 6.
Aanvullende informatie
1.
WAT IS RETACRIT EN WAARVOOR WORDT HET GEBRUIKT
Retacrit is een geneesmiddel dat het beenmerg stimuleert om meer rode bloedcellen te produceren.
Retacrit wordt gebruikt
− Bij volwassenen, kinderen en adolescenten die hemodialyse ondergaan als behandeling voor symptomatische anemie die gepaard gaat met chronisch nierfalen (nieraandoening). − Bij volwassen patiënten die peritoneale dialyse ondergaan als behandeling voor symptomatische anemie, geassocieerd met chronisch nierfalen (nieraandoening). − Bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan als behandeling voor ernstige anemie, geassocieerd met een nieraandoening en gepaard gaand met klinische symptomen. − Bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (kanker van het lymfesysteem) of multiple myeloom (beenmergkanker) als behandeling voor de anemie en om de behoefte aan bloedtransfusies te verminderen, wanneer de arts beslist dat een bloedtransfusie een hoog risico inhoudt. − Bij patiënten met een matig ernstige anemie die een chirurgische ingreep moeten ondergaan en vooraf bloed afstaan zodat zij hun eigen bloed kunnen toegediend krijgen tijdens of na de operatie (autologe predonatie).
196 2.
WAT U MOET WETEN VOORDAT U RETACRIT GEBRUIKT
Gebruik Retacrit niet
− als u allergisch bent (overgevoelig) voor erythropoëtines of voor één van de andere bestanddelen van Retacrit − als u lijdt aan Pure Red Cel Plasma (PARKA; het ontbreken van erg jong rode bloedcellen) na behandeling met een erythropoëtine − als u hoge bloeddruk heeft die niet goed onder controle kan worden gebracht met bloeddrukverlagende middelen − als u geen bloedverdunners mag gebruiken − als u uw eigen bloed geeft voor de operatie, en:
•
u een hartaanval of een beroerte heeft gehad in de maand die voorafging aan uw behandeling
• •
u lijdt aan instabiele angina pectoris – nieuwe of verergerende pijn op de borst u risico loopt op de vorming van bloedklonters in de aders (diepe veneuze trombose)– bijvoorbeeld wanneer dit al eerder is gebeurd.
Wees extra voorzichtig met Retacrit
Vertel uw arts wanneer u weet dat u lijdt of geleden heeft aan een van volgende aandoeningen: − epileptische aanvallen − leveraandoeningen − kanker − anemie ten gevolge van andere oorzaken − hartkwalen (zoals angina pectoris) − aandoeningen van de bloedsomloop die resulteren in een tintelend gevoel, koude handen of voeten of spierspasmen in de benen − bloedklonters/ aandoeningen waarbij bloedklonters ontstaan − fenylketonurie (genetische enzymdeficiëntie die de uitscheiding van een chemische stof (fenylketon) in de urine verhoogt en die aandoeningen van het centraal zenuwstelsel kan veroorzaken) − nierkwalen.
Algemene informatie Uw arts moet proberen uw hemoglobinegehalte tussen de 10 en 12 g/dl te houden.
De hemoglobinegehaltes mogen niet hoger zijn dan 12 g/dl.
Uw arts zal uw bloeddruk regelmatig opnemen wanneer u Retacrit gebruikt.
Wanneer u hoofdpijn ervaart, vooral plotseling opkomende, stekende, migraineachtige hoofdpijn, of wanneer u verward bent of toevallen krijgt, moet u dit onmiddellijk aan de arts of de verpleegkundige zeggen.
Dit kan wijzen op een plotse stijging van de bloeddruk, wat een dringende behandeling noodzakelijk maakt.
Er kan zich een verhoging van het aantal bloedplaatjes (cellen die de bloedstolling helpen bevorderen) voordoen tijdens de behandeling met dit geneesmiddel.
Dit zou moeten verbeteren tijdens de behandeling.
Het verdient aanbeveling het aantal bloedplaatjes regelmatig te laten natellen tijdens de eerste 8 weken van de therapie.
Vergeet niet uw arts ervan op de hoogte te brengen dat u Retacrit krijgt wanneer u naar het ziekenhuis of de huisarts gaat voor een of wanneer u naar de kliniek gaat voor een bloedtest, aangezien Retacrit de resultaten kan beïnvloeden.
Nierpatiënten Men heeft nog geen ervaring met het subcutane gebruik (onderhuidse injectie) van Retacrit bij nierpatiënten.
Vandaar dat, wanneer u behandeld wordt voor anemie gepaard terwijl u een nieraandoening hebt Retacrit in een ader moet worden ingespoten (intraveneus).
197 Pure Red Cell Aplasia (PRCA) werd in zeldzame gevallen geconstateerd na maanden of jaren van behandeling met andere producten die erythropoëtines bevatten en mag dus niet uitgesloten worden in een behandeling met Retacrit.
PRCA betekent het onvermogen voldoende rode bloedcellen te produceren in het beenmerg.
Wanneer deze aandoening optreedt, kan dit leiden tot ernstige anemie, met als symptomen ongebruikelijke vermoeidheid, duizeligheid of buiten adem zijn.
PRCA kan veroorzaakt worden door de productie van antilichamen tegen het erythropoëtineproduct en, vervolgens tegen uw endogene erythropoëtine.
U moet deze informatie met uw arts bespreken.
Indien deze PRCA – een zeldzame aandoening – optreedt, wordt de Retacrittherapie stopgezet en zal uw arts bepalen wat de beste behandeling voor de anemie is.
Hoewel deze complicatie zeldzaam is, moet u zich er toch van bewust zijn dat, wanneer ze zich bij u zou voordoen, u regelmatig, mogelijk zelfs uw leven lang bloedtransfusies nodig zult hebben, om de anemie te behandelen en dat de Retacrittherapie wordt stopgezet.
Breng uw arts onmiddellijk op de hoogte wanneer u zich erg vermoeid voelt, of duizelig, of wanneer u kortademig bent.
Uw arts kan beslissen of de Retacrit in uw geval niet goed werkt en dan, eventueel de therapie stopzetten.
Patiënten met chronisch nierfalen die erythropoëtine krijgen, moeten hun hemoglobinewaarden (het gedeelte van de rode bloedcel dat zuurstof transporteert) regelmatig laten controleren totdat een stabiel niveau bereikt is en deze waarden vervolgens periodiek laten controleren, teneinde het risico op een verhoogde bloeddruk zoveel mogelijk te beperken.
Als u een patiënt bent met een chronische nierziekte, zal uw arts ervoor waken dat uw hemoglobinegehalte niet boven een bepaalde waarde komt waardoor u problemen met het hart of bloedvaten kunt krijgen met een hoger risico op overlijden.
In geïsoleerde gevallen zagen we een stijging van de kaliumwaarden in het bloed.
Bij patiënten met chronisch nierfalen kan de correctie voor de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en eiwitten.
Wanneer u een dialysebehandeling ondergaat wanneer u de behandeling met Retacrit opstart, is het mogelijk dat uw dialyseregime moet worden aangepast om de ureum-, creatinine- en kaliumwaarden op peil te houden.
Uw arts beslist daarover.
Serumelectrolyten (stoffen in uw bloed) moeten bij patiënten met chronisch nierfalen goed gecontroleerd worden.
Wanneer men gestegen (of stijgen de kaliumwaarde ontdekt, moet overwogen worden om de toediening van Retacrit stop te zetten tot de waarden weer genormaliseerd zijn.
Vaak moet de dosis van een bepaalde bloedverdunner (heparine) tijdens de hemodialyse verhoogd worden tijdens de behandeling met Retacrit teneinde het risico op bloedklonters te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Kankerpatiënten Kankerpatiënten lopen een verhoogd risico op klontervorming wanneer zij geneesmiddelen op basis van Erythropoëtine, zoals Retacrit toege diend krijgen (zie rubriek 4).
Daarom moet u de voordelen van Retacrit met uw arts bespreken, zeker wanneer u aan obesitas lijdt of een geschiedenis van klonters/aandoening die verband houden met klontervorming, heeft.
Kankerpatiënten die Erythropoëtine toegediend krijgen, moeten hun hemoglobinewaarden (het deel van de rode bloedcel dat voor zuurstoftransport zorgt) regelmatig laten nakijken, tot ze een stabiel niveau hebben bereikt, waarna ze de waarden op vaste tijdstippen moeten laten controleren.
Wanneer u kankerpatiënt bent, moet u zich er van bewust zijn dat Retacrit kan fungeren als bloedcel groeifactor en in sommige gevallen een negatieve invloed kan hebben op uw kanker.
Afhankelijk van uw individuele situatie kan een bloedtransfusie de voorkeur hebben.
Bespreekt dit met uw arts.
Gebruik van andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In het bijzonder, wanneer u een geneesmiddel inneemt met het actieve bestanddeel cyclosporine, om uw immuunsysteem na een niertransplantatie te onderdrukken, zal uw arts speciale bloedtesten voorschrijven om de cyclosporinewaarden te controleren zo lang u Retacrit inneemt..
IJzersupplementen en andere bloedstimulantia kunnen de doeltreffendheid van Retacrit versterken.
Uw arts beslist of het in u geval een goed idee is deze geneesmiddelen in te nemen.
Zwangerschap en borstvoeding
U moet uw arts wanneer u zwanger bent of wanneer u vermoedt dat u zwanger bent of wanneer u borstvoeding geeft.
Wanneer u zwanger bent of borstvoeding geeft, mag Retacrit alleen gebruikt worden wanneer de voordelen van Retacrit zwaarder doorwegen dan het potentiële risico voor de foetus.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Retacrit heeft weinig tot geen invloed op de rijvaardigheid of het vermogen om machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van Retacrit
Dit geneesmiddel bevat fenylalanine.
Dit kan schadelijk zijn voor mensen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. dat het in feite ‘natriumvrij’ is.
3.
HOE WORDT RETACRIT GEBRUIKT
De Retacrittherapie wordt gewoonlijk onder medisch toezicht opgestart.
Retacrit injecties kunnen daarna door een arts, een verpleegkundige of een andere beroepsbeoefenaar in de gezondheidszorg worden gegeven.
Wanneer Retacrit onderhuids (subcutaan) geïnjecteerd wordt, kunt u de oplossing ook zelf injecteren, nadat men u getoond heeft hoe dat moet.
Volg bij het gebruik van Retacrit nauwgezet het advies van uw arts.
Informatie over de dosis
De dosering wordt berekend op basis van uw lichaamsgewicht in kilogram.
Uw arts zal onderzoeken uitvoeren, zoals bloedonderzoeken, om vast te stellen of het nodig is dat u Retacrit toegediend krijgt.
Hij berekent dan de correcte dosis Retacrit die u moet gebruiken, hoe lang de behandeling moet worden voortgezet en via welke toedieningsweg het geneesmiddel zal worden gegeven.
Deze beslissingen worden beïnvloed door de aandoening waardoor uw anemie wordt veroorzaakt.
Gebruik bij volwassen patiënten die hemodialyse krijgen Uw arts zal uw hemoglobinegehalte tussen de 10 en 12 g/dl (6,2-7,5 mmol/l) houden.
Retacrit mag tijdens of na de dialyse worden toegediend.
199 De gebruikelijke aanvangsdosering Retacrit is 50 IE/kg (internationale eenheden per kilogram).
Dit wordt 3 maal per week toegediend via een intraveneuze injectie (over 1-2 minuten).
Afhankelijk van hoe uw anemie reageert op de behandeling kan de dosis na ongeveer 4 weken aangepast worden tot uw toestand onder controle is.
De dosis die u krijgt mag normaal niet meer bedragen dan 200 IE/kg 3 maal per week, en moet via een intraveneuze injectie of via een canule inde ader worden toegediend.
Uw arts zal regelmatig bloedonderzoeken voorschrijven om er zeker van te zijn dat het geneesmiddel nog steeds goed werkt.
Wanneer uw aandoening onder controle gebracht is, krijgt u normale doses Retacrit, 2 of 3 maal per week.
Deze doses zijn niet zo hoog als de doses die u aanvankelijk toegediend kreeg.
Gebruik bij kinderen en adolescenten (≤18 jaar) die hemodialyse krijgen De arts zal het hemoglobinegehalte bij kinderen tussen de 9,5 en 11 g/dl houden.
Retacrit moet worden gegeven nadat het patiënt een dialyse gehad heeft.
De dosis voor kinderen en adolescenten is gebaseerd op het lichaamsgewicht in kilogram.
De gebruikelijke aanvangsdosering is 50 IE/kg.
Dit worden dan drie maal per week toegediend, via een intraveneuze injectie (over 1-2 minuten).
Afhankelijk van hoe uw anemie reageert op de behandeling, kan de dosis na ongeveer 4 weken aangepast worden tot de toestand onder controle is.
Uw arts zal regelmatig bloedonderzoek voorschrijven om te kijken of dat doel bereikt werd.
Gebruik bij volwassen patiënten die peritoneale dialyse krijgen Uw arts zal het hemoglobinegehalte tussen de 10 en 12 g/dl houden.
De gebruikelijke aanvangsdosering is 50 IE/kg.
Dit wordt twee maal per week toegediend in een ader of via een canule in de ader.
Afhankelijk van hoe uw anemie reageert op de behandeling, kan de dosis na ongeveer 4 weken aangepast worden tot uw toestand onder controle is.
De totale wekelijkse dosis die u krijgt mag normaal gesproken niet hoger zijn dan 200 IE/kg en moet worden toegediend via injectie in de ader of via een canule in de ader.
Uw arts zal regelmatig bloedonderzoeken voorschrijven om te kijken of het geneesmiddel nog goed werkt.
Gebruik bij volwassen patiënten met een nieraandoening, die geen dialyse krijgen De gebruikelijke aanvangsdosering is 50 IE/kg.
Dit wordt drie maal per week toegediend in een ader of via een canule in de ader.
De aanvangsdosering kan door uw arts aangepast worden tot uw toestand onder controle is.
Tot dan krijgt u de normale dosis Retacrit, 3 maal per week.
Normaal gesproken mag de dosis niet hoger zijn dan 200 IE/kg, 3 maal per week en wordt deze toegediend via een intraveneuze injectie of via een canule in een ader.
Uw arts zal regelmatig bloedonderzoeken voorschrijven om te kijken of het geneesmiddel nog goed werkt
Gebruik bij volwassen patiënten die chemotherapie krijgen Uw arts kan een behandeling met Retacrit starten als uw hemoglobinegehalte 10 g/dl of lager is.
Na aanvang van de therapie zal uw arts het hemoglobinegehalte tussen 10 en 12 g/dl houden.
De gebruikelijke aanvangsdosering is 150 IE/kg.
Die wordt drie maal per week toegediend via een
Als alternatief kan uw arts een aanvangsdosering van 450 IE/kg een maal per week aanbevelen.
De aanvangsdosering kan door uw arts worden aangepast, afhankelijk van hoe uw anemie op de behandeling reageert; het is gebruikelijk dat u Retacrit toegediend krijgt tot 1 maand na het beëindigen van de chemotherapie.
Gebruik bij patiënten in een autoloog predonatieprogramma De gebruikelijke aanvangsdosering is 600 IE/kg.
Die wordt twee maal per week toegediend door middel van een intraveneuze injectie.
U krijgt Retacrit gedurende de 3 weken die aan de chirurgische ingreep voorafgaan.
U moet ook ijzersupplementen innemen voor en tijdens de behandeling met Retacrit om de doeltreffendheid van Retacrit te verhogen.
Informatie over de toediening
De voorgevulde spuit met Retacrit is klaar voor gebruik.
Elke spuit mag slechts voor één enkele injectie gebruikt worden.
De Retacrit injectie mag niet geschud worden en mag niet met welke andere vloeistof dan ook vermengd worden.
Wanneer Retacrit onderhuids geïnjecteerd wordt voor anemie die niet geassocieerd wordt met een nieraandoening, mag de geïnjecteerde hoeveelheid nooit meer dan 1 ml bedragen.
Volg altijd deze instructies wanneer u Retacrit gebruikt:
1.
Dat duurt gewoonlijk 15 à 30 minuten.
2.
Haal de injectiespuit uit de blisterverpakking en controleer of de oplossing helder, kleurloos en zo goed als vrij van zichtbare deeltjes is.
3.
Verwijder het beschermkapje van de injectienaald en laat de lucht uit de spuit end e naald door de spuit verticaal vast te houden en de zuiger zachtjes op te trekken.
4.
Injecteer de oplossing zoals uw arts u dat heeft laten zien.
Wanneer u zich niet zeker voelt, moet u contact opnemen met uw arts of apotheker.
Gebruik Retacrit niet wanneer:
• de verzegeling van de blister verbroken is of wanneer de blister op welke manier dan ook beschadigd is • de vloeistof gekleurd is of wanneer u er deeltjes in ziet rondzweven • er vloeistof weggelekt is ui de voorgevulde spuit of wanneer er condensatie zichtbaar is binnenin de verzegelde blister • u weet of vermoedt dat het product per ongeluk ingevroren werd
Overgaan van een intraveneuze naar een onderhuidse injectie (van intraveneus naar subcutaan) Eens uw toestand onder controle is, krijgt u de normale doses Retacrit toegediend.
Indien uw anemie niet geassocieerd is met een nieraandoening, kan uw arts beslissen dat het beter is voor u om de Retacrit door middel van een onderhuidse injector (subcutaan) toegediend te krijgen dan via een injectie in een ader (intraveneus).
De dosis moet dezelfde blijven tijdens deze overgang.
Nadien zal uw arts bloedtesten voorschrijven om te kijken of de dosis moet worden aangepast.
Zelf Retacrit onderhuids injecteren voor een anemie die niet geassocieerd wordt met een nierziekte Bij het begin van uw therapie, kan Retacrit door een arts of een verpleegkundige worden geïnjecteerd.
Maar uw arts kan beslissen dat u in aanmerking komt om te leren om Retacrit subcutaan bij uzelf te injecteren.
De procedure wordt u helemaal uitgelegd.
U mag uzelf in geen geval een injectie toedienen als u niet geleerd heeft hoe u dat moet doen.
201 Wat moet u doen als u meer Retacrit heeft gebruikt dan u zou mogen
Retacrit heeft een brede veiligheidsmarge en bijwerkingen ten gevolge van een overdosis zijn bij het gebruik van Retacrit onwaarschijnlijk.
U moet de arts of de verpleegkundige onmiddellijk op de hoogte brengen als u denkt dat u meer Retacrit heeft gebruikt dan u zou mogen.
Wat moet u doen wanneer u vergeten bent Retacrit te gebruiken
Gebruik geen dubbele dosis om de vergeten dosis in te halen.
Als u stopt met het gebruik van Retacrit
Zet de behandeling niet stop zonder uw arts te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Retacrit bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u hoofdpijn ervaart, met name een plotselinge, stekende, migraine-achtige hoofdpijn, of als u zich verward voelt of toevallen heeft, vertel dit dan onmiddellijk aan uw arts.
Dit kunnen waarschuwingstekens zijn van een plotselinge stijging van de bloeddruk waarvoor dringend behandeling noodzakelijk is.
Andere bijwerkingen:
Algemeen
- Huiduitslag.
- Griepachtige symptomen, zoals hoofdpijn, pijn in de gewrichten, gevoelens van zwakte,
vermoeidheid en duizeligheid.
Deze komen bij het begin van de behandeling vaker voor.
Bloedplaatjes spelen
gewoonlijk een rol bij de vorming van een bloedstolsel.
Uw arts zal dit controleren.
- Trombotische voorvallen (bloedstolsels) in bloedvaten, zoals een verstoorde bloeddoorstroming
van het hart, een hartaanval, een hersenbloeding, een beroerte, een tijdelijk verstoring van de bloeddoorstroming in de hersenen, diepe veneuze trombose, arteriële trombose, longembolie, verwijding van de wand van een bloedvat (aneurysma), retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die met erytropoëtine werden behandeld.
- In zeldzame gevallen zijn overgevoeligheidsreacties gemeld, inclusief zwelling, voornamelijk in
het gebied van de oogleden en de lippen (Quincke's oedeem) en shock-achtige allergische reacties met symptomen als tintelingen, roodheid, jeuk, opvliegers en een versnelde hartslag.
- In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij
het middel via een injectie onder de huid wordt toegediend) met erytropoëtine pure red cell aplasia (PRCA) gemeld.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken (zie de rubriek 'Wees extra voorzichtig met het gebruik van Retacrit').
Nierpatiënten
- Een verhoogde bloeddruk waarvoor behandeling met geneesmiddelen noodzakelijk kan zijn of
een aanpassing van de dosis van de geneesmiddelen die u al voor uw hoge bloeddruk gebruikt.
Het kan zijn dat uw arts uw bloeddruk regelmatig controleert terwijl u Retacrit gebruikt, met name bij het begin van de behandeling.
- Een blokkade in de verbinding tussen slagader en ader (shunttrombose) kan optreden, met name
als u een lage bloeddruk heeft of als uw arterioveneuze fistel complicaties geeft.
Uw arts kan uw shunt controleren en een geneesmiddel voorschrijven om trombose te voorkomen.
202 Kankerpatiënten
- Bloedstolling (trombovasculaire voorvallen) (zie de rubriek 'Wees extra voorzichtig met
Retacrit').
- Verhoging van de bloeddruk.
Als gevolg hiervan moeten zowel uw hemoglobinewaarde als uw
bloeddruk nauwkeurig worden bewaakt.
Wanneer één van de bijwerkingen ernstig wordt of als er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RETACRIT
Buiten het bereik en zicht van kinderen houden.
Gebruik Retacrit niet meer na de vervaldatum die vermeld staat op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
De voorgevulde spuit kan uit de koelkast worden verwijderd voor een eenmalige periode van ten hoogste 3 dagen bij kamertemperatuur (maar onder de 25°C).
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Retacrit
– Het werkzame bestanddeel is epoëtine zeta (geproduceerd door de recombinante DNA- technologie in CHO cellijn).
Retacrit 1000 IE/0,3 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 1000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
Retacrit 2000 IE/0,6 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 2000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
Retacrit 3000 IE/0,9 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,9 ml oplossing voor injectie bevat 3000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
Retacrit 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,4 ml oplossing voor injectie bevat 4000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
203 Retacrit 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 5000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Retacrit 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 6000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Retacrit 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,8 ml oplossing voor injectie bevat 8000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Retacrit 10000 IE/1,0 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 10000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Retacrit 20000 IE/0,5 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 20000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
Retacrit 30000 IE/0,75 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,75 ml oplossing voor injectie bevat 30000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
Retacrit 40000 IE1,0 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 40000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
De andere bestanddelen zijn dinatriumfosfaatdihydraat, natriumdihydrogeenfosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH)
Hoe ziet Retacrit eruit en wat is de inhoud van de verpakking
Ze wordt gevuld in een doorzichtige glazen injectiespuit die voorzien is van een vaste injectienaald.
De voorgevulde injectiespuiten bevatten tussen 0,3 en 1,0 ml oplossing, afhankelijk van de inhoud van epoëtine zeta (zie: “Wat bevat Retacrit”).
Een verpakking bevat 1 of 4 of 6 voorgevulde spuiten.
Houder van de vergunning voor het in de handel brengen
HOSPIRA Enterprises B.V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Nederland
204 Fabrikant
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de locale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Hospira Benelux BVBA Tél/Tel: + 32 2 332 03 15
Luxembourg/Luxemburg Hospira Benelux BVBA Tél/Tel: + 32 2 332 03 15
България Hospira UK Limited Teл.: + 44 (0) 1926 820820
Česká republika Pliva s.r.o Tel: + 420 251 0012 11
Malta Hospira UK Limited Tel: + 44 (0) 1926 820820
Danmark Hospira Nordic AB Tlf: + 46 (0)8 672 85 00
Nederland Hospira Benelux BVBA Tel: + 32 2 332 03 15
Deutschland Hospira Deutschland GmbH Tel: + 49 (0) 89 43 77 77 0
Berren Medical, c/o Axellus OÜ Tel: + 372 662 3573
Astro-Pharma Vertrieb und Handel pharmazeutischen Produkten GmbH Tel: + 43 (0)1 961 93 13
von
Ελλάδα Aenorasis S.A.
Τηλ: + 30 210 6136332
Polska Zaklady Farmaceutyczne S.A.
Tel.: + 481 26178048
España Hospira Productos Farmacéuticos y Hospitalarios S.L.
Tel: + 34 914847100
Portugal Hospira Portugal Lda Tel: + 351 214857434
France Mayne Pharma Tél: + 33 141112850
România Hospira UK Limited Tel: + 44 (0) 1926 820820
Ireland Hospira Ireland Limited Tel: + 353 (0) 1 2962102
205 Ísland Hospira Nordic AB Sími: + 46 (0)8 672 85 00
Slovenská republika Pliva s.r.o Tel: + 421 2 2060 2852
Italia Hospira Italia Srl Tel: + 39 0812405912
Κύπρος Hospira UK Limited Τηλ: + 44 (0) 1926 820820
Sverige Hospira Nordic AB Tel: + 46 (0)8 672 85 00
Latvija Berren Medical, c/o Axellus SIA Tel: + 371 721 1629
United Kingdom Hospira UK Limited Tel: + 44 (0) 1926 820820
Lietuva Berren Medical, c/o Axellus UAB Tel: + 370 5 231 0654
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerder informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
206
European Medicines Agency
Ref.
EMEA/482576/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van RETISERT
Algemene Internationale Benaming (INN): fluocinolonacetonide
RETISERT was bedoeld voor de behandeling van chronische, niet-infectieuze uveïtis van het achterste gedeelte van het oog.
RETISERT werd op 7 maart 2005 aangewezen als weesgeneesmiddel.
Wat is RETISERT?
RETISERT is een intravitreaal implantaat (ingebracht in het glasvocht, de geleiachtige vloeistof in de centrale holte van het oog).
Het bevat de werkzame stof fluocinolonacetonide, dat langzaam in een periode van ca. drie jaar door het implantaat wordt afgegeven.
Voor welke behandeling was RETISERT bedoeld?
RETISERT zou worden gebruikt voor de behandeling van chronische (aanhoudende), niet-infectieuze uveïtis van het achterste gedeelte van het oog.
Dit is een ontsteking binnen in het oog die niet door een infectie wordt veroorzaakt, maar die delen van het oog als de retina (de lichtgevoelige laag aan de achterzijde van het oog) en de chorioidea (het vaatvlies, de laag onder de retina waarin zich bloedvaten bevinden) aantast.
Hoe werd verwacht dat RETISERT zou werken?
De werkzame stof in RETISERT, fluocinolonacetonide, is een synthetisch corticosteroïd.
Net als corticosteroïden (een groep van nature voorkomende hormonen) remt het de activiteit van het afweersysteem en de ontsteking af.
Deze ontstekingsremmende werking zou de verschijnselen van uveïtis doen afnemen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van RETISERT werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
RETISERT werd beoordeeld in één hoofdonderzoek waaraan 146 patiënten deelnamen die al ten minste één jaar leden aan niet-infectieuze uveïtis van het achterste gedeelte van een of beide ogen en die ten minste één maand waren behandeld met corticosteroïden of geneesmiddelen die het afweersysteem onderdrukten (immunosuppressiva).
De werking van RETISERT bij implantatie in het sterkst aangedane oog werd vergeleken met die van standaardzorg (toepassing van corticosteroïden en immunosuppressiva die op het gehele lichaam inwerken).
De belangrijkste graadmeter voor de werkzaamheid was de tijdspanne tot de ziekte weer terugkwam.
Op het moment van de beoordeling was dit onderzoek nog niet afgerond, maar het was de bedoeling dat het in totaal drie jaar zou duren.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 120 van de beoordelingsfase.
Het CHMP had een lijst met vragen opgesteld voor de firma, maar deze waren nog niet beantwoord.
Normaal gesproken heeft het CHMP tot 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na bestudering van de oorspronkelijke documentatie stelt het CHMP een vragenlijst op (op dag 120), die
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de firma wordt toegestuurd.
Het CHMP bestudeert vervolgens de antwoorden van de firma en stelt haar eventuele aanvullende vragen (op dag 180) alvorens een advies uit te brengen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer 2 maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de gegevens had het CHMP op het moment van de intrekking bedenkingen en was het de voorlopige mening toegedaan dat RETISERT niet kon worden goedgekeurd voor de behandeling van chronische, niet-infectieuze uveïtis.
Wat waren de belangrijkste bedenkingen van het CHMP?
De bedenkingen van CHMP betroffen het feit dat op basis van de bij de aanvraag overgelegde resultaten na twee jaar geen voordeel van RETISERT kon worden aangetoond, aangezien de tijdspanne tot de ziekte terugkwam bij patiënten die in het hoofdonderzoek met RETISERT werden behandeld, niet langer was dan bij degenen die standaardzorg kregen.
Daarnaast was het CHMP van mening dat de voornaamste graadmeter voor de werkzaamheid voor dit type onderzoek niet geschikt was.
Het gebruik van RETISERT ging ook gepaard met bijwerkingen, waaronder oogpijn, verhoogde druk in de oogbol en cataract (staar), waardoor bij sommige patiënten problemen met het gezichtsvermogen ontstonden.
Ook bestonden er bedenkingen tegen de kwaliteit van het geneesmiddel.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van RETISERT onvoldoende was aangetoond en dat de voordelen niet opwogen tegen de waargenomen risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief van de firma waarin het Europees Geneesmiddelenbureau op de hoogte wordt gesteld van de intrekking van de aanvraag, kan men hier vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met RETISERT?
De firma liet het CHMP weten dat er momenteel geen in Europa lopende klinische onderzoeken met RETISERT bekend zijn.
©EMEA 2007
2/2
European Medicines Agency
EMEA/H/C/104
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REVASC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Revasc?
Revasc is een poeder en oplosmiddel in een flacon, waarvan een oplossing voor injectie wordt bereid.
Revasc bevat de werkzame stof desirudine.
Wanneer wordt Revasc voorgeschreven?
Revasc wordt voorgeschreven aan volwassen patiënten om bloedstolling te voorkomen na een vervangende heup- of knieoperatie.
Revasc mag enkel gedurende een korte periode worden gebruikt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Revasc gebruikt?
Revasc wordt onderhuids toegediend, bij voorkeur in de buik.
De behandeling met Revasc dient te worden gestart door een arts die ervaring heeft met bloedstollingsafwijkingen.
De aanbevolen dosis Revasc is tweemaal daags 15 mg.
De eerste injectie moet binnen 5 tot 15 minuten voor de operatie gegeven worden, maar na de anesthesie.
Daarna wordt Revasc tweemaal daags toegediend gedurende 9 dagen tot maximaal 12 dagen, of totdat de patiënt weer kan lopen, indien deze situatie zich eerder voordoet.
Bij patiënten met lever- of nierproblemen zal de arts de bloedstolling in het oog houden om na te gaan of de doseringen moeten worden aangepast.
Hoe werkt Revasc?
Bloedstolling kan een probleem vormen bij een verstoorde bloeddoorstroming.
Revasc voorkomt het stollen van het bloed.
Desirudine, het werkzame bestanddeel in Revasc, is vrijwel identiek aan hirudine, de stollingremmende stof die geproduceerd wordt door bloedzuigers.
Desirudine wordt geproduceerd door middel van de zogenaamde ‘ recombinant-DNA-technologie’ en wordt aangemaakt door gistcellen waarin een gen (DNA) is ingebracht, dat hen in staat stelt om de stof te produceren.
Het blokkeert specifiek een van de stoffen die betrokken zijn bij het stollingsproces, trombine.
Trombine staat centraal in het bloedstollingsproces.
Door tijdens en na een vervangende heup- of knieoperatie Revasc te gebruiken, wordt het risico op de vorming van bloedstolsels in de bloedvaten van de benen (diepe veneuze trombose) sterk verminderd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Revasc onderzocht?
De werkzaamheid van Revasc als antistollingsmiddel werd onderzocht in vier studies met 1 621 patiënten die Revasc toegediend kregen.
Revasc werd vergeleken met ongedeelde heparine of enoxaparine (andere antistollingsmiddelen).
De voornaamste metingen betroffen het totale aantal tromboseverschijnselen (bloedstolsels die problemen veroorzaken) en het aantal diepe veneuze tromboses (de vorming van een bloedstolsel in een van de diepliggende aders van het lichaam, gewoonlijk in de benen).
Welke voordelen bleek Revasc tijdens de studies te hebben?
De studies toonden aan dat desirudine effectiever was dan beide vergelijkende geneesmiddelen voor het voorkomen van diepe veneuze trombose na een vervangende heupoperatie.
Welke risico’ s houdt het gebruik van Revasc in?
De meest voorkomende bijwerkingen van Revasc (tussen 1 en 10 op de 100 patiënten) zijn anemie (laag aantal rode bloedcellen), misselijkheid, wondvocht, lage bloeddruk, diepe tromboflebitis (ontsteking van diepliggende aders, die veroorzaakt kan worden door een bloedstolsel), koorts, reactie op de plaats van injectie (knobbels op de plaats van injectie), hematomen (bloedophopingen), oedeem (zwelling) in de benen, en niet-fatale allergische reacties.
Net als met andere antistollingsmiddelen, is bloeding een veel voorkomende bijwerking van Revasc.
Sommige patiënten kunnen een allergische shock krijgen wanneer ze Revasc opnieuw toegediend krijgen, en artsen moeten heel voorzichtig zijn wanneer ze een patiënt opnieuw blootstellen aan het geneesmiddel of aan een ander hirudine-analoog.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Revasc.
Revasc mag niet worden toegediend aan personen die overgevoelig (allergisch) kunnen zijn voor desirudine of één van de andere bestanddelen, aan zwangere vrouwen, aan personen die recentelijk een bloeding hebben gehad, aan personen met een heel hoge bloeddruk, met een ernstige lever- of nieraandoening of met een hartinfectie.
Zie de bijsluiter voor de volledige lijst van beperkende voorwaarden.
Waarom is Revasc goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) besloot dat de voordelen van Revasc groter waren dan de risico’ s voor het voorkomen van diepe veneuze trombose bij patiënten die een vervangende heup- of knieoperatie ondergaan.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van Revasc.
Overige inlichtingen over Revasc:
De Europese Commissie heeft op 9 juli 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Revasc verleend aan Canyon Pharmaceuticals Limited.
De handelsvergunning werd verlengd op 9 juli 2002 en op 9 juli 2007.
Klik hier voor het volledige EPAR voor Revasc.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU Nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Aard en inhoud van verpakking
Vulvolume (concentratie)
Verpakkings- grootte
EU/1/97/043/001
Revasc
15 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: ampul (glas)
Poeder:
15 mg Oplosmiddel:
0,5 ml (15 mg / 0,5 ml)
2 injectieflacons + 2 ampullen
EU/1/97/043/002
Revasc
15 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: ampul (glas)
Poeder:
15 mg Oplosmiddel:
0,5 ml (15 mg / 0,5 ml)
10 injectieflacons + 10 ampullen
EU/1/97/043/003
Revasc
15 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: ampul (glas)
Poeder:
15 mg Oplosmiddel:
0,5 ml (15 mg / 0,5 ml)
1 injectieflacon + 1 ampul
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Revasc 15 mg/0,5 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 15 mg desirudine.
Na reconstitutie bevat één injectieflacon 15 mg * * desirudine per 0,5 ml.
Desirudine bestaat uit een polypeptide met enkelvoudige keten van 65 aminozuurresten en 3 disulfidebruggen.
* recombinant DNA product verkregen uit gistcellen. * * overeenkomend met ongeveer 270.000 antitrombine-eenheden (ATE) of 18.000 ATE per mg desirudine volgens de Tweede Internationale Standaard van de WHO voor alfa-trombine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit poeder en transparant, kleurloos oplosmiddel voor oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van diep veneuze trombose bij patiënten die een geplande vervangende heup- of knie- operatie ondergaan
4.2 Dosering en wijze van toediening
Behandeling met Revasc dient te worden gestart onder begeleiding van een arts die ervaring heeft met stollingsafwijkingen.
Zie instructies voor het bereiden van Revasc in rubriek 6.6.
Volwassenen en bejaarde patiënten
De aanbevolen dosis is tweemaal daags 15 mg.
De eerste injectie moet binnen 5 tot 15 minuten voor de operatie gegeven te worden, maar na inductie van eventuele regionale geleidingsanesthesie.
De behandeling met desirudine wordt post-operatief tweemaal daags gedurende 9 dagen tot maximaal 12 dagen voortgezet, of totdat de patiënt volledig ambulant is, indien deze situatie zich eerder voordoet.
Momenteel bestaat er geen klinische ervaring, die het gebruik van desirudine gedurende meer dan 12 dagen rechtvaardigt.
De toediening geschiedt per subcutane injectie, bij voorkeur abdominaal.
De injecties dienen afwisselend op minstens vier verschillende plaatsen te worden gegeven.
Kinderen
Er is geen ervaring bij kinderen.
Patiënten met gestoorde nierfunctie
Desirudine is gecontra-indiceerd bij patiënten met een ernstig gestoorde nierfunctie (creatinineklaring van minder dan 30 ml/min, overeenkomend met een serumcreatinine van > 2,5 mg/dl of 221 µmol/l;
2 zie rubriek 4.3).
Bij patiënten met een milde tot matige nierfunctiestoornis (creatinineklaring tussen 31 en 90 ml/min; (zie rubriek 4.4) dient de geactiveerde partiële tromboplastinetijd (aPTT) regelmatig te worden gecontroleerd.
Patiënten met gestoorde leverfunctie
Desirudine is gecontra-indiceerd bij patiënten met een ernstig gestoorde leverfunctie (zie rubriek 4.3).
Bij patiënten met een milde tot matig gestoorde leverfunctie (zie rubriek 4.4) wordt een regelmatige aPTT controle aangeraden.
4.3 Contra-indicaties
Desirudine is gecontra-indiceerd bij patiënten:
- met overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- bij patiënten met een actieve bloeding en/of irreversibele stollingsafwijkingen
- bij ernstig gestoorde nier- en leverfunctie
- gedurende de zwangerschap (zie rubriek 4.6)
- bij patiënten met ernstige ongecontroleerde hypertensie en subacute bacteriële endocarditis
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Waarschuwingen
Anafylaxie:
Revasc kan allergische reacties inclusief anafylaxie en shock (zie rubriek 4.8) veroorzaken.
Fatale anafylactische reacties zijn gerapporteerd bij patiënten die herhaald blootgesteld zijn aan hirudinen in een tweede of volgende behandeling.
Hoewel er geen fatale reacties zijn gemeld met desirudine, dienen, alvorens te besluiten een patiënt opnieuw bloot te stellen aan Revasc, alternatieve behandelingsmogelijkheden overwogen te worden.
Aangezien deze reacties immuno gemoduleerd zijn, kunnen patiënten met een eerdere blootstelling aan hirudine of hirudine analogen een verhoogd risico hebben.
Start van de behandeling met Revasc dient alleen te worden ondernomen indien medische assistentie snel beschikbaar is en wanneer men beschikt over medicatie voor de behandeling van anafylactische reacties.
Patiënten dienen te worden geïnformeerd dat zij Revasc hebben gekregen.
Desirudine mag niet per intramusculaire injectie toegediend worden wegens de kans op een lokaal hematoom.
Desirudine moet met voorzichtigheid worden gebruikt bij aandoeningen met een verhoogde kans op bloedingen, zoals grote chirurgische ingrepen, biopsie of aanprikken van een niet dicht te drukken vat binnen de afgelopen maand; een eerder doorgemaakte hersenbloeding, intracranieel of oculaire bloeding inclusief diabetische (hemorragische) retinopathie; een cerebrale ischemische aanval binnen de laatste 6 maanden, een bekende stoornis in de bloedstolling (congenitaal of verworven, bijv. hemofilie, leveraandoening) of een gastro-intestinale of pulmonale bloeding in de anamnese binnen de laatste 3 maanden.
Voorzorgsmaatregelen
Indien desirudine wordt toegediend aan patiënten met een verhoogde kans op bloedingscomplicaties, met een milde tot matige leverdisfunctie en/of een milde tot matige gestoorde nierfunctie, dient de aPTT regelmatig te worden gecontroleerd en de aPTT piekwaarde mag niet hoger zijn dan twee maal de controlewaarde.
Indien nodig dient de behandeling met desirudine onderbroken te worden tot de aPTT lager is dan twee maal de controlewaarde.
De behandeling kan dan weer hervat worden met een verlaagde dosering.
Er wordt geadviseerd om
3 op verschijnselen van bloeding te controleren (zie rubriek 4.5).
Gelijktijdig gebruik van desirudine en trombolytica en ticlopidine is niet onderzocht bij deze patiëntenpopulatie.
Indien nodig, dient de behandeling met desirudine onderbroken te worden tot de aPTT waarde lager is dan twee maal de controlewaarde.
De behandeling kan dan weer hervat worden met een verlaagde dosering (zie ook rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Ieder geneesmiddel dat de kans op bloedingen doet toenemen, dient voor het starten van de desirudine- behandeling gestopt te worden.
Als gelijktijdige toediening niet vermeden kan worden dient er zorgvuldige klinische en laboratoriumcontrole uitgevoerd te worden (zie rubriek 4.4).
Tijdens profylaxe wordt gelijktijdig gebruik van geneesmiddelen met heparinen (niet-gefractioneerde heparinen en heparinen met een laag molecuulgewicht) en dextranen ontraden.
De effecten van desirudine en niet-gefractioneerde heparinen op verlenging van de aPTT zijn additief gebleken (zie rubriek 4.4).
Deze geneesmiddelen omvatten acetylsalicylzuur, ticlopidine en clopidogrel, glycoproteïne IIb / IIIa antagonisten (abciximab, eptifibatide, tirofiban) en iloprost.
Als een patiënt is overgegaan van orale anticoagulantia op behandeling met desirudine of van desirudine op orale anticoagulantia, dient de anticoagulerende activiteit zorgvuldig gecontroleerd te worden met de geschikte methode.
Deze activiteit dient meegenomen te worden met de algehele coagulatiestatus van de patiënt gedurende de overgang (zie rubriek 4.2).
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van desirudine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Revasc is gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Het is onbekend of desirudine in menselijke moedermelk wordt uitgescheiden.
Lacterende moeders moet echter geadviseerd worden borstvoeding te vermijden of alternatieve geneesmiddelen te gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Revasc heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In gecontroleerde klinische studies, waarbij desirudine 15 mg tweemaal daags en een standaard dosis van ongefractioneerde heparine onderzocht werden, verklaren het karakter van een heupoperatie en het werkingsmechanisme van de twee bestudeerde geneesmiddelen de meeste bijwerkingen die zijn gemeld.
Zoals met andere anticoagulantia, is bloeding de meest voorkomende bijwerking.
(≥ 1/100 tot < 1/10; soms: ≥ 1/1000 tot < 1/100; zelden: ≥ 1/10000 tot < 1/1000).
Onderzoeken Soms:
Verhoging van serumtransaminasen
Bloed- en lymfestelselaandoeningen Vaak: anemie
Zenuwstelselaandoeningen Soms duizeligheid, slapeloosheid, verwardheid
Ademhalingsstelsel-, borstkas en mediastinumaandoeningen Soms: dyspnoe
Maagdarmstelselaandoeningen Vaak: misselijkheid Soms: hematemese, braken, obstipatie
Nier- en urinewegaandoeningen Soms: hematurie, urineretentie
Huid- en onderhuidaandoeningen Soms: uitslag, urticaria
Voedings- en stofwisselingsstoornissen Soms: hypokaliëmie
Infecties en parasitaire aandoeningen Soms: urineweginfectie, cystitis
Letsels, intoxicaties en verrichtingencomplicaties Vaak: wondsecretie Soms: gestoorde wondgenezing
Bloedvataandoeningen Vaak: hypotensie, diepe tromboflebitis Soms: epistaxis, hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: koorts, zwelling op de plaats van injectie, hematoom, oedeem in de benen Soms: pijn in de benen, pijn, abdominale pijn en pijn op de borst
Immuunsysteemaandoeningen Vaak:
Allergische reacties zijn in dezelfde verhouding (1,6%) gerapporteerd bij de met desirudine (N = 2.367) of de met niet-gefractioneerde heparine (N = 1.134) behandelde patiënten in de klinische studies, ongeacht de oorzakelijkheid.
Zelden:
Hirudine antilichamen zijn waargenomen bij hernieuwde blootstelling aan desirudine in klinische studies
Bijwerkingen die onafhankelijk van een relatie met het onderzochte middel zijn gerapporteerd bij klinische studies waren gevallen van bloeding, oligurie, hyperpyrexie en gewrichtsontwrichting.
In post marketing surveillance studies zijn zeldzame meldingen van ernstige bloedingen, waarvan sommige fataal; en zeldzame meldingen van niet-fatale, anafylactische of anafylactoïde reacties leidend tot shock ontvangen.
5 4.9 Overdosering
Er bestaat geen antidotum voor desirudine.
Overdosering met desirudine zou tot bloedingscomplicaties kunnen leiden.
In zulke gevallen dient de toediening van desirudine te worden gestaakt.
Zo nodig, kunnen plasmavervangingsmiddelen en/of een bloedtransfusie worden gegeven.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmaco-therapeutische categorie:
Anticoagulantia, ATC-code:
B01AE01
Werkingsmechanisme
Desirudine is een uitermate krachtige en selectieve remmer van vrij circulerend en stolselgebonden trombine.
Een gemiddelde piek APTT verlenging van ongeveer 1,4 maal de uitgangswaarde wordt waargenomen na een subcutane injectie van 15 mg desirudine tweemaal per dag.
Bij therapeutische serumconcentraties heeft het geen effect op andere enzymen van het hemostatische systeem, zoals factor IXa, factor Xa, kallikreïne, plasmine, tPA of geactiveerde proteïne C.
Bovendien toont het geen enkel effect op andere serine proteasen, zoals de spijsverteringsenzymen trypsine en chymotrypsine, of op de complement-activatie via de klassieke of de alternatieve route.
Het aantal proximale diepe veneuze tromboses was slechts een vijfde van de hoeveelheid waargenomen bij gebruik van heparine (p < 0,0001).
Tot heden zijn er alleen klinische gegevens beschikbaar bij heupoperaties.
Farmacodynamische effecten
De anticoagulatieve werking van desirudine blijkt uit het vermogen tot verlenging van de stollingstijd in plasma bij de mens en bij de rat, onafhankelijk hoe deze tot stand komt: hetzij direct (trombinetijd), hetzij via de intrinsieke (aPTT) of extrinsieke (PTT) route.
Desirudine heeft geen profibrinolytische werking.
5.2 Farmacokinetische eigenschappen
Absorptie
De gemiddelde absorptietijd van subcutaan desirudine is 4,1, 4,5 en 5,4 uur voor doseringen van respectievelijk 0,1, 0,3 en 0,5 mg/kg (totaal gemiddelde = 4,6 uur).
Of absorptie compleet is, wordt bepaald aan de hand het gemiddelde oppervlak onder de curve (AUC).
De plasmaconcentraties van desirudine stegen na toediening van enkelvoudige subcutane doses à 0,1 - 0,75 mg/kg tussen 1 - 3 uur snel naar hun maximum spiegels (Cmax).
Zowel de Cmax- als de AUC- waarden zijn evenredig met de dosis.
Verdeling
Desirudine wordt in de extracellulaire ruimte verdeeld met een verdelingsvolume van 0,25 l/kg (steady-state), onafhankelijk van de dosis.
6 Metabolisme en eliminatie
Desirudine verdwijnt in de eerste fase snel uit het plasma waarvan ongeveer 90% van een intraveneuze (IV) bolus dosis binnen 2 uur na injectie uit de circulatie verdwijnt.
Hierop volgt een langzamere terminale eliminatiefase met een van de dosis onafhankelijke gemiddelde terminale eliminatie halfwaardetijd van 2 tot 3 uur.
De gemiddelde verblijfstijden zijn 1,7 - 2 uur en 6 - 7 uur na intraveneuze, respectievelijk subcutane toediening.
De totale excretie van onveranderd desirudine via de urine bedraagt 40 - 50% van de toegediende dosis.
Een geringer deel (< 7%) van in de urine teruggevonden materiaal bestaat uit metabolieten, die één of twee C-terminale aminozuren missen.
In vitro- en bij dieren in vivo verzamelde gegevens wijzen uit, dat desirudine grotendeels door de nier wordt gemetaboliseerd en geëlimineerd.
De eliminatie van desirudine of van het trombine-desirudinecomplex door de lever blijkt niet significant te zijn.
De totale desirudineklaring was in dezelfde orde van grootte bevonden na of een subcutane of een intraveneuze toediening (ca.
1,95-2,20 ml/min/kg) en was van de dosis afhankelijk.
De totale en de renale klaring van desirudine is lichtelijk gereduceerd bij oudere mensen in vergelijking met jonge vrijwilligers.
Deze vermindering kan beschouwd worden als niet klinisch significant, waardoor dosisreductie niet nodig is.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit toxicologische reproductiestudies bij dieren bleek dat desirudine teratogeen werkt met veranderingen bestaande uit spina bifida bij konijnen en omfalokèle bij ratten.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
magnesiumchloride natriumhydroxide
Oplosmiddel:
mannitol (E 421) water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Vanuit een microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Wanneer het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens gebruik en de omstandigheden voorafgaand aan gebruik onder de verantwoordelijkheid van de gebruiker en zouden normaal niet langer mogen zijn dan 24 uur bij 2 ° C tot 8 ° C wanneer reconstitutie heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C
7 Bewaar de injectieflacon en ampul in de buitenverpakking ter bescherming tegen licht Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
15 mg poeder in een injectieflacon (Type I glas) met stop (butylrubber) bedekt met een coating (fluoropolymeer) aan de productzijde en 0,5 ml oplosmiddel in een ampul (Type I glas).
Verpakkingsgrootte 1, 2 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Om de waterige oplossing te reconstitueren, wordt 0,5 ml van de bijgeleverde ampul met mannitol- oplosmiddel onder aseptische omstandigheden aan het flesje met de droge stof toegevoegd.
De actieve substantie is door zacht schudden snel weer te dispergeren, waarbij een transparante oplossing wordt geproduceerd.
De gereconstitueerde oplossing dient zo snel mogelijk gebruikt te worden (zie rubriek 6.3 hierboven).
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Gebruik geen gereconstitueerde oplossingen die zichtbare deeltjes bevatten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/043/001 2 injectieflacons/2 ampullen met oplosmiddel EU/1/97/043/002 10 injectieflacons/10 ampullen met oplosmiddel EU/1/97/043/003 1 injectieflacon/1 ampul met oplosmiddel
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening:
Datum van meest recente hernieuwing:
9 juli 1997 9 juli 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
NOVARTIS Pharma AG Lichtstrasse 35 CH-4056 Basel Zwitserland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D-79353 Bahlingen a.K.
Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS:
VOOR 2 INJECTIEFLACONS (15 mg/injectieflacon) EN 2 AMPULLEN
1.
NAAM VAN HET GENEESMIDDEL
Revasc 15 mg/0,5 ml poeder en oplosmiddel voor oplossing voor injectie Desirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 15 mg desirudine met 18.000 ATE/mg overeenkomend met ongeveer 270.000 ATE per injectieflacon.
3.
LIJST VAN HULPSTOFFEN
Poeder: magnesiumchloride, natriumhydroxide Oplosmiddel: mannitol, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 15 mg poeder in een injectieflacon en 0,5 ml oplosmiddel in een ampul
Verpakking van 2
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Reconstitueer direct voor gebruik met het bijgeleverd oplosmiddel.
Voor gebruik de bijsluiter lezen.
Alleen voor subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Na reconstitutie wordt direct gebruik aanbevolen.
Echter de houdbaarheid in gebruik is aangetoond voor 24 uur mits bewaard tussen 2 ° C en 8 ° C (in een koelkast).
Bewaar de injectieflacon en ampul in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/043/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS:
VOOR 10 INJECTIEFLACONS 15 mg/injectieflacon EN 10 AMPULLEN
1.
NAAM VAN HET GENEESMIDDEL
Revasc 15 mg/0,5 ml poeder en oplosmiddel voor oplossing voor injectie Desirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 15 mg desirudine met 18.000 ATE/mg overeenkomend met ongeveer 270.000 ATE per injectieflacon.
3.
LIJST VAN HULPSTOFFEN
Poeder: magnesiumchloride, natriumhydroxide Oplosmiddel: mannitol, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 15 mg poeder in een injectieflacon en 0,5 ml oplosmiddel in een ampul
Verpakking van 10
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Reconstitueer direct voor gebruik met het bijgeleverde oplosmiddel.
Voor gebruik de bijsluiter lezen.
Alleen voor subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Na reconstitutie wordt direct gebruik aanbevolen.
Echter de houdbaarheid in gebruik is aangetoond voor 24 uur mits bewaard tussen 2 ° C en 8 ° C (in een koelkast).
Bewaar de injectieflacon en ampul in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/043/002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS:
VOOR 1 INJECTIEFLACON (15 mg/injectieflacon) EN 1 AMPUL
1.
NAAM VAN HET GENEESMIDDEL
Revasc 15 mg/0,5 ml poeder en oplosmiddel voor oplossing voor injectie Desirudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 15 mg desirudine met 18.000 ATE/mg overeenkomend met ongeveer 270.000 ATE per injectieflacon.
3.
LIJST VAN HULPSTOFFEN
Poeder: magnesiumchloride, natriumhydroxide Oplosmiddel: mannitol, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie 15 mg poeder in een injectieflacon en 0,5 ml oplosmiddel in een ampul
Verpakking van 1
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Reconstitueer direct voor gebruik met het bijgeleverde oplosmiddel.
Voor gebruik de bijsluiter lezen.
Alleen voor subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
17 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Na reconstitutie wordt direct gebruik aanbevolen.
Echter de houdbaarheid in gebruik is aangetoond voor 24 uur mits bewaard tussen 2 ° C en 8 ° C (in een koelkast).
Bewaar de injectieflacon en ampul in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/043/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON:
15 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Revasc 15 mg/0,5 ml Poeder voor injectie Desirudine Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
15 mg desirudine
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET AMPUL:
0,5 ml OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
15 mg/0,5 ml Oplosmiddel voor parenteraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml water voor injecties met 3% (g/v) mannitol
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Revasc 15 mg/0,5 ml poeder en oplosmiddel voor oplossing voor injectie Desirudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Revasc gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
1.
WAT IS REVASC EN WAARVOOR WORDT HET GEBRUIKT?
De algemene naam van het werkzame bestanddeel in Revasc is desirudine.
Desirudine is een recombinant DNA product verkregen uit gistcellen.
Deze geneesmiddelen voorkomen dat er zich bloedstolsels vormen in de bloedvaten.
Revasc wordt gebruikt om bloedstolsels te voorkomen na heup- en knie-operaties, omdat schadelijke bloedstolsels kunnen ontstaan in de aderen van de benen.
Het wordt vaak gedurende een aantal dagen na operaties gebruikt, omdat bloedstolsels meestal tijdens bedrust gevormd worden.
2.
WAT U MOET WETEN VOORDAT U REVASC GEBRUIKT?
Gebruik Revasc niet
- als u overgevoelig (allergisch) bent voor natuurlijk of synthetisch hirudine voor desirudine of
voor één van de andere bestanddelen van Revasc
- als u aan bloedingen lijdt, of als u lijdt aan een ernstige bloedstollingstoornis (bijv. hemofilie)
- als u een ernstige nier- of leveraandoening heeft
- als u een hartinfectie hebt
- als u een niet of onvoldoende behandelde hoge bloeddruk hebt
- als u zwanger bent.
Wees extra voorzichtig met Revasc Zorg dat uw arts ervan weet indien u waarschijnlijk een verhoogde kans op bloedingen heeft, wat het geval kan zijn als u lijdt of heeft geleden aan:
- bloedstollingstoornissen of een familiegeschiedenis heeft met bloedstollingstoornissen
- maagzweren of darmziekten waarbij bloedingen optreden
- een beroerte of een bloeding in de hersenen of het oog
- een recente operatie (inclusief tandheelkundige ingrepen) in het bijzonder, of een biopsie of het
aanprikken van een bloedvat binnen de laatste maand
- een kortdurend tekort aan bloedtoevoer in een gedeelte van de hersenen binnen de laatste zes
maanden
- bloeding in darmen of de longen binnen de laatste drie maanden
Uw risico van een bloeding kan ook verhoogd zijn:
22
- als u al andere medicijnen gebruikt, in het bijzonder bloedverdunnende middelen (zie hieronder)
Wanneer een van het hierboven genoemde op u van toepassing is, zal de arts of verpleegkundige uw bloed op bloedstollingactiviteit regelmatig controleren en kan uw dosis of doseringsschema overeenkomstig worden aangepast.
Kruisovergevoeligheid met andere hirudinen is mogelijk.
U dient uw arts te informeren als u eerder Revasc, hirudine of een hirudine analoog heeft gebruikt.
Kinderen Er is geen ervaring met Revasc bij kinderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan nodig zijn de dosering aan te passen, andere voorzorgen te nemen, of in sommige gevallen het gebruik van een geneesmiddel te staken.
Dit geldt zowel voor geneesmiddelen die alleen op recept verkrijgbaar zijn als voor geneesmiddelen die u zonder recept kunt kopen, in het bijzonder:
- geneesmiddelen ter voorkoming van bloedstolling (warfarine, heparine, dicoumarol);
- geneesmiddelen die de functie van de bloedplaatjes (deeltjes in het bloed die bij de bloedstolling
betrokken zijn) beïnvloeden, bijvoorbeeld acetylsalicylzuur, een stof aanwezig in meerdere geneesmiddelen gebruikt ter verlichting van pijn en het verlagen van koorts, en andere niet- steroïde ontstekingsremmende middelen;
Zwangerschap en borstvoeding U mag Revasc niet gebruiken als u zwanger bent.
Revasc kan uw baby ernstige schade toebrengen.
Daarom is het belangrijk om uw arts in te lichten als u zwanger bent of van plan bent zwanger te worden.
Wanneer u in de vruchtbare leeftijd bent, kan uw arts een zwangerschapstest bij u doen om zwangerschap uit te sluiten.
Het is raadzaam gedurende de behandeling geen borstvoeding te geven.
3.
HOE WORDT REVASC GEBRUIKT?
Revasc wordt u per injectie onder de huid toegediend.
Toediening is per subcutane injectie, bij voorkeur abdominaal.
De injecties dienen afwisselend op minstens vier verschillende plaatsen te worden gegeven.
De eerste injectie dient binnen 5 tot 15 minuten voor de operatie gegeven te worden, maar na de inductie van eventuele regionale geleidingsanesthesie.
De behandeling met desirudine wordt postoperatief tweemaal daags gedurende 9 tot maximaal 12 dagen voortgezet, of totdat de patiënt volledig mobiel is, als deze situatie zich eerder voordoet.
Op het ogenblik bestaat er geen klinische ervaring, die het gebruik van Revasc gedurende meer dan 12 dagen rechtvaardigt
Gebruikelijke dosering Gebruik Revasc altijd precies volgens instructie van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 15 mg tweemaal daags in te spuiten gedurende 9 dagen tot maximaal 12 dagen in te spuiten.
De eerste injectie wordt u binnen 5 tot 15 minuten voor de operatie gegeven.
Wanneer u gedurende meer dan 12 dagen behandeld moet worden kan de arts u overzetten op een ander gelijksoortig geneesmiddel
23 Als u een nier- of leveraandoening heeft, zal de arts of verpleegkundige uw bloed op bloedstollingactiviteit regelmatig controleren en kan uw dosis of het doseringsschema overeenkomstig worden aangepast.
Wat u moet doen als u meer van Revasc heeft ontvangen dan u zou mogen Overdosering met Revasc kan leiden tot bloedingen.
Als dit gebeurt, wordt de toediening van Revasc gestopt en wordt een behandeling van de bloeding ingesteld.
Als een dosis is gemist Als een dosis van dit geneesmiddel wordt gemist, dient u deze zo spoedig mogelijk alsnog te ontvangen.
Als het bijna tijd voor de volgende dosis is, slaat u de gemiste dosis over en gaat u met het normale doseringsschema verder.
De dosering mag niet verdubbeld worden.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Revasc bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van die bijwerkingen kunnen op de effecten van de operatie zelf lijken.
De meest voorkomende bijwerking is bloeding.
Licht de arts of verpleegkundige zo snel mogelijk in als een van de volgende bijwerkingen optreedt, waarvan sommige met de bijwerkingen van de operatie zelf kunnen worden verward:
Vaak gemelde bijwerkingen (doet zich waarschijnlijk voor bij tussen de 1 op de 10 en 1 op de 100 patiënten):
Ongewone vermoeidheid of zwakte (anemie), misselijkheid, doorsijpelend vocht uit wonden, lage bloeddruk, koorts, aderontsteking soms met een stolsel, knobbels op injectieplekken, bloeduitstorting, opzwelling van de benen veroorzaakt door vloeistofretentie, niet-fatale allergische reacties..
Soms optredende bijwerkingen (doet zich waarschijnlijk voor bij tussen de 1 op de 100 en 1 op de 1000 patiënten):
Toename van leverenzymen, duizeligheid, slapeloosheid, verwardheid, ademloos zijn, braken (al dan niet met bloed), constipatie, bloed in uw urine, problemen met urineren, huiduitslag, jeuk (urticaria), lage kaliumspiegels in het bloed, brandend gevoel bij het plassen met ook een verhoogde urinelozingfrequentie, trage wondgenezing, neusbloedingen, hoge bloeddruk, pijn (inclusief pijn in benen, maag en/of op de borst).
Zelden optredende bijwerkingen (doet zich waarschijnlijk voor bij tussen de 1 op de 1000 en 1 op de 10000 patiënten):
Na opnieuw blootgesteld te zijn, zijn anti-hirudine-antilichamen opgemerkt.
Geïsoleerde gevallen van fatale bloedingen zijn gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U REVASC?
Buiten het bereik en zicht van kinderen houden.
Gebruik Revasc niet meer na de vervaldatum die staat vermeld op de doos en de verpakking.
Bewaren beneden 25 ° C.
Bewaar de injectieflacon en ampul in de buitenverpakking.
Na reconstitutie wordt direct gebruik aanbevolen.
De houdbaarheid in gebruik is echter aangetoond voor 24 uur tussen 2 ° C en 8 ° C (in een koelkast).
24 Revasc mag niet gebruikt worden als u merkt dat de oplossing voor injectie zichtbare deeltjes bevat
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Revasc
Het werkzame bestanddeel is desirudine (15 mg/0,5 ml poeder).
De andere bestanddelen in het poeder zijn magnesiumchloride en natriumhydroxide.
In het oplosmiddel zijn de bestanddelen mannitol en water.
Belangrijke informatie over enkele bestanddelen van Revasc
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,5 ml, d.w.z. in wezen ‘ natrium- vrij’.
Hoe ziet Revasc er uit en wat is de inhoud van de verpakking
Revasc bestaat uit een injectieflacon die een wit poeder bevat en een ampul die een transparant, kleurloos oplosmiddel voor oplossing voor injectie bevat.
Verpakkingsgrootten:
1 injectieflacon en 1 ampul in één pakket 2 injectieflacons en 2 ampullen in één pakket 10 injectieflacons en 10 ampullen in één pakket
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
De houder van de vergunning voor het in de handel brengen is:
Canyon Pharmaceuticals Limited 20-22 Bedford Row Londen WC1R 4JS Verenigd Koninkrijk
Fabrikant:
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D-79353 Bahlingen a.K.
Duitsland
Deze bijsluiter werd voor de laatste keer goedgekeurd in:
25
European Medicines Agency
EMEA/H/C/638
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REVATIO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Revatio?
Revatio is een geneesmiddel dat de werkzame stof sildenafil bevat.
Het is verkrijgbaar in de vorm van ronde witte tabletten (20 mg).
Wanneer wordt Revatio voorgeschreven?
Revatio wordt voorgeschreven voor de behandeling van pulmonale arteriële hypertensie (PAH) bij volwassen patiënten met functionele status klasse III om de inspanningscapaciteit (het vermogen lichamelijke activiteit uit te oefenen) te verbeteren.
PAH is een abnormaal hoge bloeddruk in de longslagader.
De ‘ klasse’ geeft de ernst van de aandoening aan: ‘ klasse III’ houdt een duidelijke beperking van de lichamelijke activiteit in.
Revatio is werkzaam gebleken bij primaire PAH (deze diagnose wordt gesteld als er geen andere oorzaak voor de hoge bloeddruk kan worden aangetoond) en PAH veroorzaakt door bindweefselziekte.
Aangezien het aantal patiënten met PAH klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en Revatio werd op 12 december 2003 aangewezen als weesgeneesmiddel (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Revatio gebruikt?
De behandeling met Revatio moet worden gestart en gecontroleerd door een arts die ervaring heeft met de behandeling van pulmonale arteriële hypertensie.
De aanbevolen dosis bedraagt 20 mg driemaal daags.
De tabletten moeten met een tussenpoze van 6 – 8 uur worden ingenomen, al dan niet met voedsel.
Deze moet alleen worden verlaagd als de patiënt de normale dosering niet verdraagt.
Revatio kan worden ingenomen met epoprostenol (een ander middel dat bij PAH wordt voorgeschreven).
Hoe werkt Revatio?
Pulmonale arteriële hypertensie is een slopende ziekte waarbij sprake is van ernstige vernauwing van de longbloedvaten.
Dit leidt tot een zeer hoge bloeddruk in de vaten die bloed van het hart naar de longen voeren.
Als gevolg hiervan kan er minder zuurstof in het bloed komen, zodat het moeilijker wordt om lichamelijke activiteit uit te voeren.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Drie doses Revatio (20, 40 en 80 mg) zijn bij 277 patiënten vergeleken met placebo (schijnbehandeling).
Een onderzoek vergeleek ook de effecten van toevoeging van Revatio of placebo aan epoprostenol bij 267 patiënten.
In dit onderzoek werd aangevangen met een dosis Revatio van 20 mg driemaal daags, die werd opgevoerd tot 40 mg en vervolgens tot 80 mg in respectievelijk week 4 en week 8.
Dit meet de inspanningscapaciteit van de patiënten.
Welke voordelen bleek Revatio tijdens de studies te hebben?
Patiënten konden na een behandeling met Revatio aanzienlijk verder lopen.
Voor de behandeling was de gemiddelde loopafstand 345 meter, die na een behandeling van 12 weken met 45 – 50 meter toenam.
Dit is weliswaar geen grote stijging, maar wel een belangrijke verbetering.
Aangezien de drie doses Revatio vergelijkbare effecten hadden, werd voor de laagste dosis (20 mg) gekozen.
Revatio was doeltreffender dan placebo als toevoeging aan epoprostenol: de afstand die de patiënten konden afleggen na 16 weken behandeling nam met respectievelijk 30,1 en 4,1 meter toe.
Welke risico’ s houdt het gebruik van Revatio in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn, blozen, dyspepsie (maag- en darmstoornissen), diarree en pijn in de ledematen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Revatio.
Revatio mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor sildenafil of enig ander bestanddeel van het middel.
Het mag ook niet worden ingenomen door patiënten die ooit (tijdelijk) hun gezichtsvermogen hebben verloren als gevolg van een probleem met de bloedtoevoer naar de oogzenuw (non-arteritic anterior ischemic optic neuropathy, NAION).
Revatio mag niet worden ingenomen in combinatie met nitraten (een groep geneesmiddelen ter behandeling van angina), met ketonazol of itraconazol (bestrijding van schimmelinfecties) of met ritonavir (behandeling van HIV-infectie).
Daar Revatio niet onderzocht is bij patiënten met ernstige leveraandoeningen, ernstige hypotensie (zeer lage bloeddruk) noch bij patiënten die kort geleden een beroerte of een myocardinfarct (hartaanval) hebben gehad, mogen zij het middel niet gebruiken.
Waarom is Revatio goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat Revatio een alternatieve behandeloptie biedt bij PAH en heeft besloten dat de voordelen van Revatio groter zijn dan de risico’ s voor de behandeling van PAH geclassificeerd als WHO functionele klasse III, om de inspanningscapaciteit te verbeteren.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Revatio.
Revatio werd oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ daar de aandoening zelden voorkomt en er hierdoor op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verlangde aanvullende informatie heeft geleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 25 augustus 2008 niet langer van kracht.
Welke maatregelen worden er genomen om een veilig gebruik van Revatio te waarborgen?
Voordat Revatio in iedere lidstaat op de markt wordt gebracht, zal de fabrikant een brief naar artsen, apothekers en verpleegkundig personeel zenden waarin hij duidelijk maakt dat het middel niet met nitraten mag worden ingenomen.
Overige informatie over Revatio:
De Europese Commissie heeft op op 28 oktober 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Revatio verleend aan Pfizer Limited.
2/3 Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Revatio.
Klik hier voor het volledige EPAR voor Revatio.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/05/318/001
Revatio
20 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/Alu)
90 tabletten
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Revatio 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 20 mg sildenafil (als citraat).
Revatio tabletten bevatten ook lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Witte, ronde, biconvexe filmomhulde tabletten, aan de ene zijde gemerkt met “ PFIZER” en aan de andere zijde met “ RVT 20”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met pulmonale arteriële hypertensie, geclassificeerd als WHO functionele klasse III, om de inspanningstolerantie te verbeteren.
Werkzaamheid is aangetoond bij primaire pulmonale hypertensie en pulmonale hypertensie geassocieerd met bindweefselziekte.
4.2 Dosering en wijze van toediening
Revatio is bedoeld voor oraal gebruik.
De behandeling dient alleen geïnitieerd en gecontroleerd te worden door een arts die ervaring heeft met de behandeling van pulmonale arteriële hypertensie.
In geval van klinische verslechtering ondanks de behandeling met Revatio, dienen alternatieve therapieën te worden overwogen.
Gebruik door volwassenen (≥ 18 jaar):
De aanbevolen dosering is 20 mg driemaal daags.
De tabletten moeten met tussenpozen van ongeveer 6 tot 8 uur worden ingenomen, al of niet in combinatie met voedsel.
Gebruik door ouderen (≥ 65 jaar):
Een aanpassing van de dosering is niet nodig bij ouderen.
De klinische werkzaamheid, gemeten als de 6-minuten loopafstand, zou minder kunnen zijn bij oudere patiënten.
Gebruik door patiënten met verminderde nierfunctie:
Bij patiënten met verminderde nierfunctie is aanpassing van de startdosering niet nodig, ook niet bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min).
Alleen als de behandeling niet goed wordt verdragen, dient een vermindering van de dosering tot 20 mg tweemaal daags te worden overwogen na een zorgvuldige afweging van de voordelen tegen de risico’ s.
Gebruik door patiënten met verminderde leverfunctie:
Bij patiënten met verminderde leverfunctie (Child-Pugh klasse A en B) is aanpassing van de startdosering niet nodig.
Alleen indien de behandeling niet goed wordt verdragen, dient een vermindering van de dosering tot 20 mg tweemaal daags te worden overwogen na een zorgvuldige afweging van de voordelen tegen de risico’ s.
Revatio is gecontraïndiceerd bij patiënten met ernstige leverfunctiestoornissen (Child Pugh klasse C), (zie rubriek 4.3).
2 Gebruik door kinderen en adolescenten (< 18 jaar):
De veiligheid en werkzaamheid bij kinderen en adolescenten zijn niet in uitgebreide gecontroleerde klinische studies onderzocht.
Daarom wordt het gebruik van sildenafil niet aanbevolen bij deze patiënten.
Stopzetten van de behandeling Beperkte gegevens suggereren dat het abrupt stoppen van de behandeling met Revatio niet geassocieerd is met een rebound verslechtering van pulmonale arteriële hypertensie.
Om echter het mogelijke optreden van plotselinge klinische verslechtering na de stopzetting te vermijden, dient een geleidelijke doseringsvermindering te worden overwogen.
Extra controle wordt aanbevolen tijdens de periode van afbouwen.
Gebruik door patiënten die andere geneesmiddelen gebruiken:
Er heeft een evaluatie plaatsgevonden van gelijktijdige toediening van sildenafil en intraveneus epoprostenol (zie rubrieken 4.8 en 5.1).
De veiligheid en werkzaamheid van sildenafil bij gelijktijdige toediening met andere behandelingen voor pulmonale arteriële hypertensie (bijv. bosentan, iloprost) zijn niet in gecontroleerde klinische studies onderzocht.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening.
De veiligheid en werkzaamheid van Revatio bij gelijktijdige toediening met andere PDE5-remmers zijn niet bestudeerd bij patiënten met pulmonale arteriële hypertensie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In overeenstemming met zijn bekende effecten op het stikstofoxide/cyclisch guanosinemonofosfaat (cGMP) mechanisme (zie rubriek 5.1), bleek sildenafil het hypotensieve effect van nitraten te versterken.
Gelijktijdige toediening van sildenafil met stikstofoxide-donoren (zoals amylnitriet) of nitraten in welke vorm dan ook is daarom gecontraïndiceerd.
Combinatie met sterke CYP3A4-remmers (bijv. ketoconazol, itraconazol, ritonavir) (zie rubriek 4.5).
Revatio is gecontraïndiceerd bij patiënten met visusverlies in één oog als gevolg van een niet-arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischaemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
De veiligheid van sildenafil is niet bestudeerd in de volgende subgroepen van patiënten en het gebruik ervan is daarom gecontraïndiceerd: ernstige leverfunctiestoornissen, recent doorgemaakte beroerte of myocardinfarct, ernstige hypotensie (bloeddruk < 90/50 mmHg) bij aanvang.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid van Revatio is niet vastgesteld bij patiënten met ernstige pulmonale arteriële hypertensie (functionele klasse IV).
Indien de klinische situatie verslechtert, dienen therapieën die aanbevolen zijn bij het ernstige stadium van de ziekte (bijv. epoprostenol) overwogen te worden (zie rubriek 4.2).
3 De voordeel/risico ratio van sildenafil is niet vastgesteld bij patiënten met functionele classificatie klasse I van pulmonale arteriële hypertensie.
Er zijn geen studies uitgevoerd bij verwante vormen van pulmonale arteriële hypertensie anders dan gerelateerd aan bindweefselziekte en chirurgische correctie.
De veiligheid van sildenafil is niet bestudeerd bij patiënten met bekende erfelijke degeneratieve afwijkingen van de retina zoals retinitis pigmentosa (een klein deel van deze patiënten heeft genetische afwijkingen van de fosfodiësterasen in de retina) en het gebruik ervan wordt daarom niet aangeraden.
In het algemeen dienen doseringsaanpassingen alleen te worden toegepast na een zorgvuldige afweging van de voordelen tegen de risico’ s.
Een verlaging van de dosering tot 20 mg tweemaal daags dient te worden overwogen wanneer sildenafil wordt toegediend aan patiënten die reeds worden behandeld met matige CYP3A4-remmers zoals erythromycine of saquinavir.
Een vermindering van de dosering tot 20 mg éénmaal daags wordt aanbevolen in geval van gelijktijdige toediening met CYP3A4-remmers van gemiddelde sterkte zoals clarithromycine, telithromycine en nefazodon.
Gelijktijdige toediening van sterke CYP3A4-remmers (bijv. ketoconazol, itraconazol, ritonavir) met sildenafil voor pulmonale arteriële hypertensie is gecontraïndiceerd (zie rubriek 4.3).
Doseringsaanpassingen van sildenafil kunnen nodig zijn bij gelijktijdige toediening van CYP3A4- inductoren (zie rubriek 4.5).
Bij het voorschrijven van sildenafil moeten artsen zorgvuldig overwegen of patiënten met bepaalde onderliggende aandoeningen negatieve effecten zouden kunnen ondervinden door de licht tot matige vaatverwijdende effecten van sildenafil, bijvoorbeeld patiënten met hypotensie, patiënten met vochtdepletie, ernstige linkerventrikel outflow-obstructie of autonome disfunctie (zie rubriek 4.4).
Sildenafil versterkt het hypotensieve effect van nitraten en daarom is gelijktijdig gebruik van Revatio met nitraten gecontraïndiceerd (zie rubriek 4.3).
Tijdens de post-marketing periode van sildenafil bij erectiestoornissen is een aantal ernstige cardiovasculaire voorvallen, waaronder myocardinfarct, instabiele angina pectoris, plotselinge hartdood, ventriculaire aritmie, hersenbloeding, TIA, hypertensie en hypotensie gerapporteerd gedurende het gebruik van sildenafil.
De meeste van deze patiënten, maar niet allemaal, hadden reeds aanwezige cardiovasculaire risicofactoren.
Van vele van deze voorvallen werd gemeld dat zij tijdens of kort na de geslachtsgemeenschap optraden en van enkele dat zij vlak na het gebruik van sildenafil optraden zonder dat daarbij seksuele activiteit plaatsvond.
Het is niet mogelijk om vast te stellen of deze voorvallen direct verband houden met deze of andere factoren.
Sildenafil dient met voorzichtigheid te worden gebruikt bij patiënten met anatomische misvormingen van de penis (zoals angulatie, caverneuze fibrose of de ziekte van Peyronie), of bij patiënten met aanleg voor priapisme (zoals bij sikkelcelanemie, multipel myeloom of leukemie).
Visusstoornissen en voorvallen van non-arteritic anterior ischaemic optic neuropathy zijn gemeld in relatie met de inname van sildenafil en andere PDE5-remmers.
De patiënt dient te worden geadviseerd, om in geval van een plotselinge visusstoornis het gebruik van Revatio stop te zetten en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
Voorzichtigheid wordt aangeraden bij de toediening van sildenafil aan patiënten die een alfablokker gebruiken, aangezien de gelijktijdige toediening kan leiden tot symptomatische hypotensie bij daarvoor gevoelige personen (zie rubriek 4.5).
Om de kans op orthostatische hypotensie te verkleinen, dienen de patiënten hemodynamisch stabiel te zijn ingesteld op alfablokkers voordat wordt gestart met de behandeling met sildenafil.
Artsen dienen hun patiënten te laten weten hoe ze moeten handelen in geval van symptomen van orthostatische hypotensie.
4 Uit onderzoek met menselijke bloedplaatjes blijkt, dat sildenafil in vitro het antiaggregatie-effect van natriumnitroprusside versterkt.
Er zijn geen gegevens bekend over de veiligheid van sildenafil bij patiënten met bloedingsstoornissen of een actief ulcus pepticum.
Daarom dient toediening van sildenafil aan deze patiënten alleen te geschieden na zorgvuldige afweging van de voordelen tegen de risico’ s.
Bij patiënten met pulmonale arteriële hypertensie kan er mogelijk een verhoogd risico zijn van bloedingen wanneer sildenafil wordt gestart bij patiënten die reeds een vitamine K antagonist gebruiken, met name bij patiënten met pulmonale arteriële hypertensie als gevolg van bindweefselziekte.
Er zijn geen gegevens beschikbaar over sildenafil bij patiënten met pulmonale arteriële hypertensie geassocieerd met pulmonale veno-occlusieve aandoeningen.
Er zijn echter gevallen van levensbedreigend pulmonaal oedeem gemeld met vaatverwijders (voornamelijk prostacycline) bij gebruik bij deze patiënten.
Daarom dient de mogelijkheid van een geassocieerde veno-occlusieve aandoening te worden overwogen, mochten tekenen van longoedeem zich voordoen wanneer sildenafil wordt toegediend aan patiënten met pulmonale hypertensie.
Lactosemonohydraat is aanwezig in de filmomhulling van de tablet.
Patiënten met zeldzame erfelijke aandoeningen van galactose-intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sildenafil In vitro onderzoek:
Sildenafilmetabolisme wordt hoofdzakelijk gemedieerd door de cytochroom P450 (CYP) isovormen 3A4 (hoofdroute) en 2C9 (nevenroute).
Remmers van deze iso-enzymen kunnen daarom de klaring van sildenafil verminderen en inductoren van deze iso-enzymen kunnen de klaring van sildenafil vergroten.
In vivo onderzoek:
Populatie-farmacokinetische analyse van de gegevens uit klinische studies naar pulmonale arteriële hypertensie liet zien dat de sildenafilklaring werd verminderd en/of de orale biologische beschikbaarheid werd vergroot bij gelijktijdige toediening met substraten van CYP3A4 en de combinatie van CYP3A4 substraten en bètablokkers.
Dit waren de enige factoren met een statistisch significante invloed op de farmacokinetiek van sildenafil bij patiënten met pulmonale arteriële hypertensie.
De blootstelling aan sildenafil bij patiënten die CYP3A4-substraten en CYP3A4- substraten plus bètablokkers gebruikten was respectievelijk 43% en 66% hoger dan bij patiënten die geen geneesmiddelen van deze klassen gebruikten.
De blootstelling aan sildenafil was vijfmaal hoger bij een dosering van 80 mg driemaal daags dan bij een dosering van 20 mg driemaal daags.
Deze concentratiereeks omvat de toename van de blootstelling aan sildenafil die werd waargenomen in speciaal opgezette onderzoeken naar geneesmiddelinteractie met CYP3A4-remmers (behalve sterkere CYP3A4-remmers zoals bijv. ketoconazol, itraconazol en ritonavir).
CYP3A4 inductoren leken een substantiële invloed op de farmacokinetiek van sildenafil te hebben bij patiënten met pulmonale arteriële hypertensie, hetgeen werd bevestigd in de in vivo interactiestudie met de CYP3A4 inductor bosentan.
Gelijktijdige toediening van bosentan (een matige inductor van CYP3A4, CYP2C9 en mogelijk CYP2C19) 125 mg tweemaal per dag met sildenafil 80 mg driemaal per dag (in de ‘ steady state’) gedurende 6 dagen bij gezonde vrijwilligers resulteerde in een 63% vermindering van de AUC van sildenafil.
Voorzichtigheid is geboden in geval van gelijktijdige toediening.
De werkzaamheid van sildenafil dient nauwkeurig te worden gecontroleerd bij patiënten die gelijktijdig sterke CYP3A4 inductoren gebruiken zoals carbamazepine, fenytoïne, fenobarbital, Sint Jans-kruid en rifampicine.
5 Gelijktijdige toediening van de HIV-proteaseremmer ritonavir, een zeer sterke P450-remmer, in de ‘ steady state’ (500 mg tweemaal daags) met sildenafil (100 mg enkele dosis) leidde tot een 300% (viervoudige) toename van de sildenafil-Cmax en een 1.000% (11-voudige) toename van de plasma- AUC van sildenafil.
Na 24 uur waren de plasmaspiegels van sildenafil nog ongeveer 200 ng/ml, vergeleken met ongeveer 5 ng/ml bij toediening van sildenafil alleen.
Dit is in overeenstemming met de uitgesproken effecten van ritonavir op een breed scala van P450-substraten.
Op grond van deze farmacokinetische bevindingen is gelijktijdig gebruik van sildenafil en ritonavir gecontraïndiceerd bij patiënten met pulmonale arteriële hypertensie (zie rubriek 4.3)
Gelijktijdige toediening van de HIV-proteaseremmer saquinavir, een CYP3A4-remmer, in de ‘ steady state’ (1200 mg driemaal daags) en sildenafil (100 mg enkele dosis) leidde tot een 140% toename van de Cmax van sildenafil en een 210% toename van de AUC van sildenafil.
Sildenafil had geen effect op de farmacokinetiek van saquinavir.
Bij gelijktijdige toediening van een enkele dosis van 100 mg sildenafil met erythromycine, een specifieke CYP3A4-remmer, in de ‘ steady state’ (500 mg tweemaal daags gedurende vijf dagen), nam de systemische blootstelling aan sildenafil (AUC) toe met 182%.
Bij normale gezonde mannelijke vrijwilligers waren er geen aanwijzingen voor een effect van azitromycine (500 mg per dag gedurende 3 dagen) op de AUC, Cmax, Tmax, eliminatiesnelheidsconstante of de daaruit volgende halfwaardetijd van sildenafil of zijn belangrijkste circulerende metaboliet.
Cimetidine (800 mg), een cytochroom P450-remmer en een niet-specifieke CYP3A4-remmer veroorzaakte een 56% toename van de plasmaconcentraties van sildenafil wanneer het samen met sildenafil (50 mg) werd toegediend aan gezonde vrijwilligers.
Sterke CYP3A4-remmers zoals ketoconazol en itraconazol hebben naar verwachting effecten vergelijkbaar met die van ritonavir (zie rubriek 4.3).
Van CYP3A4-remmers van gemiddelde sterkte (bijv. clarithromycine, telithromycine en nefazodon) wordt verwacht dat zij een effect hebben dat tussen dat van ritonavir en dat van matige CYP3A4-remmers (bijv. saquinavir/erythromycine) ligt, een zevenvoudige verhoging van de blootstelling wordt verondersteld.
Daarom worden doseringsaanpassingen aanbevolen bij gebruik van CYP3A4-remmers van gemiddelde sterkte (zie rubriek 4.4).
De populatie-farmacokinetische analyse bij patiënten met pulmonale arteriële hypertensie suggereerde dat gelijktijdige toediening van bètablokkers in combinatie met CYP3A4-substraten zou kunnen resulteren in een additionele toename in sildenafilblootstelling in vergelijking met toediening van CYP3A4-substraten alleen.
Grapefruitsap is een zwakke remmer van het CYP3A4-metabolisme in de darmwand en kan een lichte verhoging van de plasmaspiegels van sildenafil veroorzaken.
Enkelvoudige doses antacida (magnesiumhydroxide / aluminiumhydroxide) hadden geen effect op de biologische beschikbaarheid van sildenafil.
Gelijktijdige toediening van orale anticonceptiva (ethinyloestradiol 30 μ g en levonorgestrel 150 μ g) had geen effect op de farmacokinetiek van sildenafil.
Nicorandil is een hybride van een kaliumkanaalactivator en een nitraat.
Door de nitraatcomponent kan het ernstige interacties met sildenafil hebben.
6 Effect van sildenafil op andere geneesmiddelen In vitro onderzoek:
Sildenafil is een zwakke remmer van de cytochroom P450-isovormen 1A2, 2C9, 2C19, 2D6, 2E1 en 3A4 (IC50 > 150 μ M).
Er zijn geen gegevens over interacties van sildenafil met niet-specifieke fosfodiësteraseremmers zoals theofylline en dipyridamol.
In vivo onderzoek:
Bij gelijktijdige toediening van sildenafil (50 mg) met tolbutamide (250 mg) of warfarine (40 mg), die beide worden gemetaboliseerd door CYP2C9, werden geen significante interacties aangetoond.
Sildenafil had geen significant effect op de atorvastatineblootstelling (de AUC nam met 11% toe), hetgeen suggereert dat sildenafil geen klinisch relevant effect op CYP3A4 heeft.
Er werden geen interacties waargenomen tussen sildenafil (enkele dosis van 100 mg) en acenocoumarol.
Sildenafil (50 mg) potentieerde de verlenging van de bloedingstijd door acetylsalicylzuur (150 mg) niet.
Het bloeddrukverlagende effect van alcohol bij gezonde vrijwilligers met een gemiddelde maximum alcoholbloedspiegel van 80 mg/dl werd niet versterkt door sildenafil (50 mg).
Voorzichtigheid is geboden in geval van gelijktijdige toediening.
In een specifieke interactiestudie, waarin sildenafil (100 mg) gelijktijdig met amlodipine werd toegediend aan patiënten met verhoogde bloeddruk, werd een additionele daling van de bloeddruk in liggende houding van 8 mmHg waargenomen.
De daarbij horende additionele verlaging van de diastolische bloeddruk in liggende houding was 7 mmHg.
Deze additionele bloeddrukverlagingen waren vergelijkbaar met bloeddrukverlagingen die het gevolg waren van toediening van alleen sildenafil aan gezonde vrijwilligers.
In drie specifieke geneesmiddeleninteractiestudies werden de alfablokker doxazosine (4 mg en 8 mg) en sildenafil (25 mg, 50 mg of 100 mg) gelijktijdig toegediend aan patiënten met benigne prostaathyperplasie (BPH), die stabiel waren ingesteld op doxazosine.
In deze studiepopulaties werd een gemiddelde additionele daling van de systolische en diastolische bloeddruk in liggende houding van respectievelijk 7/7 mmHg, 9/5 mmHg en 8/4 mmHg waargenomen en een gemiddelde additionele daling van de bloeddruk in staande houding van respectievelijk 6/6 mmHg, 11/4 mmHg, en 4/5 mmHg.
Bij gelijktijdige toediening van sildenafil en doxazosine aan patiënten die stabiel waren ingesteld op doxazosine, werden af en toe symptomatische orthostatische hypotensie gerapporteerd, zoals duizeligheid en licht gevoel in het hoofd; er waren echter geen meldingen van syncope.
Gelijktijdige toediening van sildenafil aan patiënten die alfablokkers gebruiken kan leiden tot symptomatische hypotensie bij daarvoor gevoelige individuen (zie rubriek 4.4).
Sildenafil (100 mg enkele dosis) had geen invloed op de ‘ steady state’ farmacokinetiek van de HIV- proteaseremmer saquinavir, dat een CYP3A4 substraat/remmer is.
In overeenstemming met zijn bekende effecten op het stikstofmonoxide/cGMP mechanisme (zie rubriek 5.1), bleek sildenafil het hypotensieve effect van nitraten te versterken.
Gelijktijdige toediening van sildenafil met stikstofmonoxidedonoren of nitraten in welke vorm dan ook is daarom gecontraïndiceerd (zie rubriek 4.3).
Sildenafil had geen klinisch significante invloed op de plasmaspiegels van orale anticonceptiva (ethinyloestradiol 30 μ g en levonorgestrel 150 μ g).
7 4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van sildenafil door zwangere vrouwen.
Studies bij dieren geven geen directe of indirecte aanwijzingen voor schadelijke effecten met betrekking tot de zwangerschap en embryonale/foetale ontwikkeling.
Studies in dieren hebben toxiciteit laten zien met betrekking tot postnatale ontwikkeling (zie rubriek 5.3).
Vanwege gebrek aan gegevens mag Revatio niet gebruikt worden door zwangere vrouwen tenzij het strikt noodzakelijk is.
Het is onbekend of sildenafil overgaat in de moedermelk.
Revatio mag niet worden toegediend aan moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat in klinisch onderzoek van sildenafil duizeligheid en visusstoornissen zijn gerapporteerd, is het van belang dat patiënten weten hoe ze op Revatio reageren, voordat ze gaan autorijden of machines gaan bedienen.
Er zijn geen studies gedaan naar het effect op de rijvaardigheid en het vermogen machines te bedienen.
4.8 Bijwerkingen
In het belangrijkste placebogecontroleerde onderzoek naar Revatio bij pulmonale arteriële hypertensie, werden in totaal 207 patiënten behandeld met Revatio in dagelijkse doses die varieerden van 20 mg tot 80 mg driemaal daags en werden 70 patiënten behandeld met placebo.
De duur van de behandeling bedroeg 12 weken.
259 proefpersonen die het onderzoek voltooiden, werden opgenomen in een langlopend vervolgonderzoek.
Doses tot 80 mg driemaal daags (viermaal de aanbevolen dosis van 20 mg driemaal daags) werden bestudeerd (N=149 patiënten werden behandeld gedurende ten minste 1 jaar, 101 van hen met 80 mg driemaal daags).
De totale frequentie van stopzetten van de behandeling was laag bij patiënten die behandeld werden met de aanbevolen dagelijkse dosis van driemaal daags 20 mg sildenafil (2,9%) en was dezelfde als bij patiënten die placebo kregen (2,9%).
In een placebogecontroleerde studie van Revatio als toevoeging aan intraveneus epoprostenol bij pulmonale arteriële hypertensie werden in totaal 134 patiënten behandeld met Revatio (in een vaste titratie beginnend met 20 mg tot 40 mg en daarna 80 mg, driemaal daags) en epoprostenol; 131 patiënten werden behandeld met placebo en epoprostenol.
De duur van de behandeling was 16 weken.
De totale frequentie van stopzetten tengevolge van ongewenste voorvallen was bij de met sildenafil/epoprostenol behandelde patiënten 5,2% vergeleken met 10,7% bij de met placebo/epoprostenol behandelde patiënten.
Nieuw gerapporteerde bijwerkingen, die frequenter voorkwamen in de sildenafil/epoprostenolgroep, waren met bloed doorlopen ogen/rode ogen, wazig zien, verstopte neus, nachtelijk zweten, rugpijn en een droge mond.
De bekende bijwerkingen hoofdpijn, blozen, pijn in de extremiteiten en oedeem werden in een hogere frequentie waargenomen bij patiënten behandeld met sildenafil/epoprostenol vergeleken met patiënten behandeld met placebo/epoprostenol.
In de twee placebogecontroleerde studies waren de bijwerkingen in het algemeen licht tot matig- ernstig.
De meest gerapporteerde bijwerkingen die optraden (vaker of gelijk aan 10%) bij Revatio in vergelijking met placebo waren hoofdpijn, blozen, dyspepsie, diarree en pijn in de armen of benen.
8 In de onderstaande tabel worden bijwerkingen weergegeven die voorkwamen bij > 1% van de patiënten die met Revatio behandeld werden en die vaker (> 1% verschil) voorkwamen bij Revatio in de belangrijkste studie of in de Revatio gecombineerde gegevensverzameling van beide placebogecontroleerde studies van pulmonale arteriële hypertensie bij doses van 20, 40 of 80 mg driemaal daags.
Ze worden weergegeven per klasse en frequentiegroep (zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100) en onbekend (kan niet geschat worden op basis van de beschikbare gegevens)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/Orgaanklasse volgens MedDRA Infecties en parasitaire aandoeningen
Bijwerking
Vaak Bloed- en lymfestelselaandoeningen
Cellulitis, influenza, sinusitis niet nader gespecificeerd
Vaak
Niet nader gespecificeerde anemie
Voedings- en stofwisselingsstoornissen
Vaak
Vochtretentie
Psychische stoornissen Vaak Slapeloosheid, angst
Zenuwstelselaandoeningen Zeer vaak Vaak
Hoofdpijn Migraine niet nader gespecificeerd, tremor, paresthesie, branderig gevoel niet nader gespecificeerd, hypesthesie
Oogaandoeningen
Vaak
Retinale bloeding, visusstoornissen niet nader gespecificeerd, wazig zien, fotofobie, chromatopsie, cyanopsie, oogirritatie, met bloed doorlopen ogen/rode ogen, Verminderde gezichtsscherpte, diplopie,
Vaak Onbekend
Vertigo Plotselinge doofheid *
Bloedvataandoeningen Zeer vaak
Blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Bronchitis niet nader gespecificeerd, epistaxis, rhinitis niet nader gespecificeerd, hoest, verstopte neus
Maagdarmstelselaandoeningen Zeer vaak Vaak
Diarree, dyspepsie Gastritis niet nader gespecificeerd, gastro- enteritis niet nader gespecificeerd, gastro- oesofagale refluxaandoening, aambeien, opzwelling van de buik, droge mond
9 Huid- en onderhuidaandoeningen Vaak Alopecia, erytheem, nachtelijk zweten Onbekend
Huiduitslag
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Zeer vaak Vaak
Pijn in armen of benen Spierpijn, rugpijn
Voortplantingsstelsel- en borstaandoeningen Soms Gynaecomastie Onbekend
Priapisme, aanhoudende erectie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
Koorts
* Plotselinge vermindering of verlies van gehoor is in een klein aantal gevallen na het op de markt komen en in klinische studies gerapporteerd bij het gebruik van alle PDE5-remmers waaronder sildenafil.
Non-arteritic anterior ischaemic optic neuropathy (NAION), retinale bloedvatocclusie, gezichtsvelddefect.
4.9 Overdosering
In onderzoeken bij vrijwilligers met eenmalige doseringen tot 800 mg waren de bijwerkingen gelijk aan die bij lagere doseringen, zij het ernstiger en met een toegenomen incidentie.
Bij enkelvoudige doses van 200 mg was de incidentie van bijwerkingen (hoofdpijn, blozen, duizeligheid, dyspepsie, verstopte neus en visusstoornissen) verhoogd.
Bij overdosering moeten de noodzakelijke standaard ondersteunende maatregelen worden getroffen.
Nierdialyse zal de klaring van sildenafil waarschijnlijk niet kunnen versnellen, aangezien sildenafil zich sterk bindt aan plasma-eiwitten en niet via de urine wordt geëlimineerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Geneesmiddelen gebruikt bij erectiestoornissen, ATC code:
G04B E03
10 Sildenafil is een sterke en selectieve remmer van cyclisch guanosinemonofosfaat (cGMP) - specifiek fosfodiësterase type 5 (PDE5), het enzym dat verantwoordelijk is voor de afbraak van cGMP.
Naast de aanwezigheid van dit enzym in het corpus cavernosum van de penis, is PDE5 ook aanwezig in het pulmonale vaatstelsel.
Sildenafil verhoogt dus de hoeveelheid cGMP in de gladde spiercellen in de longvaten, waardoor relaxatie optreedt.
Bij patiënten met pulmonale arteriële hypertensie kan dit leiden tot vasodilatatie van het pulmonale vaatbed en, in mindere mate, tot vasodilatatie in de systemische circulatie.
In vitro onderzoek heeft aangetoond dat sildenafil selectief is voor PDE5.
Het effect op PDE5 is sterker dan op andere bekende fosfodiësterases.
Het is 10 keer selectiever voor PDE5 dan voor PDE6, dat betrokken is bij het fototransductiemechanisme in de retina.
De selectiviteit voor PDE5 is 80 maal groter dan voor PDE1 en meer dan 700 maal groter dan voor PDE2, 3, 4, 7, 8, 9, 10 en 11.
Met name is de selectiviteit van sildenafil voor PDE5 meer dan 4000 maal groter dan die voor PDE3, de cAMP- specifieke fosfodiësterase isovorm dat een rol speelt bij de regulering van de contractiliteit van het hart.
Sildenafil veroorzaakt een lichte en voorbijgaande daling van de systemische bloeddruk die in de meeste gevallen geen klinische verschijnselen tot gevolg heeft.
Na langdurig gebruik van 80 mg driemaal daags door patiënten met systemische hypertensie was de gemiddelde verandering ten opzichte van de uitgangswaarde in de systolische en diastolische bloeddruk een afname van respectievelijk 9,4 mmHg en 9,1 mmHg.
Na langdurig gebruik van 80 mg driemaal daags door patiënten met pulmonale arteriële hypertensie, werd een geringere afname van de bloeddruk gevonden (een verlaging van zowel de systolische als de diastolische bloeddruk met 2 mmHg).
Bij de aanbevolen dosering van 20 mg driemaal daags zijn geen verminderingen in systolische of diastolische bloeddruk waargenomen.
Enkelvoudige orale doses van sildenafil tot 100 mg hadden bij gezonde vrijwilligers geen klinisch relevante invloed op het ECG.
Na langdurig gebruik van 80 mg driemaal daags door patiënten met pulmonale arteriële hypertensie werden geen klinisch relevante effecten op het ECG gerapporteerd.
In een studie naar de hemodynamische effecten van een eenmalige orale toediening van 100 mg sildenafil bij 14 patiënten met ernstige coronaire hartziekten (> 70% vernauwing van tenminste één kransslagader) daalde de gemiddelde systolische en diastolische bloeddruk in rust met respectievelijk 7% en 6%, vergeleken met de uitgangswaarde.
De gemiddelde pulmonale systolische bloeddruk daalde met 9%.
Sildenafil had geen effect op het hartminuutvolume en verstoorde de bloedstroom door de vernauwde kransslagaders niet.
Er werd hiervoor gebruik gemaakt van de Farnsworth- Munsell 100 kleurschakeringtest.
Het veronderstelde mechanisme voor deze verandering in kleuronderscheidend vermogen is gerelateerd aan de remming van PDE6, dat betrokken is bij de fototransductiecascade van de retina.
Sildenafil heeft geen effect op de gezichtsscherpte of de contrastgevoeligheid.
In een kleinschalige, placebogecontroleerde studie bij patiënten met vastgestelde maculaire degeneratie op jonge leeftijd (n=9), toonde sildenafil (enkele dosis, 100 mg) geen significante verschillen in de uitgevoerde visuele testen (gezichtsscherpte, macula onderzoek, kleuronderscheidend vermogen met gesimuleerd verkeerslicht, Humphrey perimeter en fotostress).
11 Werkzaamheid bij volwassen patiënten met pulmonale arteriële hypertensie (PAH) Een gerandomiseerd, dubbelblind, placebogecontroleerd onderzoek werd uitgevoerd bij 278 patiënten met primaire pulmonale hypertensie, PAH geassocieerd met bindweefselziekte en PAH na chirurgische correctie van congenitale hartafwijkingen.
Patiënten werden gerandomiseerd naar één van de vier behandelgroepen: placebo, sildenafil 20 mg, sildenafil 40 mg of sildenafil 80 mg, driemaal daags.
Van de 278 gerandomiseerde patiënten kregen er 277 minstens één dosis onderzoeksmedicatie.
De onderzoekspopulatie bestond uit 68 (25%) mannen en 209 (75%) vrouwen, met een gemiddelde leeftijd van 49 jaar (spreiding 18 tot 81 jaar) en met een baseline 6-minuten loopafstand tussen 100 en 450 meter (inclusief) (gemiddelde:
344 meter).
175 van de geïncludeerde patiënten (63%) werden gediagnosticeerd met primaire pulmonale hypertensie, 84 (30%) werden gediagnosticeerd met PAH geassocieerd met bindweefselziekte en 18 (7%) van de patiënten werden gediagnosticeerd met PAH na chirurgische correctie van aangeboren hartafwijkingen.
De meeste patiënten behoorden aanvankelijk tot WHO Functionele Klasse II (107/277, 39%) of III (160/277, 58%) met een gemiddelde baseline 6- minuten loopafstand van respectievelijk 378 en 326 meter; minder patiënten behoorden tot Klasse I (1/277, 0,4%) of IV (9/277, 3%).
Patiënten met een linkerventrikel-ejectiefractie < 45% of een linkerventrikel-verkortingsfractie < 0,2 werden niet in het onderzoek opgenomen.
Sildenafil (of placebo) werd toegevoegd aan de basismedicatie van de patiënten, die onder andere kon bestaan uit een combinatie van antistollingsmedicatie, digoxine, calciumkanaalblokkers, diuretica of zuurstof.
Het gebruik van prostacycline of verwante stoffen en endothelinereceptorantagonisten was niet toegestaan als aanvullende therapie, net zo min als argininesuppletie.
Patiënten die eerder niet hadden gereageerd op behandeling met bosentan werden geëxcludeerd van de studie.
Het primaire eindpunt voor werkzaamheid was de verandering van de 6-minuten loopafstand in week 12 ten opzichte van baseline.
Een statistisch significante toename van de 6-minuten loopafstand in vergelijking met placebo werd waargenomen in alle 3 sildenafildosisgroepen.
De placebogecorrigeerde toenames van de loopafstand bedroegen respectievelijk 45 meter (p < 0,0001), 46 meter (p < 0,0001) en 50 meter (p < 0,0001) voor sildenafil 20 mg, 40 mg en 80 mg.
Er was geen significant verschil in effect tussen de verschillende doses sildenafil.
De verbetering van de loopafstand werd duidelijk na 4 weken behandeling en het effect hield aan in de weken 8 en 12.
De resultaten waren over het algemeen consistent in subgroepen ten aanzien van baseline loopafstand, etiologie (primaire en met bindweefselziekte geassocieerde PAH), WHO functionele klasse, geslacht, ras, locatie, gemiddelde pulmonale arteriële bloeddruk en pulmonale vaatweerstandsindex (PVWI).
Bij patiënten werd met alle doses sildenafil, in vergelijking met placebo, een statistisch significante verlaging van de gemiddelde pulmonale arteriële druk (mPAP) bereikt.
Het placebogecorrigeerde behandelingseffect was – 2,7 mmHg (p=0,04) voor sildenafil 20 mg driemaal daags.
Er was geen bewijs voor een verschil in effect tussen sildenafil 20 mg en de onderzochte hogere doseringen.
De gemiddelde verandering ten opzichte van de baseline van de pulmonale vaatweerstand (PVW) was – 122 dyne.sec/cm5 voor sildenafil 20 mg driemaal daags.
De procentuele vermindering van PVW voor sildenafil 20 mg na 12 weken (11,2%) was proportioneel groter dan de vermindering van de systemische vaatweerstand (SVW) (7,2%).
Het effect van sildenafil op de mortaliteit is onbekend.
Werkzaamheid bij volwassen patiënten met PAH (indien gebruikt in combinatie met epoprostenol) Er is een gerandomiseerd, dubbelblind, placebogecontroleerd onderzoek uitgevoerd bij 267 patiënten met PAH, die waren gestabiliseerd op intraveneus epoprostenol.
Onder de PAH-patiënten waren personen met Primaire Pulmonale Arteriële Hypertensie (212/267, 79%) en met PAH geassocieerd met bindweefselziekte (55/267, 21%) geïncludeerd.
De meeste patiënten behoorden op uitgangsniveau tot WHO Functionele Klasse II (68/267, 26%) of III (175/267, 66%); minder patiënten behoorden tot Klasse I (3/267, 1%) of IV (16/267, 6%); voor een paar patiënten (5/267, 2%) was de WHO Functionele Klasse onbekend.
De patiënten werden gerandomiseerd op placebo of sildenafil (in een vaste titratie beginnend met 20 mg tot 40 mg en daarna 80 mg, driemaal daags), indien gebruikt in combinatie met intraveneus epoprostenol.
12 Het primaire eindpunt van de werkzaamheid was de verandering van de 6-minuten loopafstand in week 16 ten opzichte van de uitgangswaarde.
Vergeleken met placebo was er een statistisch significant voordeel van sildenafil in de 6-minuten loopafstand.
Er werd een gemiddelde, placebogecorrigeerde toename in de loopafstand van 26 meter waargenomen ten gunste van sildenafil (95% CI:
10,8; 41,2) (p=0,0009).
Voor patiënten bij wie de uitgangswaarde van de loopafstand ≥ 325 meter was, was het effect van de behandeling 38,4 meter ten gunste van sildenafil; voor patiënten bij wie de uitgangswaarde van de loopafstand < 325 meter was, was het effect van de behandeling 2,3 meter ten gunste van placebo.
Voor patiënten met primaire PAH was het effect van de behandeling 31,1 meter vergeleken met 7,7 meter voor patiënten met PAH geassocieerd met bindweefselziekte.
Het verschil in resultaten tussen deze randomisatie subgroepen kan, door de beperkte grootte van de groepen, bij toeval ontstaan zijn.
Patiënten op sildenafil bereikten een statistisch significante afname in gemiddelde Pulmonale Arteriële Druk (mPAP) vergeleken met de placebopatiënten.
Een gemiddeld placebogecorrigeerd behandelingseffect van -3,9 mmHg werd waargenomen ten gunste van sildenafil (95% CI: -5,7; -2,1) (p=0,00003).
5.2 Farmacokinetische eigenschappen
Absorptie:
Sildenafil wordt snel geabsorbeerd.
60 minuten) na orale toediening in nuchtere toestand.
De gemiddelde absolute orale biologische beschikbaarheid is 41% (spreiding 25 - 63%).
Na een driemaal daagse orale dosering sildenafil nemen de AUC en de Cmax proportioneel toe met de dosis over het doseringsgebied van 20-40 mg.
Na orale driemaal daagse dosering van 80 mg is een grotere dan proportionele toename van de sildenafil plasmaspiegels waargenomen.
Bij patiënten met pulmonale arteriële hypertensie was de orale biologische beschikbaarheid van sildenafil na driemaal daags 80 mg gemiddeld 43% (90% BI:
27% - 60%) hoger in vergelijking met de lagere doses.
Als sildenafil samen met voedsel wordt ingenomen, wordt de absorptiesnelheid verminderd met een gemiddelde vertraging van de Tmax van 60 minuten en een gemiddelde afname van Cmax van 29%, maar de mate van absorptie wordt niet significant beïnvloed (AUC met 11% verminderd).
Verdeling:
Het gemiddelde verdelingsvolume tijdens steady-state (Vss) van sildenafil bedraagt 105 l, hetgeen de verdeling over de weefsels aangeeft.
Na orale doses van 20 mg driemaal daags bedraagt de gemiddelde maximum totale plasmaconcentratie van sildenafil in de ‘ steady state’ ongeveer 113 ng/ml.
Sildenafil en zijn belangrijkste circulerende N-desmethyl-metaboliet zijn voor ongeveer 96% aan plasma- eiwitten gebonden.
De eiwitbinding is onafhankelijk van de totale geneesmiddelconcentratie.
Metabolisme:
Sildenafil wordt vooral geklaard door de microsomale hepatische iso-enzymen CYP3A4 (hoofdroute) en CYP2C9 (nevenroute).
De belangrijkste circulerende metaboliet ontstaat door N-demethylering van sildenafil.
Het fosfodiësterase-selectiviteitsprofiel van deze metaboliet is vergelijkbaar met dat van sildenafil en het heeft in vergelijking met de moederstof een in vitro werkzaamheid voor PDE5 van ongeveer 50%.
De N-desmethyl-metaboliet wordt verder gemetaboliseerd, met een terminale eliminatiehalfwaardetijd van circa 4 uur.
Bij patiënten met pulmonale arteriële hypertensie zijn de plasmaspiegels van de N-desmethyl-metaboliet echter ongeveer 72% van die van sildenafil na driemaal daagse dosering van 20 mg, (hetgeen neerkomt op een bijdrage van 36% aan het farmacologische effect van sildenafil).
Het hieruit volgende effect op de werkzaamheid is niet bekend.
13 Eliminatie:
De totale lichaamsklaring van sildenafil is 41 l/u, met een terminale eliminatiehalfwaardetijd van 3-5 uur.
Na orale of intraveneuze toediening wordt sildenafil voor het grootste deel als metabolieten in de feces uitgescheiden (ongeveer 80% van de oraal toegediende dosis) en in mindere mate via de urine (ongeveer 13% van de oraal toegediende dosis).
Farmacokinetiek bij speciale patiëntgroepen Ouderen:
Bij oudere gezonde vrijwilligers (65 jaar en ouder) was de klaring van sildenafil verminderd, resulterend in ongeveer 90% hogere plasmaconcentraties van sildenafil en de actieve N-desmethyl- metaboliet dan de concentraties die bij jongere gezonde vrijwilligers (18-45 jaar) werden aangetroffen.
Door leeftijdsgebonden verschillen in de plasma-eiwitbinding was de bijbehorende toename van de ongebonden sildenafil plasmaconcentratie ongeveer 40%.
Nierfunctiestoornissen:
Bij vrijwilligers met een lichte tot matige nierfunctiestoornis (creatinineklaring = 30-80 ml/min) was de farmacokinetiek van sildenafil na toediening van een enkelvoudige orale dosis van 50 mg niet veranderd.
Bij vrijwilligers met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) was de klaring van sildenafil verminderd, hetgeen leidde tot een gemiddelde toename van de AUC en de Cmax van respectievelijk 100% en 88% in vergelijking met vrijwilligers van dezelfde leeftijd zonder nierfunctiestoornis.
Bovendien zijn de AUC en de Cmax van de N-desmethyl-metaboliet ook significant verhoogd met respectievelijk 200% en 79% bij mensen met ernstige nierfunctiestoornissen in vergelijking met mensen met een normale nierfunctie.
Leverfunctiestoornissen:
Bij vrijwilligers met lichte tot matig-ernstige levercirrose (Child-Pugh klasse A en B) was de klaring van sildenafil verminderd, wat leidde tot een verhoging van de AUC (85%) en de Cmax (47%) in vergelijking met vrijwilligers van dezelfde leeftijd zonder leverfunctiestoornis.
Bovendien waren de AUC en Cmax-waarden voor de N-desmethyl-metaboliet significant verhoogd met respectievelijk 154% en 87% bij personen met cirrose in vergelijking met personen met een normale leverfunctie.
De farmacokinetiek van sildenafil bij patiënten met ernstige leverfunctiestoornissen is niet onderzocht.
Populatiefarmacokinetiek:
Bij patiënten met pulmonale arteriële hypertensie waren de gemiddelde concentraties in de ‘ steady state’ binnen de onderzochte dosisspreiding van 20 – 80 mg driemaal daags 20 – 50% hoger dan bij gezonde vrijwilligers.
De Cmin was tweemaal zo hoog als bij gezonde vrijwilligers.
Beide bevindingen suggereren een lagere klaring en/of een hogere orale biologische beschikbaarheid van sildenafil bij patiënten met pulmonale arteriële hypertensie in vergelijking met gezonde vrijwilligers.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit conventioneel niet-klinisch onderzoek naar veiligheidsfarmacologie, toxiciteit bij herhaalde doseringen, genotoxiciteit en potentiële carcinogeniteit, vruchtbaarheid en embryonale/foetale ontwikkeling hebben geen bijzonder gevaar voor de mens aan het licht gebracht.
In jongen van ratten die pre- en postnataal behandeld waren met 60 mg/kg sildenafil, werden een verminderde nestgrootte, een lager jonggewicht op dag 1 en een verminderde 4-daagse overleving gezien bij blootstellingen die ongeveer vijftig keer de verwachte humane blootstelling bij driemaal daags 20 mg bedroegen.
Deze effecten werden waargenomen bij blootstellingen die voldoende hoger dan de maximale humane blootstelling geacht werden om te wijzen op weinig relevantie voor klinisch gebruik.
14 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose calciumwaterstoffosfaat (watervrij) natriumcroscarmellose magnesiumstearaat
Filmomhulling: hypromellose titaandioxide (E171) lactosemonohydraat glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/Aluminium blisterverpakking met 90 tabletten (15 tabletten per doordrukstrip) in een kartonnen buitenverpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/318/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 oktober 2005
15 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
16 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
17 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer PGM Zone Industrielle, 29 route des Industries 37530 Pocé-sur-Cisse FRANKRIJK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
- VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN
DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 1.1 overgelegd in Module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, is opgezet en functioneert voordat het product op de markt wordt gebracht.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich studies en aanvullende farmacovigilantie-activiteiten uit te voeren die staan beschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 2.1 van het Risk Management Plan (RMP) overgelegd in Module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen, en alle daaropvolgende met de CHMP overeengekomen herzieningen van het RMP.
Conform de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient het herziene Risk Management Plan tegelijk met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
Daarnaast dient een herzien RMP te worden ingediend • wanneer nieuwe informatie is verkregen die van invloed kan zijn op de huidige veiligheidsspecificatie, het Farmacovigilantieplan of activiteiten op het gebied van risicominimalisatie • binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicominimalisatie) mijlpaal • op verzoek van het Europese Geneesmiddelen Bureau (EMEA).
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Revatio 20 mg filmomhulde tabletten Sildenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 20 mg sildenafil (als citraat).
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat Zie bijsluiter voor nadere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/318/001
13.
PARTIJNUMMER
< Charge: > < Lot: >
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Revatio 20 mg
22 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Revatio 20 mg Sildenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
< Charge: > < Lot: >
5.
OVERIGE
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Revatio 20 mg filmomhulde tabletten Sildenafilcitraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Revatio is en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Revatio inneemt 3.
Hoe wordt Revatio ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Revatio 6.
Aanvullende informatie
1.
WAT IS REVATIO EN WAARVOOR WORDT HET GEBRUIKT?
Revatio behoort tot een groep van geneesmiddelen, fosfodiësterase type 5-remmers genoemd.
Revatio verlaagt de pulmonaire bloeddruk door de bloedvaten in de longen te verwijden.
Revatio wordt gebruikt voor de behandeling van pulmonale arteriële hypertensie (hoge bloeddruk in de bloedvaten van de longen).
2.
WAT U MOET WETEN VOORDAT U REVATIO INNEEMT
Neem Revatio niet in
− Als u allergisch (overgevoelig) bent voor sildenafil of voor één van de andere bestanddelen van Revatio.
− Als u geneesmiddelen gebruikt die nitraten bevatten of stikstofmonoxide donoren, zoals amylnitriet (“ poppers”).
Deze medicijnen worden vaak ter verlichting van angina pectoris (of “ pijn op de borst”) gegeven.
Revatio kan een sterke toename van de effecten van deze geneesmiddelen veroorzaken.
Vertel het uw arts als u een van deze medicijnen gebruikt.
Als u dit niet zeker weet, vraag het dan aan uw arts of apotheker.
− Als u recent een beroerte of een hartaanval heeft gehad of als u een ernstige leveraandoening heeft of verlaagde bloeddruk (< 90/50 mmHg).
− Als u een geneesmiddel gebruikt dat ketoconazol of itraconazol (om schimmelinfecties te behandelen) bevat of dat ritonavir (voor HIV) bevat.
− Als u ooit verlies van het gezichtsvermogen heeft gehad vanwege non-arteritic anterior ischaemic optic neuropathy (NAION).
25 Wees extra voorzichtig met Revatio
Vertel uw arts
- Als u ernstige hartproblemen heeft.
- Als u lijdt aan Retinitis pigmentosa (een zeldzame erfelijke oogziekte).
- Als u lijdt aan sikkelcelanemie (een afwijking van de rode bloedlichaampjes), leukemie (kanker
van de bloedcellen), multipel myeloom (beenmergkanker), of als u een ziekte of misvorming van uw penis heeft.
- Als u een maagzweer of bloedingsstoornis (zoals hemofilie) heeft of als u regelmatig een
bloedneus heeft.
- Als uw ziekte wordt veroorzaakt door een afgesloten of vernauwde ader in de longen in plaats
van door een afgesloten of vernauwde slagader.
- Als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan de
inname van Revatio en neem onmiddellijk contact op met uw arts.
Speciale voorzorgen bij kinderen en adolescenten Revatio mag niet worden gebruikt door kinderen en adolescenten jonger dan 18 jaar
Het kan namelijk nodig zijn dat uw dosis moet worden aangepast.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u andere therapieën gebruikt voor de behandeling van pulmonale hypertensie, vraag dan uw arts of apotheker om advies voordat u Revatio inneemt.
Als u geneesmiddelen gebruikt die de bloedstolling remmen (bijvoorbeeld warfarine), vertel dit dan aan uw arts of apotheker voordat u Revatio inneemt.
Als u andere geneesmiddelen gebruikt die erythromycine, clarithromycine, telithromycine (dit zijn antibiotica voor de behandeling van bepaalde bacteriële infecties), saquinavir (voor HIV) of nefazodon (voor depressie) bevatten, vraag dan uw arts of apotheker om advies voordat u Revatio inneemt, omdat het mogelijk nodig is om uw dosering aan te passen.
Als u geneesmiddelen gebruikt die ketoconazol of itraconazol bevatten voor de behandeling van een schimmelinfectie, mag u geen Revatio gebruiken.
Revatio kan een belangrijke toename geven van de effecten van nitraten en stikstofmonoxide donoren zoals amylnitriet (“ poppers”).
Deze geneesmiddelen worden vaak ter verlichting van angina pectoris (of “ pijn op de borst”) gegeven.
Als u deze middelen gebruikt, mag u geen Revatio gebruiken.
Als u ritonavir gebruikt voor de behandeling van HIV-infectie, mag u geen Revatio gebruiken.
Als u een alfablokker gebruikt voor de behandeling van hoge bloeddruk of prostaatproblemen, vraag dan uw arts of apotheker om advies voordat u Revatio inneemt.
Inname van Revatio met voedsel en drank Revatio kan met of zonder voedsel worden ingenomen.
26 Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u Revatio inneemt als u zwanger bent of denkt dat u zwanger zou kunnen zijn.
Revatio mag niet tijdens de zwangerschap worden gebruikt tenzij het absoluut noodzakelijk is.
Stop met het geven van borstvoeding wanneer u begint met de Revatiobehandeling.
Revatio mag niet worden gebruikt door vrouwen die borstvoeding geven, omdat het niet bekend is of het geneesmiddel overgaat in de moedermelk.
Rijvaardigheid en het gebruik van machines Revatio kan duizeligheid veroorzaken en kan het gezichtsvermogen beïnvloeden.
U dient zich ervan bewust te zijn hoe u op het geneesmiddel reageert voordat u gaat autorijden of machines gaat gebruiken.
Belangrijke informatie over enkele bestanddelen van Revatio Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, raadpleeg dan uw arts alvorens dit geneesmiddel in te nemen.
3.
HOE WORDT REVATIO INGENOMEN?
Volg bij inname van Revatio nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Innemen met of zonder voedsel.
Wat u moet doen als u meer van Revatio heeft ingenomen dan u zou mogen
U mag nooit meer tabletten innemen dan uw arts heeft voorgeschreven.
Als u toch teveel tabletten heeft ingenomen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Revatio in te nemen
Als u vergeet om Revatio in te nemen, neem dan zo snel mogelijk een dosis en ga dan volgens het gebruikelijke tijdschema verder.
Neem nooit een dubbele dosis om zo de vergeten dosis in te halen.
Als u stopt met het innemen van Revatio
Plotseling stoppen met uw behandeling met Revatio kan ertoe leiden dat uw verschijnselen erger worden.
Stop niet met het innemen van Revatio tenzij uw arts u zegt dit te doen.
Uw arts zal u mogelijk aanraden de dosering over een paar dagen te verminderen alvorens volledig te stoppen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Revatio bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In klinisch onderzoek waren zeer vaak gerapporteerde bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) hoofdpijn, blozen, spijsverteringsstoornissen, diarree en pijn in de armen of benen.
27 Andere vaak gerapporteerde bijwerkingen (waargenomen bij minder dan 1 op de 10, maar meer dan 1 op de 100 patiënten) waren onder andere: infectie onder de huid, griepachtige symptomen, sinusitis (neusbijholteontsteking), bloedarmoede, vocht vasthouden, slaapproblemen, angst, migraine, tremor (beven), tintelingen, branderig gevoel, verminderd gevoel op de huid, bloeding aan de achterzijde van het oog, verandering van het gezichtsvermogen, wazig zien en lichtovergevoeligheid, effecten op het kleurenzien, oogirritatie, met bloed doorlopen ogen/rode ogen, duizelingen, bronchitis, bloedneus, loopneus, hoesten, verstopte neus, maagontsteking, maagdarmontsteking, zuurbranden, aambeien, opgezwollen buik, droge mond, haarverlies, roodheid van de huid, nachtelijk zweten, spierpijn, rugpijn en verhoogde lichaamstemperatuur.
Andere, minder frequent gemelde bijwerkingen (waargenomen bij minder dan 1 op de 100, maar meer dan 1 op de 1000 patiënten) zijn: verminderde gezichtsscherpte, dubbelzien, abnormaal gevoel in het oog en borstvergroting bij mannen.
Huiduitslag is ook gerapporteerd.
Plotselinge vermindering of verlies van gehoor is gerapporteerd.
Revatio bevat hetzelfde werkzame bestanddeel, sildenafil, als gebruikt in Viagra dat gebruikt wordt voor de behandeling van mannen met erectiestoornissen.
Sildenafil behoort tot een klasse van geneesmiddelen die de fosfodiësterase type 5 (PDE5) remmers wordt genoemd.
Bij gebruik voor de behandeling van erectiestoornissen zijn de volgende bijwerkingen die verband houden met het gezichtsvermogen gerapporteerd met PDE5-remmers, waaronder sildenafil: gedeeltelijke, plotselinge, tijdelijke of permanente vermindering of verlies van het gezichtsvermogen in één oog of in beide ogen.
Aanhoudende en soms pijnlijke erecties zijn gerapporteerd na inname van sildenafil.
Als bij u een dergelijke erectie optreedt, die zonder onderbreking langer dan 4 uur duurt, dient u onmiddellijk een arts te raadplegen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REVATIO?
Buiten het bereik en zicht van kinderen houden.
Gebruik Revatio niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Revatio
- Het werkzame bestanddeel is sildenafil.
Iedere tablet bevat 20 mg sildenafil (als citraat).
- De andere bestanddelen zijn:
Tabletkern: microkristallijne cellulose, calciumwaterstoffosfaat (watervrij), natriumcroscarmellose, magnesiumstearaat.
Filmomhulling: hypromellose, titaandioxide (E171), lactosemonohydraat, glyceroltriacetaat.
28 Hoe ziet Revatio er uit en wat is de inhoud van de verpakking Revatio filmomhulde tabletten zijn wit en rond van vorm.
De tabletten zijn aan de ene zijde gemerkt met “ PFIZER” en aan de andere zijde met “ RVT 20”.
De tabletten worden geleverd in blisterverpakkingen met 90 tabletten (15 tabletten per blisterstrip).
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Verenigd Koninkrijk.
Fabrikant:
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur-Cisse, Frankrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 678 5800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 21 207 28 00
29 Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Tel: + 386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: + 46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu Er zijn ook links naar andere websites over zeldzame ziekten en behandelingen.
30
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN GEIMPLEMENTEERD MOETEN WORDEN
1 • VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN GEIMPLEMENTEERD MOETEN WORDEN
De lidstaten moeten garanderen dat alle hieronder beschreven voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel geïmplementeerd worden:
1.
De lidstaten zullen de details van een gecontroleerd distributiesysteem afstemmen met de houder van de vergunning voor het in de handel brengen volgens de nationale regelgeving en het nationale gezondheidsstelsel en moeten een dergelijk programma nationaal implementeren om te garanderen dat: • vóór het op de markt brengen alle artsen die van plan zijn Revlimid voor te schrijven en alle apothekers die Revlimid mogen afleveren, een Direct Healthcare Professional Communication ontvangen zoals hieronder beschreven • voorafgaand aan het voorschrijven (voorafgaand aan de aflevering, waar van toepassing en met instemming van de nationale bevoegde autoriteit) alle professionele zorgverleners die van plan zijn Revlimid voor te schrijven (en af te leveren) een informatiepakket voor artsen met de volgende inhoud hebben ontvangen: o Informatiekit voor professionele zorgverleners o Informatiebrochure voor patiënten o Patiëntenkaarten o Samenvatting van de productkenmerken (Summary of Product Characteristics, SPC) en Bijsluiter en Etikettering
2.
De lidstaten zullen garanderen dat de houder van de vergunning voor het in de handel brengen een programma ter voorkoming van zwangerschap (Pregnancy Prevention Program, PPP) binnen het desbetreffende nationale gebied implementeert.
De details van het PPP moeten worden afgestemd met de nationale bevoegde autoriteiten in elke lidstaat en worden geïnstalleerd voordat het product op de markt wordt gebracht.
3.
De lidstaten moeten de finale tekst van de Direct Healthcare Professional Communication en de inhoud van het informatiepakket voor artsen met de houder van de vergunning voor het in de handel brengen afstemmen en garanderen dat het materiaal de hieronder beschreven hoofdelementen bevat.
4.
De lidstaten moeten instemmen met de lokale implementatie van het patiëntenkaartsysteem.
5.
De lidstaten moeten ook het volgende afstemmen met de houder van de vergunning voor het in de handel brengen voordat het product op de markt wordt gebracht: • De haalbaarheid van het verzamelen van gedetailleerde gegevens met betrekking tot de indicatie om het off-label gebruik binnen het nationale gebied zorgvuldig te bewaken • Het vaststellen van nationale maatregelen om de effectiviteit van en de compliance met het PPP te beoordelen.
Op te nemen hoofdelementen
Direct Healthcare Professional Communication
De Direct Healthcare Professional Communication zal uit twee delen bestaan: • Een basistekst die door het CHMP is goedgekeurd. • Nationale specifieke eisen die met de nationale bevoegde autoriteit zijn afgestemd: o Met betrekking tot de distributie van het product o Om te garanderen dat alle adequate maatregelen uitgevoerd zijn voordat Revlimid wordt afgeleverd
2 De informatiekit voor professionele zorgverleners
De informatiekit voor professionele zorgverleners zal de volgende elementen bevattten: • Korte achtergrondinformatie over lenalidomide en de toegelaten indicatie • Dosering • De noodzaak om foetale blootstelling te vermijden, vanwege de teratogeniciteit van lenalidomide bij dieren en het verwachte teratogene effect van lenalidomide bij de mens, waaronder een samenvatting van de tussentijdse resultaten van onderzoek CC-5013-TOX-004 • Verplichtingen van de professionele zorgverlener met betrekking tot het voorschrijven van Revlimid o De noodzaak van uitgebreid advies aan en counseling voor patiënten o De patiënten dienen in staat te zijn aan de eisen voor het veilig gebruik van Revlimid te voldoen o De noodzaak patiënten te voorzien van een adequate informatiebrochure voor patiënten en een patiëntenkaart • Adviezen met betrekking tot de veiligheid die voor alle patiënten relevant zijn o Beschrijving en behandeling van neutropenie en trombocytopenie, met inbegrip van incidentiecijfers uit klinische onderzoeken o Beschrijving en behandeling van een trombo-embolisch risico, met inbegrip van incidentiecijfers uit klinische onderzoeken o Gebruik bij patiënten met lever- en/of nierfunctiestoornis o Verwijderen van ongebruikt geneesmiddel o Lokale landspecifieke regelingen voor het afleveren van Revlimid volgens voorschrift o Beschrijving van het risico op hypothyreoïdie o Uitleg van het onbekende risico op neuropathie bij langdurig gebruik • Beschrijving van het PPP en indeling van patiënten in categorieën op basis van geslacht en mogelijkheid van zwangerschap o Algoritme voor implementatie van het PPP o Definitie van ‘ vrouwen die zwanger kunnen worden’ en acties die de arts dient te ondernemen bij onzekerheid • Adviezen met betrekking tot de veiligheid voor vrouwen die zwanger kunnen worden o De noodzaak om foetale blootstelling te vermijden o Beschrijving van het PPP o De noodzaak van adequate contraceptie (zelfs als de menstruatie bij een vrouw uitblijft) en definitie van adequate contraceptie o Schema voor zwangerschapstesten Adviezen voor geschikte tests Vóór het begin van de behandeling Tijdens de behandeling afhankelijk van de anticonceptiemethode Na het einde van de behandeling o De noodzaak om onmiddellijk met Revlimid te stoppen bij verdenking van zwangerschap o De noodzaak om de behandelend arts onmiddellijk in te lichten bij verdenking van zwangerschap • Adviezen met betrekking tot de veiligheid voor mannen o De noodzaak om foetale blootstelling te vermijden o De noodzaak om condooms te gebruiken als de seksuele partner een vrouw is die zwanger kan worden (zelfs als de man vasectomie ondergaan heeft) Tijdens de behandeling met Revlimid Gedurende één week na de laatste dosis. o De man dient onmiddellijk de behandelend arts in te lichten als zijn partner zwanger wordt terwijl hij Revlimid neemt of kort nadat hij gestopt is met het innemen van Revlimid • Eisen in geval van zwangerschap o Instructies om onmiddellijk met Revlimid te stoppen bij verdenking van zwangerschap o Noodzaak voor beoordeling en advies door te verwijzen naar een arts die gespecialiseerd of ervaren is in teratologie en de diagnose daarvan 3 o Lokale contactgegevens voor het melden van iedere verdenking van zwangerschap o Formulier voor het melden van zwangerschap • Checklist voor artsen om te garanderen dat patiënten afhankelijk van hun geslacht en de mogelijkheid om zwanger te worden de adequate counseling ontvangen voor wat betreft de behandeling, anticonceptiemethoden en voorkoming van zwangerschap • Formulieren voor het melden van bijwerkingen
Informatiebrochures voor patiënten
Er dienen drie typen van informatiebrochures voor patiënten beschikbaar te zijn: • Brochure voor vrouwelijke patiënten die zwanger kunnen worden en hun partners • Brochure voor vrouwelijke patiënten die niet zwanger kunnen worden • Brochure voor mannelijke patiënten
Alle brochures voor patiënten dienen de volgende elementen te bevatten: • Dat lenalidomide teratogeen is bij dieren en dat wordt verwacht dat het teratogeen is bij de mens • Dat Revlimid neutropenie en trombocytopenie kan veroorzaken en het noodzakelijk is regelmatig bloedonderzoeken te ondergaan • Beschrijving van de patiëntenkaart en de noodzaak daarvan • Verwijderen van ongebruikt geneesmiddel • Nationale of andere geldende specifieke regelingen voor het afleveren van Revlimid volgens voorschrift • Dat de patiënt Revlimid aan niemand anders mag geven • Dat de patiënt geen bloeddonor mag zijn • Dat de patiënt zijn/haar arts over alle bijwerkingen dient in te lichten
De volgende informatie dient ook in de desbetreffende brochure opgenomen te zijn:
Brochure voor vrouwelijke patiënten die zwanger kunnen worden • De noodzaak om foetale blootstelling te vermijden • Beschrijving van het PPP • De noodzaak van adequate contraceptie en definitie van adequate contraceptie • Schema voor zwangerschapstesten o Vóór het begin van de behandeling o Tijdens de behandeling om de vier weken behalve bij bevestigde tubaire sterilisatie o Na het einde van de behandeling • De noodzaak om onmiddellijk met Revlimid te stoppen bij verdenking van zwangerschap • De noodzaak om onmiddellijk contact op te nemen met de arts bij verdenking van zwangerschap
Brochure voor mannelijke patiënten • De noodzaak om foetale blootstelling te vermijden • De noodzaak om condooms te gebruiken als de seksuele partner een vrouw is die zwanger kan worden (zelfs als de man vasectomie ondergaan heeft) o Tijdens de behandeling met Revlimid o Gedurende één week na de laatste dosis • Dat de patiënt geen spermadonor mag zijn • Dat de man onmiddellijk de behandelend arts dient in te lichten als zijn partner zwanger wordt
Patiëntenkaart
De patiëntenkaart zal de volgende elementen bevatten: • Verificatie dat adequate counseling heeft plaatsgevonden • Documentatie met betrekking tot de mogelijkheid van zwangerschap
4 • Gegevens en onderzoeksresultaten met betrekking tot zwangerschapstests
European Medicines Agency
EMEA/H/C/717
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REVLIMID
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie.
Wat is Revlimid?
Revlimid is een geneesmiddel dat de werkzame stof lenalidomide bevat.
Het is verkrijgbaar in de vorm van capsules (wit:
5 mg; blauw-groen en geel:
10 mg; blauw en wit 15 mg; wit:
25 mg).
Wanneer wordt Revlimid voorgeschreven?
Revlimid is een middel tegen kanker.
Het wordt gebruikt in combinatie met dexamethason (een ontstekingsremmend geneesmiddel) voor de behandeling van volwassen patiënten met multipel myeloom die eerder ten minste één andere behandeling hebben ondergaan.
Multipel myeloom is een vorm van kanker van de plasmacellen in het beenmerg.
Aangezien het aantal patiënten met multipel myeloom klein is, wordt de ziekte als zeldzaam beschouwd en werd Revlimid op 12 december 2003 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor een zeldzame ziekte).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Revlimid gebruikt?
De behandeling met Revlimid moet worden gestart en bewaakt door artsen met ervaring in het behandelen van multipel myeloom.
Revlimid wordt in herhaalde cycli van 28 dagen ingenomen: de patiënt neemt het geneesmiddel eenmaal daags gedurende 21 dagen in, gevolgd door zeven medicijnvrije dagen.
De aanbevolen dosis dexamethason is eenmaal daags 40 mg op dag 1 t/m 4, 9 t/m 12 en 17 t/m 20 gedurende de eerste vier behandelcycli en vervolgens op dag 1 t/m 4.
De aanbevolen dosis Revlimid is 25 mg per dag.
Deze dosis moet worden verlaagd of de behandeling moet worden onderbroken al naargelang de conditie van de patiënt en de hoeveelheid bloedplaatjes (stollingscomponenten in het bloed) en neutrofielen (een soort witte bloedcellen) in het bloed.
Ook voor patiënten die een matige of ernstige nierfunctiestoornis hebben, moet een lagere dosis worden gebruikt.
Raadpleeg voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Revlimid moet elke dag ongeveer op hetzelfde tijdstip worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt, bij voorkeur met water.
Lenalidomide werkt bij multipel myeloom op verschillende manieren: het voorkomt de vorming van 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. tumorcellen, het belemmert de groei van bloedvaten in tumoren en het zet enkele gespecialiseerde cellen van het immuunsysteem aan om de kankercellen te bestrijden.
Hoe is Revlimid onderzocht?
De werking van Revlimid werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Revlimid is onderzocht in twee hoofdonderzoeken waarbij 704 patiënten met multipel myeloom betrokken waren.
In beide onderzoeken werd Revlimid vergeleken met placebo, beide in combinatie met dexamethason.
De voornaamste graadmeter voor de werkzaamheid was de tijdsduur tot aan de verergering van de ziekte.
Welke voordelen bleek Revlimid tijdens de studies te hebben?
Revlimid bleek werkzamer dan placebo bij het voorkomen van verergering van multipel myeloom.
Uit de resultaten van beide onderzoeken bleek dat de ziekte bij patiënten die waren behandeld met Revlimid gemiddeld na 48,3 weken verergerde, in vergelijking met 20,1 weken bij de placebogroep.
Welke risico’ s houdt het gebruik van Revlimid in?
De meest voorkomende bijwerkingen van Revlimid (waargenomen bij meer dan 1 op de 10 patiënten) zijn neutropenie (laag aantal neutrofielen), vermoeidheid, asthenie (zwakte), constipatie, spierkrampen, trombocytopenie (laag aantal bloedplaatjes), anemie (laag aantal rode bloedcellen), diarree en uitslag.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Revlimid.
Aangezien lenalidomide schadelijk kan zijn voor de ongeboren vrucht, mag Revlimid niet worden gebruikt tijdens de zwangerschap.
Het middel mag ook niet worden gebruikt voor vrouwen die zwanger kunnen raken, tenzij zij alle noodzakelijke stappen ondernemen om te waarborgen dat zij niet zwanger zijn voor aanvang van de behandeling en om te voorkomen dat zij zwanger raken tijdens of kort na de behandeling.
Revlimid mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) reageren op lenalidomide of een van de overige bestanddelen.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Revlimid goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Revlimid in combinatie met dexamethason groter zijn dan de risico’ s ervan voor de behandeling van patiënten met multipel myeloom die eerder ten minste één andere behandeling hebben ondergaan.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Revlimid.
Welke maatregelen worden er genomen om een veilig gebruik van Revlimid te waarborgen?
De fabrikant van Revlimid zal een brief en een voorlichtingspakket voor medisch personeel beschikbaar stellen en folders voor patiënten waarin uitgelegd wordt dat het schadelijk kan zijn voor de ongeboren vrucht en de stappen worden aangegeven die noodzakelijk zijn voor een veilig gebruik van het middel.
De fabrikant zal bovendien kaarten ter beschikking stellen om te waarborgen dat voor iedere patiënt alle noodzakelijke veiligheidsmaatregelen worden genomen.
Elke lidstaat zal ervoor zorgen dat aan de voorschrijvend artsen en de patiënten het voorlichtingsmateriaal en de patiëntenkaarten ter beschikking worden gesteld.
De fabrikant zal daarnaast een zwangerschapspreventieprogramma in elke lidstaat opzetten en onderzoeken of het geneesmiddel buiten de goedgekeurde indicatie wordt gebruikt.
Er zal bovendien een waarschuwing aan de verpakking van Revlimid-capsules worden toegevoegd waarop wordt vermeld dat lenalidomide waarschijnlijk schadelijk is voor de ongeboren vrucht.
Overige informatie over Revlimid:
De Europese Commissie heeft op 14 juni 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Revlimid verleend aan de firma Celgene Europe Limited.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Revlimid.
Klik hier voor het volledige EPAR voor Revlimid.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
Sterkte
vorm
Verpakking
Revlimid
Harde capsule
Oraal gebruik
EU/1/07/391/002
Revlimid
Oraal gebruik
Blisterverpakking (PCTFE/PVC/aluminium)
Revlimid
15 mg
Oraal gebruik
Blisterverpakking (PCTFE/PVC/aluminium)
Blisterverpakking (PCTFE/PVC/aluminium)
21 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Revlimid 5 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 5 mg lenalidomide.
Hulpstof:
Elke capsule bevat 147 mg watervrije lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Witte capsules, met “ REV 5 mg” erop gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Revlimid in combinatie met dexamethason is geïndiceerd voor de behandeling van patiënten met multipel myeloom die eerder minimaal één andere behandeling hebben gehad.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart en bewaakt onder toezicht van artsen met ervaring in het behandelen van multipel myeloom (MM).
Toediening Revlimid capsules dienen elke dag op ongeveer hetzelfde tijdstip te worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt, bij voorkeur met water.
De capsules kunnen met of zonder voedsel worden ingenomen.
Als na het vergeten van een dosis minder dan 12 uur is verstreken, kan de patiënt de dosis alsnog innemen.
Als er meer dan 12 uur is verstreken na het vergeten van een dosis op het normale tijdstip, moet de patiënt de dosis niet meer innemen, maar de volgende dosis de volgende dag op het normale tijdstip innemen.
Aanbevolen dosis De aanbevolen aanvangsdosis lenalidomide bedraagt eenmaal per dag oraal 25 mg op dag 1 - 21 van herhaalde cycli van 28 dagen.
De aanbevolen dosis dexamethason is eenmaal per dag oraal 40 mg op dag 1-4, 9-12 en 17-20 van elke cyclus van 28 dagen gedurende de eerste 4 behandelcycli en vervolgens eenmaal per dag 40 mg op dag 1-4 van elke cyclus van 28 dagen.
Op basis van de klinische bevindingen en de laboratoriumuitslagen wordt de dosering voortgezet of aangepast (zie rubriek 4.4).
De behandeling met lenalidomide mag niet worden gestart als het absolute aantal neutrofielen (Absolute Neutrophil Count, ANC) < 1,0 x 109/l en/of het aantal trombocyten < 75 x 109/l of - afhankelijk van de infiltratie van beenmerg door plasmacellen - het aantal trombocyten < 30 x 109/l is.
2 Aanbevolen dosisaanpassingen tijdens behandeling en opnieuw starten van de behandeling Aanpassingen van de dosis, zoals hieronder aangegeven, worden aanbevolen bij neutropenie graad 3 of 4 of trombocytopenie graad 3 of 4, of bij andere toxiciteit graad 3 of 4 die geacht wordt verband te houden met lenalidomide.
• Stappen dosisverlaging
Aanvangsdosis Dosisniveau 1 Dosisniveau 2 Dosisniveau 3
25 mg 15 mg 10 mg 5 mg
• Aantal trombocyten
Trombocytopenie
Verandering aantal trombocyten Eerste afname tot < 30 x 109/l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 30 x 109/l
Behandeling met lenalidomide hervatten met dosisniveau 1
Voor elke volgende afname tot lager dan 30 x109/l Herstel tot ≥ 30 x 109/l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
• Absoluut aantal neutrofielen (ANC)
Neutropenie
Verandering aantal neutrofielen Eerste afname tot < 0,5 x 109/l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 0,5 x 109/l wanneer neutropenie de enige waargenomen toxiciteit is Herstel tot ≥ 0,5 x 109/l wanneer dosisafhankelijke hematologische toxiciteiten anders dan neutropenie zijn waargenomen
Behandeling met lenalidomide hervatten met eenmaal per dag de aanvangsdosis Behandeling met lenalidomide hervatten met eenmaal per dag dosisniveau 1
Voor elke volgende afname tot lager dan < 0,5 x 109/l Herstel tot ≥ 0,5 x 109/l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 1, 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
Pediatrische patiënten Er is geen ervaring bij kinderen en adolescenten.
Daarom dient lenalidomide niet te worden toegepast bij kinderen van 0-17 jaar.
3 Oudere patiënten Er is geen onderzoek uitgevoerd naar het effect van de leeftijd op de farmacokinetiek van lenalidomide.
Lenalidomide is in klinische onderzoeken toegepast bij patiënten met multipel myeloom tot 86 jaar oud (zie rubriek 5.1).
Het percentage patiënten van 65 jaar of ouder was in de lenalidomide/dexamethason-groep niet significant verschillend van dat in de placebo/dexamethason- groep.
Er is geen algemeen verschil in veiligheid en werkzaamheid waargenomen tussen deze patiënten en jongere patiënten, maar een grotere predispositie bij individuele oudere personen kan niet worden uitgesloten.
Omdat oudere patiënten vaker een verminderde nierfunctie hebben, dient de dosis zorgvuldig gekozen te worden en is het verstandig om de nierfunctie te bewaken.
Toepassing bij patiënten met verminderde nierfunctie Lenalidomide wordt hoofdzakelijk door de nieren uitgescheiden, daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken.
Er zijn geen dosisaanpassingen nodig voor patiënten met een milde nierfunctiestoornis.
De volgende dosisaanpassingen worden bij aanvang van de behandeling aanbevolen voor patiënten met een matig of ernstig verminderde nierfunctie of een terminale nieraandoening.
Nierfunctie (CLcr) Matige nierfunctiestoornis (30 ≤ CLcr < 50 ml/min)
Dosisaanpassing 10 mg eenmaal per dag *
Ernstige nierfunctiestoornis (CLcr < 30 ml/min, zonder noodzaak van dialyse)
15 mg om de dag * *
Terminale nieraandoening (End Stage Renal Disease, ESRD) (CLcr < 30 ml/min, dialyse noodzakelijk)
5 mg eenmaal per dag.
Op dagen met dialyse moet de dosis na de dialyse worden toegediend
* De dosis kan na 2 cycli worden verhoogd tot eenmaal per dag 15 mg als de patiënt niet reageert op de behandeling en de behandeling goed verdraagt. * * De dosis kan worden verhoogd tot eenmaal per dag 10 mg als de patiënt de behandeling goed verdraagt.
Toepassing bij patiënten met verminderde leverfunctie Er is geen officieel onderzoek uitgevoerd naar lenalidomide bij patiënten met een verminderde leverfunctie en er zijn geen specifieke doseringsaanbevelingen.
4.3 Contra-indicaties
• Zwangere vrouwen. • Vrouwen die zwanger kunnen worden, tenzij wordt voldaan aan alle voorwaarden van het Programma ter voorkoming van zwangerschap (zie rubrieken 4.4 en 4.6). • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Waarschuwing met betrekking tot zwangerschap Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubrieken 4.6 en 5.3).
Als lenalidomide tijdens de zwangerschap wordt gebruikt, is een teratogeen effect van lenalidomide bij de mens te verwachten.
4 Alle patiënten moeten voldoen aan de voorwaarden van het Programma ter voorkoming van zwangerschap, tenzij er betrouwbaar bewijs is dat de patiënt niet zwanger kan worden.
Criteria voor vrouwen die niet zwanger kunnen worden Een vrouwelijke patiënt of een vrouwelijke partner van een mannelijke patiënt wordt geacht zwanger te kunnen worden, tenzij zij aan ten minste één van de volgende criteria voldoet: • Leeftijd ≥ 50 jaar en door natuurlijke oorzaak ≥ 1 jaar niet gemenstrueerd * • Prematuur falen van de ovariumfunctie, bevestigd door een gynaecoloog • Eerdere bilaterale salpingo-oöforectomie of hysterectomie • XY-genotype, Turner-syndroom, agenesie van de uterus. * Het uitblijven van de menstruatie na kankertherapie sluit de mogelijkheid van zwangerschap niet uit.
Counseling Bij vrouwen die zwanger kunnen worden, is lenalidomide gecontra-indiceerd, tenzij aan alle volgende criteria wordt voldaan: • De patiënt begrijpt het verwachte teratogene risico voor het ongeboren kind • Zij begrijpt de noodzaak van effectieve contraceptie, zonder onderbreking, vanaf vier weken vóór aanvang van de behandeling, gedurende de hele behandeling en tot 4 weken na het einde van de behandeling • Zelfs als een vrouw die zwanger kan worden, niet menstrueert, moet zij alle adviezen met betrekking tot effectieve contraceptie opvolgen • Zij moet in staat zijn zich te houden aan effectieve anticonceptiemaatregelen • Zij is geïnformeerd over de potentiële gevolgen van zwangerschap en over de noodzaak om snel een arts te raadplegen wanneer er een kans op zwangerschap bestaat, en zij begrijpt deze informatie • Zij begrijpt de noodzaak om de behandeling te beginnen zodra lenalidomide na een negatieve zwangerschapstest is afgeleverd • Zij begrijpt de noodzaak om - behalve bij bevestigde tubaire sterilisatie - eenmaal per 4 weken een zwangerschapstest te ondergaan en stemt ermee in dat dit gebeurt • Zij bevestigt dat ze de gevaren en noodzakelijke voorzorgsmaatregelen die gepaard gaan met het gebruik van lenalidomide begrijpt.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Mannelijke patiënten die lenalidomide gebruiken, moeten aan de volgende voorwaarden voldoen: • Zij moeten het verwachte teratogene risico begrijpen wanneer zij seksueel contact hebben met een vrouw die zwanger kan worden • Zij moeten de noodzaak begrijpen om een condoom te gebruiken als zij seksueel contact hebben met een vrouw die zwanger kan worden.
Degene die het geneesmiddel voorschrijft, moet zich bij vrouwen die zwanger kunnen worden van de volgende zaken verzekeren: • De patiënt voldoet aan de voorwaarden van het Programma ter voorkoming van zwangerschap, inclusief een bevestiging dat zij deze voorwaarden voldoende heeft begrepen • De patiënt heeft de hierbovengenoemde voorwaarden bevestigd
Contraceptie Vrouwen die zwanger kunnen worden, moeten vanaf 4 weken vóór aanvang van de behandeling, gedurende de behandeling en tot 4 weken na de behandeling met lenalidomide, en zelfs bij onderbreking van de dosering, een effectieve anticonceptiemethode toepassen, tenzij de patiënt zich verplicht tot volledige en voortdurende onthouding, waarbij deze verplichting maandelijks bevestigd moet worden.
Als de patiënt nog geen effectieve contraceptie toepast, moet deze voor advies over contraceptie worden doorverwezen naar een professionele zorgverlener die geschoold is op dit gebied, zodat contraceptie kan worden gestart.
5 De volgende methoden kunnen worden beschouwd als voorbeelden van geschikte anticonceptiemethoden: • Implantaat • Spiraaltje waaruit levonorgestrel vrijkomt (intra-uterien systeem, IUS) • Depot medroxyprogesteronacetaat • Tubaire sterilisatie • Uitsluitend geslachtsgemeenschap met een mannelijke partner die is gesteriliseerd d.m.v. vasectomie, waarbij de vasectomie moet worden bevestigd door twee negatieve sperma- onderzoeken • Ovulatieremmende anticonceptiepil met alleen progesteron (d.w.z. desogestrel)
Vanwege het verhoogde risico op veneuze trombo-embolie bij patiënten met multipel myeloom die lenalidomide en dexamethason gebruiken, worden gecombineerde orale anticonceptiva niet aangeraden (zie ook rubriek 4.5).
Als de patiënt momenteel een gecombineerd oraal anticonceptivum gebruikt, dient deze over te gaan op één van de effectieve anticonceptiemethoden die hierboven staan vermeld.
Het risico op veneuze trombo-embolie blijft na het stoppen met een gecombineerd oraal anticonceptivum nog 4− 6 weken voortduren.
De werkzaamheid van contraceptieve steroïden kan verminderd zijn tijdens gelijktijdige behandeling met dexamethason (zie rubriek 4.5).
Implantaten en levonorgestrel-hormoonspiraaltjes zijn geassocieerd met een verhoogd risico op infectie bij het inbrengen en onregelmatige vaginale bloedingen.
Profylactische antibiotica dienen te worden overwogen, in het bijzonder bij patiënten met neutropenie.
Spiraaltjes waaruit koper vrijkomt, worden over het algemeen niet aangeraden vanwege het potentiële risico op infectie bij het inbrengen en menstrueel bloedverlies, hetgeen gevaarlijk kan zijn voor patiënten met neutropenie of trombocytopenie.
Zwangerschapstesten In overeenstemming met de lokale aanbevelingen moeten zwangerschapstesten met een minimale gevoeligheid van 25 mIE/ml onder medisch toezicht worden uitgevoerd bij vrouwen die zwanger kunnen worden, zoals hieronder aangegeven.
Deze eis geldt ook voor vrouwen die zwanger kunnen worden en volledige en voortdurende onthouding betrachten.
In het ideale geval worden de zwangerschapstest, het voorschrijven en de verstrekking van het geneesmiddel op één en dezelfde dag uitgevoerd.
De verstrekking van lenalidomide aan vrouwen die zwanger kunnen worden, dient binnen 7 dagen na het voorschrijven plaats te vinden.
Voorafgaand aan het starten van de behandeling Een zwangerschapstest moet onder medisch toezicht worden uitgevoerd tijdens het bezoek aan de arts waarbij lenalidomide wordt voorgeschreven, of in de 3 dagen voorafgaand aan het bezoek aan de voorschrijvend arts als de patiënt gedurende ten minste 4 weken effectieve contraceptie heeft toegepast.
De test moet verzekeren dat de patiënt niet zwanger is wanneer zij begint met de behandeling met lenalidomide.
Follow-up en einde van behandeling Behalve bij bevestigde tubaire sterilisatie moet om de vier weken opnieuw een zwangerschapstest worden uitgevoerd onder medisch toezicht, inclusief 4 weken na het einde van de behandeling.
De zwangerschapstesten dienen te worden uitgevoerd op de dag van het bezoek aan de voorschrijvend arts of in de drie daaraan voorafgaande dagen.
Mannen Het is niet bekend of lenalidomide aanwezig is in sperma.
Daarom moeten alle mannelijke patiënten tijdens de hele behandelingsduur, tijdens onderbreking van de dosering en gedurende 1 week na het einde van de behandeling een condoom gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
6 Aanvullende voorzorgsmaatregelen Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
Patiënten mogen gedurende de behandeling en gedurende 1 week na het staken van de behandeling met lenalidomide geen bloed- of spermadonor zijn.
Voorlichtingsmateriaal Om patiënten te helpen ervoor te zorgen dat er geen foetus wordt blootgesteld aan lenalidomide zal de houder van de vergunning voor het in de handel brengen voorlichtingsmateriaal leveren aan professionele zorgverleners, om de waarschuwingen over de verwachte teratogeniciteit van lenalidomide opnieuw te benadrukken, om advies te geven over contraceptie vóór aanvang van de behandeling en begeleiding te geven met betrekking tot de noodzaak van zwangerschapstesten.
De arts moet de volledige informatie voor de patiënt over het verwachte teratogene risico en de strenge maatregelen ter voorkoming van zwangerschap, zoals die zijn beschreven in het Programma ter voorkoming van zwangerschap, geven aan vrouwen die zwanger kunnen worden en, indien van toepassing, aan mannelijke patiënten.
Overige bijzondere waarschuwingen en voorzorgen bij gebruik
Veneuze trombo-embolie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een verhoogd risico op diepe veneuze trombose (DVT) en longembolie (pulmonale embolie, PE) (zie rubrieken 4.5 en 4.8).
Gelijktijdige toediening van erytropoëtische middelen of een voorgeschiedenis van DVT kan het risico op trombose bij deze patiënten ook verhogen.
Daarom dient voorzichtigheid in acht te worden genomen bij het gebruik van erytropoëtische middelen, of andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie, bij patiënten met multipel myeloom die lenalidomide met dexamethason krijgen.
Een hemoglobineconcentratie boven 13 g/dl dient te leiden tot het stopzetten van de erytropoëtische middelen.
Patiënten en artsen wordt aangeraden goed te letten op de tekenen en symptomen van trombo-embolie.
Patiënten dienen te worden voorgelicht dat zij medische hulp moeten inroepen als zij symptomen ontwikkelen zoals kortademigheid, pijn op de borst of zwelling van armen of benen.
Profylaxe met antitrombosemiddelen, zoals laagmoleculaire heparines of warfarine, dient te worden aanbevolen, in het bijzonder voor patiënten met bijkomende risicofactoren voor trombose.
De beslissing om profylactische antitrombosemaatregelen te nemen, moet voor elke patiënt afzonderlijk worden genomen na zorgvuldige beoordeling van de onderliggende risicofactoren.
Neutropenie en trombocytopenie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van neutropenie graad 4 (5,1% bij patiënten die werden behandeld met lenalidomide/dexamethason, vergeleken met 0,6% bij patiënten behandeld met placebo/dexamethason; zie rubriek 4.8).
Episodes met febriele neutropenie graad 4 werden infrequent waargenomen (0,6% bij patiënten die werden behandeld met lenalidomide/dexamethason, vergeleken met 0,0% bij patiënten behandeld met placebo/dexamethason; zie rubriek 4.8).
Patiënten dienen te worden voorgelicht dat zij febriele episodes direct moeten melden.
Het kan nodig zijn de dosis te verlagen (zie rubriek 4.2).
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van trombocytopenie graad 3 en 4 (respectievelijk 9,9% en 1,4% bij patiënten die werden behandeld met lenalidomide/dexamethason, vergeleken met 2,3% en 0,0% bij patiënten behandeld met placebo/dexamethason; zie rubriek 4.8).
Patiënten en artsen wordt aangeraden goed te letten op tekenen en symptomen van bloedingen, met inbegrip van petechiën en epistaxis, voornamelijk in geval van gelijktijdige toediening van geneesmiddelen die bloeding kunnen induceren (zie rubriek 4.8 Hemorragische aandoeningen).
Het kan nodig zijn de dosis lenalidomide te verlagen (zie rubriek 4.2).
7 Een volledig bloedbeeld, met inbegrip van differentiële telling van witte bloedcellen, trombocytentelling, hemoglobine- en hematocrietbepaling, moet worden uitgevoerd in de uitgangssituatie, gedurende de eerste 8 weken van de behandeling met lenalidomide elke week en daarna elke maand, om te controleren op cytopenieën.
De belangrijkste dosisbeperkende toxiciteiten van lenalidomide zijn neutropenie en trombocytopenie.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van lenalidomide en andere myelosuppressieve middelen.
Daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken bij patiënten met een nierfunctiestoornis (zie rubriek 4.2).
Schildklierfunctie Er zijn gevallen van hypothyreoïdie gemeld en controle van de schildklierfunctie dient te worden overwogen.
Perifere neuropathie Lenalidomide is structureel verwant aan thalidomide, waarvan bekend is dat het ernstige perifere neuropathie veroorzaakt.
Op dit moment kan het neurotoxisch potentieel van lenalidomide dat met lange-termijn gebruik geassocieerd is, niet worden uitgesloten.
Tumorlysissyndroom Omdat lenalidomide een anti-neoplastische werking heeft, kunnen complicaties door het tumorlysissyndroom optreden.
Risicopatiënten zijn zij die vóór de behandeling een hoge tumorlast hebben.
Deze patiënten dienen nauwlettend gevolgd te worden en gepaste maatregelen dienen genomen te worden.
Lactose-intolerantie Revlimid capsules bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Ongebruikte capsules Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij patiënten met multipel myeloom die lenalidomide en dexamethason krijgen, dient men voorzichtig te zijn met het gebruik van erytropoëtische middelen en andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie (zie rubrieken 4.4 en 4.8).
Orale anticonceptiva Er is geen onderzoek naar interacties met orale anticonceptiva uitgevoerd.
Lenalidomide is geen enzyminductor.
In een in vitro onderzoek met humane hepatocyten, induceerde lenalidomide, getest bij verschillende concentraties niet CYP1A2, CYP2B6, CYP2C9, CYP2C19 en CYP3A4/5.
Daarom wordt bij toediening van alleen lenalidomide, niet verwacht dat inductie leidend tot een verminderde werkzaamheid van geneesmiddelen, inclusief hormonale anticonceptiva, plaatsvindt.
Dexamethason is echter bekend als een zwakke tot matig sterke inductor van CYP3A4 is en waarschijnlijk ook andere enzymen en transporteiwitten beïnvloedt.
Het kan niet worden uitgesloten dat de werkzaamheid van orale anticonceptiva tijdens de behandeling verminderd kan zijn.
Er moeten effectieve maatregelen worden genomen om zwangerschap te voorkomen (zie rubrieken 4.4 en 4.6).
Resultaten van in vitro onderzoek naar de metabolisatie bij de mens geven aan dat lenalidomide niet wordt gemetaboliseerd door cytochroom P450-enzymen, wat erop wijst dat toediening van
In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A.
Warfarine Gelijktijdige toediening van meerdere doses van 10 mg lenalidomide had geen effect op de farmacokinetiek van een enkele dosis R- en S-warfarine.
Gelijktijdige toediening van een enkele dosis van 25 mg warfarine had geen effect op de farmacokinetiek van lenalidomide.
Het is echter niet bekend of interactie plaatsvindt tijdens klinisch gebruik (gelijktijdige behandeling met dexamethason).
Dexamethason is een zwakke tot matig sterke enzyminductor en het effect ervan op warfarine is onbekend.
Nauwkeurige controle van de warfarineconcentratie tijdens de behandeling wordt aangeraden.
Digoxine Gelijktijdige toediening van 10 mg lenalidomide/dag verhoogde de plasma-blootstelling aan digoxine (0,5 mg, enkele dosis) met 14%, met een BI (betrouwbaarheidsinterval) van 90% [0,52%-28,2%].
Het is onbekend of dit effect anders zal zijn in de therapeutische situatie (hogere doses lenalidomide en gelijktijdige behandeling met dexamethason).
Daarom wordt tijdens de behandeling met lenalidomide controle van de digoxineconcentratie aangeraden.
4.6 Zwangerschap en borstvoeding
Zwangerschap (zie ook rubrieken 4.3 en 4.4) Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubriek 5.3).
Daarom is een teratogeen effect van lenalidomide te verwachten en is lenalidomide gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
Vrouwen die zwanger kunnen worden, moeten een effectieve anticonceptiemethode gebruiken.
Als een met lenalidomide behandelde vrouw zwanger wordt, moet de behandeling worden gestopt en moet de patiënt voor beoordeling en advies worden doorverwezen naar een arts die gespecialiseerd of ervaren is in teratologie.
Wanneer een partner van een mannelijke patiënt die lenalidomide gebruikt zwanger wordt, wordt aanbevolen de vrouwelijke partner voor beoordeling en advies door te verwijzen naar een arts die gespecialiseerd of ervaren is in teratologie.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Daarom moeten mannelijke patiënten die lenalidomide innemen, condooms gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
Borstvoeding Het is niet bekend of lenalidomide wordt uitgescheiden in de moedermelk bij de mens.
Daarom dient het geven van borstvoeding te worden gestopt tijdens de behandeling met lenalidomide.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Lenalidomide kan een lichte tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Vermoeidheid, duizeligheid, slaperigheid en wazig zien zijn gemeld bij gebruik van lenalidomide.
Daarom is voorzichtigheid geboden bij het autorijden en het bedienen van machines.
9 4.8 Bijwerkingen
In twee fase III, placebo-gecontroleerde onderzoeken werden 353 patiënten met multipel myeloom blootgesteld aan de combinatie lenalidomide/dexamethason en 351 patiënten aan de combinatie placebo/dexamethason.
De mediane duur van de blootstelling aan de onderzoeksbehandeling was in de lenalidomide/dexamethason-groep significant langer (44,0 weken) dan in de placebo/dexamethason- groep (23,1 weken).
Het verschil kan worden verklaard door een lager percentage stopzettingen van de onderzoeksbehandeling vanwege een verminderde ziekteprogressie bij de patiënten die werden blootgesteld aan lenalidomide/dexamethason (39,7%) vergeleken met de placebo/dexamethason- patiënten (70,4%).
Bij 325 patiënten (92%) in de lenalidomide/dexamethason-groep trad ten minste één bijwerking op, vergeleken met 288 patiënten (82%) in de placebo/dexamethason-groep.
De ernstigste bijwerkingen waren: • Veneuze trombo-embolie (diepe veneuze trombose, longembolie) (zie rubriek 4.4) • Neutropenie graad 4 (zie rubriek 4.4)
De meest frequent waargenomen bijwerkingen die significant vaker voorkwamen in de lenalidomide/dexamethason-groep vergeleken met de placebo/dexamethason-groep waren neutropenie (39,4%), vermoeidheid (27,2%), asthenie (17,6%), constipatie (23,5%), spierkramp (20,1%), trombocytopenie (18,4%), anemie (17,0%), diarree (14,2%) en huiduitslag (10,2%).
De bijwerkingen die werden waargenomen bij patiënten behandeld met lenalidomide/dexamethason staan hieronder vermeld per systeem-orgaanklasse en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000 inclusief geïsoleerde meldingen).
In de meeste gevallen was er geen significant verschil in incidentie van specifieke bijwerkingen in de twee behandelingsarmen.
Alleen de met een * gemarkeerde bijwerkingen kwamen significant vaker voor in de lenalidomide/dexamethason-arm dan in de placebo/dexamethason-arm.
De volgende bijwerkingen zijn waargenomen in klinische onderzoeken en postmarketing ervaring: rapporten van post-marketing ervaring zijn gemarkeerd met †
Infecties en parasitaire aandoeningen Vaak:
Pneumonie *, infectie van de onderste luchtwegen, herpes zoster, herpes simplex, infectie van de urinewegen, infectie van de bovenste luchtwegen, sinusitis, orale candidiasis, orale schimmelinfectie Soms:
Septische shock, meningitis, neutropenische sepsis, sepsis, door Escherichia veroorzaakte sepsis, door Clostridium difficile veroorzaakte sepsis, door Enterobacter veroorzaakte bacteriëmie, subacute endocarditis, bronchopneumonie, lobaire pneumonie, bacteriële pneumonie, pneumokokken-pneumonie, Pneumocystis carinii-pneumonie, primaire atypische pneumonie, acute bronchitis, luchtweginfectie, herpes zoster ophtalmicus, post-herpetische neuralgie, prostaatinfectie, sinobronchitis, oesofageale candidiasis, infectieve bursitis, erysipelas, cellulitis, tandabces, chronische sinusitis, furunkel, pustulaire huiduitslag, oorinfectie, schimmelinfectie, genitale candidiasis, candida-infectie, influenza, tinea, voetschimmelinfectie, anale wratten
10 Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms:
Vaak:
Soms:
Anemie *, neutropenie *, trombocytopenie *, hemorragische aandoening Febriele neutropenie, pancytopenie, leukopenie *, lymfopenie * Granulocytopenie, hemolytische anemie, auto-immune hemolytische anemie, hemolyse, hypercoagulatie, coagulopathie, monocytopenie, leukocytose, lymfadenopathie
Immuunsysteemaandoeningen Soms:
Verworven hypogammaglobulinemie
Endocriene aandoeningen Vaak:
Cushingsyndroom-achtige verschijnselen Soms:
Bijniersuppressie, bijnierinsufficiëntie, verworven hypothyreoïdie, verhoogd en verlaagd thyroïdstimulerend hormoon, hirsutisme
Voedings- en stofwisselingsstoornissen Vaak:
Hyperglykemie, anorexia, hypocalciëmie, hypokaliëmie, dehydratie, hypomagnesiëmie, vochtretentie Soms:
Metabole acidose, diabetes mellitus, hyponatriëmie, hypercalciëmie, hyperuricemie, hypoalbuminemie, cachexie, failure to thrive, jicht, hypofosfatemie, hyperfosfatemie, verhoogde eetlust
Psychische stoornissen Zeer vaak:
Vaak:
Slapeloosheid Verwardheid, hallucinaties, depressie, agressie, agitatie, stemmingsveranderingen, angst, nervositeit, prikkelbaarheid, stemmingswisselingen
Soms:
Psychotische stoornis, hypomanie, waanvoorstellingen, veranderingen in de mentale status, slaapstoornissen, abnormale dromen, neerslachtigheid, emotionele labiliteit, lusteloosheid, verminderd libido, nachtmerrie, persoonlijkheidsverandering, paniekaanval, rusteloosheid
Zenuwstelselaandoeningen Vaak:
Cerebrovasculair accident, syncope, perifere neuropathie, neuropathie, perifere sensorische neuropathie, duizeligheid, ageusie, dysgeusie, paresthesie, hoofdpijn, tremor *, hypo-esthesie *, slaperigheid, geheugenstoornissen Soms:
Intracraniale hemorragie, intracraniale veneuze sinustrombose, beroerte veroorzaakt door trombose, cerebrale ischemie, voorbijgaande ischemische aanval, leuko-encefalopathie, neurotoxiciteit, polyneuropathie, perifere motorische neuropathie, dysesthesie, afonie, dysfonie, aandachtsstoornis, ataxie, evenwichtsstoornissen, posturale duizeligheid, branderig gevoel, pijn in de cervicale wortel, dyskinesie, hyperesthesie, motorische dysfunctie, myasthenisch syndroom, orale paresthesie, psychomotorische hyperactiviteit, anosmie
Oogaandoeningen Vaak:
Wazig zien, cataract, minder scherp zien, sterker tranende ogen Soms:
Blindheid, retina-arteriosclerose, retina-adertrombose, keratitis, gezichtsstoornis, oedeem van het ooglid, conjunctivitis, oogpruritus, rode ogen, oogirritatie, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo Soms:
Doofheid, hypoacusie, tinnitus, oorpijn, oorpruritus
11 Hartaandoeningen Vaak:
Atriumfibrillatie, palpitaties Soms:
Hartfalen, longoedeem, hartklepinsufficiëntie, atriumfibrilleren, aritmie, ventriculaire trigeminie, bradycardie, tachycardie, verlengd QT-interval, sinustachycardie
Bloedvataandoeningen Vaak:
Diepe veneuze trombose *, veneuze trombose in de ledematen, hypotensie *, hypertensie, orthostatische hypotensie, flushing, ecchymose Soms:
Circulatoire collaps, trombose, ischemie, perifere ischemie, intermitterende claudicatie, flebitis, pallor, petechiën, hematoom, postflebetisch syndroom, tromboflebitis, oppervlakkige tromboflebitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Longembolie, dyspnoe *, inspanningsdyspnoe, bronchitis, hoesten, faryngitis, nasofaryngitis, heesheid, hikken, epistaxis Soms:
Bronchopneumopathie, astma, ademnood, pulmonale congestie, pleurapijn, nasale congestie, verhoogde keelafscheiding, laryngitis, sinuscongestie, sinuspijn, rinorroe, droge keel
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Constipatie, diarree, misselijkheid, gewichtstoename en -afname Braken, dyspepsie, pijn in de bovenbuik, gastritis, opgezette buik, buikpijn, stomatitis, droge mond, flatulentie, rectale hemorragie
Soms:
Tandvleesbloeding, hemorragie van het maagdarmkanaal, hemorroïdale hemorragie, hemorragie veroorzaakt door een maagdarmzweer, oesofagitis, gastro- oesofageale refluxaandoening, colitis, typhlitis, gastroduodenitis, aptyalisme, proctitis, gastro-enteritis, oesofaguspijn, dysfagie, odynofagie, epigastrische klachten, afteuze stomatitis, cheilitis, glossodynie, gingivitis, lipzweren, tongzweren, pijn in de mond, tand-/kiespijn, gevoelige tanden, orale hypo-esthesie, lippijn, beslagen tong
Lever- en galaandoeningen Soms:
Vaak:
Huiduitslag * Gezichtsoedeem, droge huid, pruritus *, erytheem, folliculitis, hyperpigmentatie van de huid, exantheem, overmatige transpiratie, nachtelijk transpireren, alopecia
Soms:
Erythema nodosum, urticaria, angio-oedeem †, eczeem, erythrosis, erythemateuze huiduitslag, jeukende huiduitslag, papuleuze huiduitslag, hyperkeratose, fissuren van de huid, acne, dermatitis acneiforme, lichen sclerosus, decubitus-ulcus, pigmentatie van de lip, prurigo, rosacea, lichtovergevoeligheidsreactie, seborroïsche dermatitis, brandend gevoel op de huid, afschilfering van de huid, huidverkleuring
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Vaak:
Spierkramp *, spierzwakte Steroïdmyopathie, myopathie, myalgie, artralgie, rugpijn, botpijn, pijn in de ledematen, pijn op de borstwand, perifere zwellingen
Soms:
Osteonecrose, spieratrofie, amyotrofie, pijn in de voeten, spierspasmen, musculoskeletale pijn, nachtelijke krampen, pijn in de lies, kaakpijn, nekpijn, spondylitis, stijfheid van de gewrichten, zwelling van de gewrichten,
Nier- en urinewegaandoeningen Vaak:
Nierinsufficiëntie, hematurie Soms:
Acuut nierfalen, urinefrequentie, necrose van de niertubuli, cystitis, urineretentie, dysurie, verworven Fanconi-syndroom, urine-incontinentie, polyurie, verhoogd bloedureum, verhoogd bloedcreatinine, nocturie
Voortplantingsstelsel- en borstaandoeningen Vaak:
Erectieproblemen, gynaecomastie, metrorragie, tepelpijn
Congenitale, familiale en genetische aandoeningen Soms:
Chromosoomafwijkingen
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vaak:
Soms:
Vermoeidheid *, asthenie *, perifeer oedeem Pyrexie, rigor, ontsteking van de slijmvliezen, oedeem, lethargie, malaise Hyperpyrexie, pijn op de borst, beklemd gevoel op de borst, pijn, moeite met lopen, abnormale gang, dorst, drukkend gevoel op de borst, het koud hebben, zich nerveus voelen, griepachtige verschijnselen, submandibulaire zwelling, vallen, vertraagde genezing
Onderzoeken
Verlengde protrombinetijd, verlenging van de geactiveerde partiële tromboplastine tijd, toename van de International Normalised Ratio (INR), verhoogde alkalische fosfatase in het bloed, verhoogd lactaatdehydrogenase in het bloed, verhoogd C-reactieve proteïne, positief voor antilichamen tegen cytomegalovirus
Letsels, intoxicaties en verrichtingscomplicaties Vaak:
Contusie Soms:
Wondcomplicatie
Hemorragische aandoeningen Hemorragische aandoeningen worden vermeld onder een aantal systeem-orgaanklassen:
Bloed- en lymfestelselaandoeningen; zenuwstelselaandoeningen (intracraniale hemorragie); ademhalingsstelsel-, borstkas- en mediastinumaandoeningen (epistaxis); maagdarmstelselaandoeningen (gingivale bloeding, hemorroïdale hemorragie, rectale hemorragie); nier- en urinewegaandoeningen (hematurie); letsels, intoxicaties en verrichtingscomplicaties (contusie) en bloedvataandoeningen (ecchymose).
4.9 Overdosering
Er is geen specifieke ervaring met de behandeling van een overdosering met lenalidomide bij patiënten met multipel myeloom, hoewel in vergelijkende onderzoeken met verschillende doseringen enkele patiënten zijn blootgesteld aan maximaal 50 mg.
De dosisbeperkende toxiciteit was in deze onderzoeken hoofdzakelijk hematologisch.
In geval van overdosering wordt ondersteunende zorg aangeraden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Immunomodulator.
ATC-code:
L04 AX04.
Specifiek remt lenalidomide de proliferatie
TNF-α en IL-6) door monocyten.
Klinische onderzoeken De werkzaamheid en veiligheid van lenalidomide is geëvalueerd in twee multi-center, gerandomiseerde, dubbelblinde, placebo-gecontroleerde fase III-onderzoeken met parallelle groepen (MM-009 and MM-010) waarbij lenalidomide plus dexamethason vergeleken werd met alleen dexamethason bij patiënten met multipel myeloom die al eerder een behandeling hadden ondergaan.
Van de 353 patiënten in de onderzoeken MM-009 en MM-010 die lenalidomide/dexamethason kregen, was 45,6% 65 jaar of ouder.
Van de 704 patiënten die in de onderzoeken MM-009 en MM-010 zijn geëvalueerd, was 44,6% 65 jaar of ouder.
In beide onderzoeken namen de patiënten in de lenalidomide/dexamethason-groep (len/dex-groep) in elke cyclus van 28 dagen op dag 1 tot 21 eenmaal per dag oraal 25 mg lenalidomide en op dag 22 tot 28 eenmaal per dag een vergelijkbare placebocapsule.
Patiënten in de placebo/dexamethason-groep (placebo/dex-groep) namen 1 placebocapsule op dag 1 tot 28 van elke cyclus van 28 dagen.
Patiënten in beide behandelgroepen namen eenmaal per dag oraal 40 mg dexamethason op dag 1 tot 4, 9 tot 12 en 17 tot 20 van elke cyclus van 28 dagen gedurende de eerste vier cycli van de behandeling.
De dosis dexamethason werd na de eerste vier cycli van de behandeling verlaagd tot eenmaal per dag oraal 40 mg op dag 1 tot 4 van elke cyclus van 28 dagen.
In beide onderzoeken werd de behandeling voortgezet tot progressie van de ziekte plaatsvond.
In beide onderzoeken mocht de dosis worden aangepast op basis van klinische resultaten en laboratoriumuitslagen.
Het primaire eindpunt voor de werkzaamheid was in beide onderzoeken de tijd tot progressie (Time To Progression, TTP).
In totaal werden 353 patiënten geëvalueerd in onderzoek MM-009, 177 in de lenalidomide/dexamethason-groep en 176 in de placebo/dexamethason-groep, en in totaal werden 351 patiënten geëvalueerd in onderzoek MM-010, 176 in de lenalidomide/dexamethason-groep en 175 in de placebo/dexamethason-groep.
In beide onderzoeken waren de demografische en ziektegerelateerde kenmerken in de uitgangssituatie voor de lenalidomide/dexamethason-groepen en de placebo/dexamethason-groepen vergelijkbaar.
Beide patiëntenpopulaties hadden een mediane leeftijd van 63 jaar en een vergelijkbare verhouding mannen en vrouwen.
De Eastern Cooperative Oncology Group (ECOG) performance status was vergelijkbaar voor beide groepen, net als het aantal en type eerdere behandelingen.
Vooraf geplande tussentijdse analyses van beide onderzoeken toonden aan dat lenalidomide/dexamethason statistisch significant beter was (p < 0,00001) dan alleen dexamethason voor het primaire eindpunt voor de werkzaamheid, de TTP.
De percentages met complete respons (CR) en overall respons (OR) waren in beide onderzoeken in de lenalidomide/dexamethason-arm ook significant hoger dan in de dexamethason/placebo-arm.
De resultaten van deze analyses leidden vervolgens in beide onderzoeken tot deblinderen, om de patiënten in de placebo/dexamethason-groep ook in staat te stellen om een behandeling met de combinatie lenalidomide/dexamethason te krijgen.
Tabel 1 geeft de responspercentages weer op basis van de beoordelingen van beste responsen voor onderzoeken MM-009 en MM-010.
In een gepoolde follow-up-analyse van onderzoeken MM-009 en MM-010 (N = 704) bedroeg de mediane TTP 48,3 weken (95% BI:
41,1; 60,1) bij patiënten behandeld met lenalidomide/dexamethason (N = 353) versus 20,1 weken (95% BI:
19,9; 20,7) bij patiënten behandeld met placebo/dexamethason (N = 351).
De mediane tijd van progressievrije overleving (Progression Free Survival, PFS) was 47,3 weken (95% BI:
36,9; 58,4) bij patiënten behandeld met lenalidomide/dexamethason versus 20,1 weken (95% BI:
18,1; 20,3) bij patiënten behandeld met
De mediane duur van de behandeling was 28,1 weken (min.:
0,1, max.:
110,7).
Percentages voor complete respons (CR), partiële respons (PR) en overall respons (OR) waren in de lenalidomide/dexamethason-arm significant hoger dan in de dexamethason/placebo-arm in beide onderzoeken.
De overall overleving (Overall Survival, OS) in de gepoolde onderzoeken één jaar na de start van de behandeling bedroeg 82% bij patiënten behandeld met lenalidomide/dexamethason versus 75% bij patiënten behandeld met placebo/dexamethason, met een mediane follow-up-duur van 98,0 weken (min.:
0,3, max.:
163,3).
Ondanks het feit dat 170 van de 351 patiënten die waren toegewezen aan de placebo/dexamethason-arm na het deblinderen van de onderzoeken behandeld werden met lenalidomide/dexamethason, toonde de gepoolde analyse van OS een statistisch significant overlevingsvoordeel aan voor lenalidomide/dexamethason ten opzichte van placebo/dexamethason (hazard ratio = 0,75, 95% BI = [0,59; 0,95], p = 0,015).
Tabel 1 vat de belangrijkste resultaten voor de werkzaamheid van de gepoolde follow-up-analyses van onderzoeken MM-009 en MM-010 samen.
Tabel 1:
Samenvatting van de resultaten van de analyses van de werkzaamheid ten tijde van de deblindering van de onderzoeken — gepoolde onderzoeken MM-009 en MM-010
placebo/dex
(N=351)
95% BI, p-waarde
Mediane tijd tot progressie [weken]
48,3
20,1
0,35 [0,29; 0,43] p < 0,001 b
[95% BI]
[41,1; 60,1]
[19,9; 20,7]
Overall respons [n,%]
214 (60,6)
0,18 [0,13; 0,25], p < 0,001 c
Complete respons [n,%]
53 (15,0)
0,12 [0,05; 0,26], p < 0,001 c
Partiële respons [n,%] Mediane progressievrije overleving [weken]
161 (45,6) 47,3
70 (19,9) 20,1
0,30 [0,21; 0,42], p < 0,001 c 0,38 [0,32; 0,46] p < 0,001 b
[95% BI]
[18,1; 20,3]
Percentage voor 1-jaars overall overleving
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
Hazard ratio heeft betrekking op TTP, PFS en OS; odds ratio heeft betrekking op responspercentages.
Eenzijdige chi-kwadraat test, gecorrigeerd voor continuïteit
5.2 Farmacokinetische eigenschappen
Lenalidomide heeft een asymmetrisch koolstofatoom en kan daarom voorkomen als de optisch actieve vormen S(-) en R(+).
Lenalidomide wordt geproduceerd als racemisch mengsel.
Lenalidomide is in het algemeen beter oplosbaar in organische oplosmiddelen, maar de oplosbaarheid ervan is het grootst in 0,1N HCl-buffer.
Absorptie Lenalidomide wordt bij gezonde vrijwilligers na orale toediening snel geabsorbeerd, waarbij maximale plasmaconcentraties voorkomen tussen 0,625 en 1,5 uur na toediening.
Gelijktijdige toediening van voedsel verandert de mate van absorptie niet.
De maximale concentratie (Cmax) en het gebied onder de concentratie-tijd-curve (area-under-the-curve, AUC) nemen bij verhoging van de dosis evenredig toe.
Meervoudige dosering leidt niet tot een duidelijke accumulatie van de werkzame stof.
De relatieve plasmablootstelling aan de S- en R-enantiomeren van lenalidomide bedraagt respectievelijk ongeveer 56% en 44%.
15 Distributie In vitro binding van (14C)-lenalidomide aan plasma-eiwitten was laag, met een gemiddelde binding aan plasma-eiwitten van respectievelijk 22,7% en 29,2% bij patiënten met multipel myeloom en bij gezonde vrijwilligers.
Metabolisme en uitscheiding In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 en CYP3A.
Lenalidomide wordt voor het merendeel onveranderd via renale excretie uitgescheiden.
Het aandeel van renale excretie in de totale klaring bedroeg bij personen met een normale nierfunctie 65-85%.
De halfwaardetijd van de eliminatie neemt volgens waarnemingen afhankelijk van de dosis toe, van ongeveer 3 uur bij 5 mg tot maximaal ongeveer 9 uur bij doses van 400 mg (aangenomen wordt dat met hogere doses een betere schatting van t½ wordt verkregen).
Steady-state concentraties worden bereikt op dag 4.
Farmacokinetische analyses bij patiënten met een verminderde nierfunctie duiden erop dat wanneer de nierfunctie afneemt (< 50 ml/ min), de totale geneesmiddelklaring evenredig afneemt, waardoor de AUC stijgt.
De halfwaardetijd van lenalidomide werd verhoogd van ongeveer 3,5 uur bij personen met een creatinineklaring > 50 ml/ min tot meer dan 9 uur bij personen met een verminderde nierfunctie van < 50 ml/ min.
De verminderde nierfunctie veranderde de orale absorptie van lenalidomide echter niet.
De Cmax was ongeveer gelijk bij gezonde proefpersonen en bij patiënten met een verminderde nierfunctie.
Aanbevolen dosisaanpassingen voor patiënten met een verminderde nierfunctie zijn beschreven in rubriek 4.2.
Farmacokinetische analyses op basis van onderzoeken naar multipel myeloom duiden erop dat lenalidomide snel wordt geabsorbeerd bij alle dosisniveaus, waarbij maximale plasmaconcentraties voorkomen tussen 0,5 en 4,0 uur na dosering, zowel op dag 1 als op dag 28.
De Cmax- en AUC- waarden stijgen evenredig met de dosis na enkele en meerdere doses bij patiënten met multipel myeloom.
300 ml/ min).
29 voor gezonde vrijwilligers) en hun ziekte.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is een embryofoetaal ontwikkelingsonderzoek uitgevoerd bij apen, waarbij lenalidomide werd toegediend in doses tot maximaal 4 mg/ kg/ dag.
De voorlopige resultaten van dit nog lopende onderzoek hebben getoond dat lenalidomide misvormingen (verkorte ledematen, gebogen vingers/ tenen, pols en/ of staart, overtallige vingers/ tenen of het ontbreken van vingers/ tenen) veroorzaakt bij het nageslacht van vrouwtjesapen die het geneesmiddel tijdens de zwangerschap ontvingen.
Thalidomide veroorzaakte vergelijkbare typen misvormingen tijdens hetzelfde onderzoek.
Lenalidomide is potentieel acuut toxisch; de minimale letale doses na orale toediening bedroegen > 2.000 mg/ kg/ dag bij knaagdieren.
Herhaalde orale toediening van 75, 150 en 300 mg/ kg/ dag aan ratten gedurende maximaal 26 weken resulteerde bij alle drie doseringen in een reversibele, behandeling-gerelateerde verhoging van de mineralisatie van het nierbekken, die het duidelijkst was bij vrouwtjesratten.
De dosis waarbij geen bijwerkingen optraden (No Observed Adverse Effect Level, NOAEL-waarde), werd geacht lager te zijn dan 75 mg/ kg/ dag en is op basis van de AUC ongeveer 25 maal hoger dan de dagelijkse blootstelling bij de mens.
Herhaalde orale toediening van 4 en 6 mg/ kg/ dag aan apen gedurende maximaal 20 weken leidde tot mortaliteit en significante toxiciteit (duidelijk gewichtsverlies, verminderde aantallen rode en witte bloedcellen en bloedplaatjes, hemorragie van meerdere organen, ontsteking van het maagdarmkanaal, lymfoïde atrofie en beenmergatrofie).
Herhaalde orale toediening van 1 en 2 mg/ kg/ dag aan apen gedurende maximaal 1 jaar resulteerde in reversibele veranderingen in de cellulariteit van het beenmerg, een lichte afname
Lichte afname van het aantal witte bloedcellen werd waargenomen bij 1 mg/ kg/ dag, wat - gebaseerd op vergelijkingen van AUC-waarden - ongeveer overeenkomt met de zelfde humane dosis.
In vitro (mutaties in bacteriën, humane lymfocyten, muislymfoom-test, transformatie van embryocellen van Syrische hamsters) en in vivo (micronucleus-test bij ratten) mutageniciteitsonderzoeken vertoonden geen geneesmiddelgerelateerde effecten op genniveau of op chromosomaal niveau.
Er zijn geen carcinogeniciteitsonderzoeken uitgevoerd met lenalidomide.
Onderzoeken naar ontwikkelingstoxiciteit zijn voorheen uitgevoerd met konijnen.
In deze onderzoeken kregen konijnen 3, 10 en 20 mg/ kg/ dag oraal toegediend.
Afwezigheid van de middenkwab van de long werd waargenomen bij 10 en 20 mg/ kg/ dag en was dosisafhankelijk, en veranderde ligging van de nieren werd waargenomen bij 20 mg/ kg/ dag.
Hoewel deze werden waargenomen bij maternaal toxische doses, kunnen ze toe te schrijven zijn aan een direct effect.
Veranderingen van de weke delen en het skelet van de foetussen werden ook waargenomen bij 10 en 20 mg/ kg/ dag.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Lactose, watervrij Cellulose, microkristallijn Croscarmellose-natrium Magnesiumstearaat
Capsulewand:
Gelatine Titaniumdioxide (E171)
Drukinkt:
Schellak Propyleenglycol Zwart ijzeroxide (E172) Kaliumhydroxide
onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
De capsules worden geleverd in kartonnen verpakkingen.
Elke verpakking bevat drie blisterverpakkingen van polyvinylchloride (PVC) / polychloortrifluorethyleen (PCTFE) / aluminiumfolie, elk met zeven capsules.
Dit brengt het totaal op 21 capsules per verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
17 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
14/ 06/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
18 1.
NAAM VAN HET GENEESMIDDEL
Revlimid 10 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 10 mg lenalidomide.
Hulpstof:
Elke capsule bevat 294 mg watervrije lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Blauwgroene/ lichtgele capsules, met “ REV 10 mg” erop gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Revlimid in combinatie met dexamethason is geïndiceerd voor de behandeling van patiënten met multipel myeloom die eerder minimaal één andere behandeling hebben gehad.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart en bewaakt onder toezicht van artsen met ervaring in het behandelen van multipel myeloom (MM).
Toediening Revlimid capsules dienen elke dag op ongeveer hetzelfde tijdstip te worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt, bij voorkeur met water.
De capsules kunnen met of zonder voedsel worden ingenomen.
Als na het vergeten van een dosis minder dan 12 uur is verstreken, kan de patiënt de dosis alsnog innemen.
Als er meer dan 12 uur is verstreken na het vergeten van een dosis op het normale tijdstip, moet de patiënt de dosis niet meer innemen, maar de volgende dosis de volgende dag op het normale tijdstip innemen.
Aanbevolen dosis De aanbevolen aanvangsdosis lenalidomide bedraagt eenmaal per dag oraal 25 mg op dag 1 - 21 van herhaalde cycli van 28 dagen.
De aanbevolen dosis dexamethason is eenmaal per dag oraal 40 mg op dag 1-4, 9-12 en 17-20 van elke cyclus van 28 dagen gedurende de eerste 4 behandelcycli en vervolgens eenmaal per dag 40 mg op dag 1-4 van elke cyclus van 28 dagen.
Op basis van de klinische bevindingen en de laboratoriumuitslagen wordt de dosering voortgezet of aangepast (zie rubriek 4.4).
De behandeling met lenalidomide mag niet worden gestart als het absolute aantal neutrofielen (Absolute Neutrophil Count, ANC) < 1,0 x 109/ l en/ of het aantal trombocyten < 75 x 109/ l of - afhankelijk van de infiltratie van beenmerg door plasmacellen - het aantal trombocyten < 30 x 109/ l is.
19 Aanbevolen dosisaanpassingen tijdens behandeling en opnieuw starten van de behandeling Aanpassingen van de dosis, zoals hieronder aangegeven, worden aanbevolen bij neutropenie graad 3 of 4 of trombocytopenie graad 3 of 4, of bij andere toxiciteit graad 3 of 4 die geacht wordt verband te houden met lenalidomide.
• Stappen dosisverlaging
Aanvangsdosis Dosisniveau 1 Dosisniveau 2 Dosisniveau 3
25 mg 15 mg 10 mg 5 mg
• Aantal trombocyten
Trombocytopenie
Verandering aantal trombocyten Eerste afname tot < 30 x 109/ l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 30 x 109/ l
Behandeling met lenalidomide hervatten met dosisniveau 1
Voor elke volgende afname tot lager dan 30 x109/ l Herstel tot ≥ 30 x 109/ l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
• Absoluut aantal neutrofielen (ANC)
Neutropenie
Verandering aantal neutrofielen Eerste afname tot < 0,5 x 109/ l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 0,5 x 109/ l wanneer neutropenie de enige waargenomen toxiciteit is Herstel tot ≥ 0,5 x 109/ l wanneer dosisafhankelijke hematologische toxiciteiten anders dan neutropenie zijn waargenomen
Behandeling met lenalidomide hervatten met eenmaal per dag de aanvangsdosis Behandeling met lenalidomide hervatten met eenmaal per dag dosisniveau 1
Voor elke volgende afname tot lager dan < 0,5 x 109/ l Herstel tot ≥ 0,5 x 109/ l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 1, 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
Daarom dient lenalidomide niet te worden toegepast bij kinderen van 0-17 jaar.
20 Oudere patiënten Er is geen onderzoek uitgevoerd naar het effect van de leeftijd op de farmacokinetiek van lenalidomide.
Lenalidomide is in klinische onderzoeken toegepast bij patiënten met multipel myeloom tot 86 jaar oud (zie rubriek 5.1).
Het percentage patiënten van 65 jaar of ouder was in de lenalidomide/ dexamethason-groep niet significant verschillend van dat in de placebo/ dexamethason- groep.
Er is geen algemeen verschil in veiligheid en werkzaamheid waargenomen tussen deze patiënten en jongere patiënten, maar een grotere predispositie bij individuele oudere personen kan niet worden uitgesloten.
Omdat oudere patiënten vaker een verminderde nierfunctie hebben, dient de dosis zorgvuldig gekozen te worden en is het verstandig om de nierfunctie te bewaken.
Toepassing bij patiënten met verminderde nierfunctie Lenalidomide wordt hoofdzakelijk door de nieren uitgescheiden, daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken.
Er zijn geen dosisaanpassingen nodig voor patiënten met een milde nierfunctiestoornis.
De volgende dosisaanpassingen worden bij aanvang van de behandeling aanbevolen voor patiënten met een matig of ernstig verminderde nierfunctie of een terminale nieraandoening.
Nierfunctie (CLcr) Matige nierfunctiestoornis (30 ≤ CLcr < 50 ml/ min)
Dosisaanpassing 10 mg eenmaal per dag*
Ernstige nierfunctiestoornis (CLcr < 30 ml/ min, zonder noodzaak van dialyse)
15 mg om de dag**
Terminale nieraandoening (End Stage Renal Disease, ESRD) (CLcr < 30 ml/ min, dialyse noodzakelijk)
5 mg eenmaal per dag.
Op dagen met dialyse moet de dosis na de dialyse worden toegediend
* De dosis kan na 2 cycli worden verhoogd tot eenmaal per dag 15 mg als de patiënt niet reageert op de behandeling en de behandeling goed verdraagt. ** De dosis kan worden verhoogd tot eenmaal per dag 10 mg als de patiënt de behandeling goed verdraagt.
Toepassing bij patiënten met verminderde leverfunctie Er is geen officieel onderzoek uitgevoerd naar lenalidomide bij patiënten met een verminderde leverfunctie en er zijn geen specifieke doseringsaanbevelingen.
4.3 Contra-indicaties
• Zwangere vrouwen. • Vrouwen die zwanger kunnen worden, tenzij wordt voldaan aan alle voorwaarden van het Programma ter voorkoming van zwangerschap (zie rubrieken 4.4 en 4.6). • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Waarschuwing met betrekking tot zwangerschap Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubrieken 4.6 en 5.3).
Als lenalidomide tijdens de zwangerschap wordt gebruikt, is een teratogeen effect van lenalidomide bij de mens te verwachten.
21 Alle patiënten moeten voldoen aan de voorwaarden van het Programma ter voorkoming van zwangerschap, tenzij er betrouwbaar bewijs is dat de patiënt niet zwanger kan worden.
Criteria voor vrouwen die niet zwanger kunnen worden Een vrouwelijke patiënt of een vrouwelijke partner van een mannelijke patiënt wordt geacht zwanger te kunnen worden, tenzij zij aan ten minste één van de volgende criteria voldoet: • Leeftijd ≥ 50 jaar en door natuurlijke oorzaak ≥ 1 jaar niet gemenstrueerd* • Prematuur falen van de ovariumfunctie, bevestigd door een gynaecoloog • Eerdere bilaterale salpingo-oöforectomie of hysterectomie • XY-genotype, Turner-syndroom, agenesie van de uterus. * Het uitblijven van de menstruatie na kankertherapie sluit de mogelijkheid van zwangerschap niet uit.
Counseling Bij vrouwen die zwanger kunnen worden, is lenalidomide gecontra-indiceerd, tenzij aan alle volgende criteria wordt voldaan: • De patiënt begrijpt het verwachte teratogene risico voor het ongeboren kind • Zij begrijpt de noodzaak van effectieve contraceptie, zonder onderbreking, vanaf vier weken vóór aanvang van de behandeling, gedurende de hele behandeling en tot 4 weken na het einde van de behandeling • Zelfs als een vrouw die zwanger kan worden, niet menstrueert, moet zij alle adviezen met betrekking tot effectieve contraceptie opvolgen • Zij moet in staat zijn zich te houden aan effectieve anticonceptiemaatregelen • Zij is geïnformeerd over de potentiële gevolgen van zwangerschap en over de noodzaak om snel een arts te raadplegen wanneer er een kans op zwangerschap bestaat, en zij begrijpt deze informatie • Zij begrijpt de noodzaak om de behandeling te beginnen zodra lenalidomide na een negatieve zwangerschapstest is afgeleverd • Zij begrijpt de noodzaak om - behalve bij bevestigde tubaire sterilisatie - eenmaal per 4 weken een zwangerschapstest te ondergaan en stemt ermee in dat dit gebeurt • Zij bevestigt dat ze de gevaren en noodzakelijke voorzorgsmaatregelen die gepaard gaan met het gebruik van lenalidomide begrijpt.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Mannelijke patiënten die lenalidomide gebruiken, moeten aan de volgende voorwaarden voldoen: • Zij moeten het verwachte teratogene risico begrijpen wanneer zij seksueel contact hebben met een vrouw die zwanger kan worden • Zij moeten de noodzaak begrijpen om een condoom te gebruiken als zij seksueel contact hebben met een vrouw die zwanger kan worden.
Degene die het geneesmiddel voorschrijft, moet zich bij vrouwen die zwanger kunnen worden van de volgende zaken verzekeren: • De patiënt voldoet aan de voorwaarden van het Programma ter voorkoming van zwangerschap, inclusief een bevestiging dat zij deze voorwaarden voldoende heeft begrepen • De patiënt heeft de hierbovengenoemde voorwaarden bevestigd
Contraceptie Vrouwen die zwanger kunnen worden, moeten vanaf 4 weken vóór aanvang van de behandeling, gedurende de behandeling en tot 4 weken na de behandeling met lenalidomide, en zelfs bij onderbreking van de dosering, een effectieve anticonceptiemethode toepassen, tenzij de patiënt zich verplicht tot volledige en voortdurende onthouding, waarbij deze verplichting maandelijks bevestigd moet worden.
Als de patiënt nog geen effectieve contraceptie toepast, moet deze voor advies over contraceptie worden doorverwezen naar een professionele zorgverlener die geschoold is op dit gebied, zodat contraceptie kan worden gestart.
22 De volgende methoden kunnen worden beschouwd als voorbeelden van geschikte anticonceptiemethoden: • Implantaat • Spiraaltje waaruit levonorgestrel vrijkomt (intra-uterien systeem, IUS) • Depot medroxyprogesteronacetaat • Tubaire sterilisatie • Uitsluitend geslachtsgemeenschap met een mannelijke partner die is gesteriliseerd d. m. v. vasectomie, waarbij de vasectomie moet worden bevestigd door twee negatieve sperma- onderzoeken • Ovulatieremmende anticonceptiepil met alleen progesteron (d. w. z. desogestrel)
Vanwege het verhoogde risico op veneuze trombo-embolie bij patiënten met multipel myeloom die lenalidomide en dexamethason gebruiken, worden gecombineerde orale anticonceptiva niet aangeraden (zie ook rubriek 4.5).
Als de patiënt momenteel een gecombineerd oraal anticonceptivum gebruikt, dient deze over te gaan op één van de effectieve anticonceptiemethoden die hierboven staan vermeld.
Het risico op veneuze trombo-embolie blijft na het stoppen met een gecombineerd oraal anticonceptivum nog 4− 6 weken voortduren.
De werkzaamheid van contraceptieve steroïden kan verminderd zijn tijdens gelijktijdige behandeling met dexamethason (zie rubriek 4.5).
Implantaten en levonorgestrel-hormoonspiraaltjes zijn geassocieerd met een verhoogd risico op infectie bij het inbrengen en onregelmatige vaginale bloedingen.
Profylactische antibiotica dienen te worden overwogen, in het bijzonder bij patiënten met neutropenie.
Spiraaltjes waaruit koper vrijkomt, worden over het algemeen niet aangeraden vanwege het potentiële risico op infectie bij het inbrengen en menstrueel bloedverlies, hetgeen gevaarlijk kan zijn voor patiënten met neutropenie of trombocytopenie.
Zwangerschapstesten In overeenstemming met de lokale aanbevelingen moeten zwangerschapstesten met een minimale gevoeligheid van 25 mIE/ ml onder medisch toezicht worden uitgevoerd bij vrouwen die zwanger kunnen worden, zoals hieronder aangegeven.
Deze eis geldt ook voor vrouwen die zwanger kunnen worden en volledige en voortdurende onthouding betrachten.
In het ideale geval worden de zwangerschapstest, het voorschrijven en de verstrekking van het geneesmiddel op één en dezelfde dag uitgevoerd.
De verstrekking van lenalidomide aan vrouwen die zwanger kunnen worden, dient binnen 7 dagen na het voorschrijven plaats te vinden.
Voorafgaand aan het starten van de behandeling Een zwangerschapstest moet onder medisch toezicht worden uitgevoerd tijdens het bezoek aan de arts waarbij lenalidomide wordt voorgeschreven, of in de 3 dagen voorafgaand aan het bezoek aan de voorschrijvend arts als de patiënt gedurende ten minste 4 weken effectieve contraceptie heeft toegepast.
De test moet verzekeren dat de patiënt niet zwanger is wanneer zij begint met de behandeling met lenalidomide.
Follow-up en einde van behandeling Behalve bij bevestigde tubaire sterilisatie moet om de vier weken opnieuw een zwangerschapstest worden uitgevoerd onder medisch toezicht, inclusief 4 weken na het einde van de behandeling.
De zwangerschapstesten dienen te worden uitgevoerd op de dag van het bezoek aan de voorschrijvend arts of in de drie daaraan voorafgaande dagen.
Mannen Het is niet bekend of lenalidomide aanwezig is in sperma.
Daarom moeten alle mannelijke patiënten tijdens de hele behandelingsduur, tijdens onderbreking van de dosering en gedurende 1 week na het einde van de behandeling een condoom gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
23 Aanvullende voorzorgsmaatregelen Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
Patiënten mogen gedurende de behandeling en gedurende 1 week na het staken van de behandeling met lenalidomide geen bloed- of spermadonor zijn.
Voorlichtingsmateriaal Om patiënten te helpen ervoor te zorgen dat er geen foetus wordt blootgesteld aan lenalidomide zal de houder van de vergunning voor het in de handel brengen voorlichtingsmateriaal leveren aan professionele zorgverleners, om de waarschuwingen over de verwachte teratogeniciteit van lenalidomide opnieuw te benadrukken, om advies te geven over contraceptie vóór aanvang van de behandeling en begeleiding te geven met betrekking tot de noodzaak van zwangerschapstesten.
De arts moet de volledige informatie voor de patiënt over het verwachte teratogene risico en de strenge maatregelen ter voorkoming van zwangerschap, zoals die zijn beschreven in het Programma ter voorkoming van zwangerschap, geven aan vrouwen die zwanger kunnen worden en, indien van toepassing, aan mannelijke patiënten.
Overige bijzondere waarschuwingen en voorzorgen bij gebruik
Veneuze trombo-embolie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een verhoogd risico op diepe veneuze trombose (DVT) en longembolie (pulmonale embolie, PE) (zie rubrieken 4.5 en 4.8).
Gelijktijdige toediening van erytropoëtische middelen of een voorgeschiedenis van DVT kan het risico op trombose bij deze patiënten ook verhogen.
Daarom dient voorzichtigheid in acht te worden genomen bij het gebruik van erytropoëtische middelen, of andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie, bij patiënten met multipel myeloom die lenalidomide met dexamethason krijgen.
Een hemoglobineconcentratie boven 13 g/ dl dient te leiden tot het stopzetten van de erytropoëtische middelen.
Patiënten en artsen wordt aangeraden goed te letten op de tekenen en symptomen van trombo-embolie.
Patiënten dienen te worden voorgelicht dat zij medische hulp moeten inroepen als zij symptomen ontwikkelen zoals kortademigheid, pijn op de borst of zwelling van armen of benen.
Profylaxe met antitrombosemiddelen, zoals laagmoleculaire heparines of warfarine, dient te worden aanbevolen, in het bijzonder voor patiënten met bijkomende risicofactoren voor trombose.
De beslissing om profylactische antitrombosemaatregelen te nemen, moet voor elke patiënt afzonderlijk worden genomen na zorgvuldige beoordeling van de onderliggende risicofactoren.
Neutropenie en trombocytopenie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van neutropenie graad 4 (5,1% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 0,6% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Episodes met febriele neutropenie graad 4 werden infrequent waargenomen (0,6% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 0,0% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Patiënten dienen te worden voorgelicht dat zij febriele episodes direct moeten melden.
Het kan nodig zijn de dosis te verlagen (zie rubriek 4.2).
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van trombocytopenie graad 3 en 4 (respectievelijk 9,9% en 1,4% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 2,3% en 0,0% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Patiënten en artsen wordt aangeraden goed te letten op tekenen en symptomen van bloedingen, met inbegrip van petechiën en epistaxis, voornamelijk in geval van gelijktijdige toediening van geneesmiddelen die bloeding kunnen induceren (zie rubriek 4.8 Hemorragische aandoeningen).
Het kan nodig zijn de dosis lenalidomide te verlagen (zie rubriek 4.2).
24 Een volledig bloedbeeld, met inbegrip van differentiële telling van witte bloedcellen, trombocytentelling, hemoglobine- en hematocrietbepaling, moet worden uitgevoerd in de uitgangssituatie, gedurende de eerste 8 weken van de behandeling met lenalidomide elke week en daarna elke maand, om te controleren op cytopenieën.
De belangrijkste dosisbeperkende toxiciteiten van lenalidomide zijn neutropenie en trombocytopenie.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van lenalidomide en andere myelosuppressieve middelen.
Daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken bij patiënten met een nierfunctiestoornis (zie rubriek 4.2).
Schildklierfunctie Er zijn gevallen van hypothyreoïdie gemeld en controle van de schildklierfunctie dient te worden overwogen.
Perifere neuropathie Lenalidomide is structureel verwant aan thalidomide, waarvan bekend is dat het ernstige perifere neuropathie veroorzaakt.
Op dit moment kan het neurotoxisch potentieel van lenalidomide dat met lange-termijn gebruik geassocieerd is, niet worden uitgesloten.
Tumorlysissyndroom Omdat lenalidomide een anti-neoplastische werking heeft, kunnen complicaties door het tumorlysissyndroom optreden.
Risicopatiënten zijn zij die vóór de behandeling een hoge tumorlast hebben.
Deze patiënten dienen nauwlettend gevolgd te worden en gepaste maatregelen dienen genomen te worden.
Lactose-intolerantie Revlimid capsules bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Ongebruikte capsules Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij patiënten met multipel myeloom die lenalidomide en dexamethason krijgen, dient men voorzichtig te zijn met het gebruik van erytropoëtische middelen en andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie (zie rubrieken 4.4 en 4.8).
Orale anticonceptiva Er is geen onderzoek naar interacties met orale anticonceptiva uitgevoerd.
Lenalidomide is geen enzyminductor.
In een in vitro onderzoek met humane hepatocyten, induceerde lenalidomide, getest bij verschillende concentraties niet CYP1A2, CYP2B6, CYP2C9, CYP2C19 en CYP3A4/ 5.
Daarom wordt bij toediening van alleen lenalidomide, niet verwacht dat inductie leidend tot een verminderde werkzaamheid van geneesmiddelen, inclusief hormonale anticonceptiva, plaatsvindt.
Dexamethason is echter bekend als een zwakke tot matig sterke inductor van CYP3A4 is en waarschijnlijk ook andere enzymen en transporteiwitten beïnvloedt.
Het kan niet worden uitgesloten dat de werkzaamheid van orale anticonceptiva tijdens de behandeling verminderd kan zijn.
Er moeten effectieve maatregelen worden genomen om zwangerschap te voorkomen (zie rubrieken 4.4 en 4.6).
Resultaten van in vitro onderzoek naar de metabolisatie bij de mens geven aan dat lenalidomide niet wordt gemetaboliseerd door cytochroom P450-enzymen, wat erop wijst dat toediening van
In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A.
Warfarine Gelijktijdige toediening van meerdere doses van 10 mg lenalidomide had geen effect op de farmacokinetiek van een enkele dosis R- en S-warfarine.
Gelijktijdige toediening van een enkele dosis van 25 mg warfarine had geen effect op de farmacokinetiek van lenalidomide.
Het is echter niet bekend of interactie plaatsvindt tijdens klinisch gebruik (gelijktijdige behandeling met dexamethason).
Dexamethason is een zwakke tot matig sterke enzyminductor en het effect ervan op warfarine is onbekend.
Nauwkeurige controle van de warfarineconcentratie tijdens de behandeling wordt aangeraden.
Digoxine Gelijktijdige toediening van 10 mg lenalidomide/ dag verhoogde de plasma-blootstelling aan digoxine (0,5 mg, enkele dosis) met 14%, met een BI (betrouwbaarheidsinterval) van 90% [0,52%-28,2%].
Het is onbekend of dit effect anders zal zijn in de therapeutische situatie (hogere doses lenalidomide en gelijktijdige behandeling met dexamethason).
Daarom wordt tijdens de behandeling met lenalidomide controle van de digoxineconcentratie aangeraden.
4.6 Zwangerschap en borstvoeding
Zwangerschap (zie ook rubrieken 4.3 en 4.4) Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubriek 5.3).
Daarom is een teratogeen effect van lenalidomide te verwachten en is lenalidomide gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
Vrouwen die zwanger kunnen worden, moeten een effectieve anticonceptiemethode gebruiken.
Als een met lenalidomide behandelde vrouw zwanger wordt, moet de behandeling worden gestopt en moet de patiënt voor beoordeling en advies worden doorverwezen naar een arts die gespecialiseerd of ervaren is in teratologie.
Wanneer een partner van een mannelijke patiënt die lenalidomide gebruikt zwanger wordt, wordt aanbevolen de vrouwelijke partner voor beoordeling en advies door te verwijzen naar een arts die gespecialiseerd of ervaren is in teratologie.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Daarom moeten mannelijke patiënten die lenalidomide innemen, condooms gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
Borstvoeding Het is niet bekend of lenalidomide wordt uitgescheiden in de moedermelk bij de mens.
Daarom dient het geven van borstvoeding te worden gestopt tijdens de behandeling met lenalidomide.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Lenalidomide kan een lichte tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Vermoeidheid, duizeligheid, slaperigheid en wazig zien zijn gemeld bij gebruik van lenalidomide.
Daarom is voorzichtigheid geboden bij het autorijden en het bedienen van machines.
26 4.8 Bijwerkingen
In twee fase III, placebo-gecontroleerde onderzoeken werden 353 patiënten met multipel myeloom blootgesteld aan de combinatie lenalidomide/ dexamethason en 351 patiënten aan de combinatie placebo/ dexamethason.
De mediane duur van de blootstelling aan de onderzoeksbehandeling was in de lenalidomide/ dexamethason-groep significant langer (44,0 weken) dan in de placebo/ dexamethason- groep (23,1 weken).
Het verschil kan worden verklaard door een lager percentage stopzettingen van de onderzoeksbehandeling vanwege een verminderde ziekteprogressie bij de patiënten die werden blootgesteld aan lenalidomide/ dexamethason (39,7%) vergeleken met de placebo/ dexamethason- patiënten (70,4%).
Bij 325 patiënten (92%) in de lenalidomide/ dexamethason-groep trad ten minste één bijwerking op, vergeleken met 288 patiënten (82%) in de placebo/ dexamethason-groep.
De ernstigste bijwerkingen waren: • Veneuze trombo-embolie (diepe veneuze trombose, longembolie) (zie rubriek 4.4) • Neutropenie graad 4 (zie rubriek 4.4)
De meest frequent waargenomen bijwerkingen die significant vaker voorkwamen in de lenalidomide/ dexamethason-groep vergeleken met de placebo/ dexamethason-groep waren neutropenie (39,4%), vermoeidheid (27,2%), asthenie (17,6%), constipatie (23,5%), spierkramp (20,1%), trombocytopenie (18,4%), anemie (17,0%), diarree (14,2%) en huiduitslag (10,2%).
De bijwerkingen die werden waargenomen bij patiënten behandeld met lenalidomide/ dexamethason staan hieronder vermeld per systeem-orgaanklasse en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000), zeer zelden (< 1/ 10.000 inclusief geïsoleerde meldingen).
In de meeste gevallen was er geen significant verschil in incidentie van specifieke bijwerkingen in de twee behandelingsarmen.
Alleen de met een * gemarkeerde bijwerkingen kwamen significant vaker voor in de lenalidomide/ dexamethason-arm dan in de placebo/ dexamethason-arm.
De volgende bijwerkingen zijn waargenomen in klinische onderzoeken en postmarketing ervaring: rapporten van post-marketing ervaring zijn gemarkeerd met †
Infecties en parasitaire aandoeningen Vaak:
Pneumonie*, infectie van de onderste luchtwegen, herpes zoster, herpes simplex, infectie van de urinewegen, infectie van de bovenste luchtwegen, sinusitis, orale candidiasis, orale schimmelinfectie Soms:
Septische shock, meningitis, neutropenische sepsis, sepsis, door Escherichia veroorzaakte sepsis, door Clostridium difficile veroorzaakte sepsis, door Enterobacter veroorzaakte bacteriëmie, subacute endocarditis, bronchopneumonie, lobaire pneumonie, bacteriële pneumonie, pneumokokken-pneumonie, Pneumocystis carinii-pneumonie, primaire atypische pneumonie, acute bronchitis, luchtweginfectie, herpes zoster ophtalmicus, post-herpetische neuralgie, prostaatinfectie, sinobronchitis, oesofageale candidiasis, infectieve bursitis, erysipelas, cellulitis, tandabces, chronische sinusitis, furunkel, pustulaire huiduitslag, oorinfectie, schimmelinfectie, genitale candidiasis, candida-infectie, influenza, tinea, voetschimmelinfectie, anale wratten
27 Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms:
Vaak:
Soms:
Anemie*, neutropenie*, trombocytopenie*, hemorragische aandoening Febriele neutropenie, pancytopenie, leukopenie*, lymfopenie* Granulocytopenie, hemolytische anemie, auto-immune hemolytische anemie, hemolyse, hypercoagulatie, coagulopathie, monocytopenie, leukocytose, lymfadenopathie
Immuunsysteemaandoeningen Soms:
Verworven hypogammaglobulinemie
Endocriene aandoeningen Vaak:
Cushingsyndroom-achtige verschijnselen Soms:
Bijniersuppressie, bijnierinsufficiëntie, verworven hypothyreoïdie, verhoogd en verlaagd thyroïdstimulerend hormoon, hirsutisme
Voedings- en stofwisselingsstoornissen Vaak:
Hyperglykemie, anorexia, hypocalciëmie, hypokaliëmie, dehydratie, hypomagnesiëmie, vochtretentie Soms:
Metabole acidose, diabetes mellitus, hyponatriëmie, hypercalciëmie, hyperuricemie, hypoalbuminemie, cachexie, failure to thrive, jicht, hypofosfatemie, hyperfosfatemie, verhoogde eetlust
Psychische stoornissen Zeer vaak:
Vaak:
Slapeloosheid Verwardheid, hallucinaties, depressie, agressie, agitatie, stemmingsveranderingen, angst, nervositeit, prikkelbaarheid, stemmingswisselingen
Soms:
Psychotische stoornis, hypomanie, waanvoorstellingen, veranderingen in de mentale status, slaapstoornissen, abnormale dromen, neerslachtigheid, emotionele labiliteit, lusteloosheid, verminderd libido, nachtmerrie, persoonlijkheidsverandering, paniekaanval, rusteloosheid
Zenuwstelselaandoeningen Vaak:
Cerebrovasculair accident, syncope, perifere neuropathie, neuropathie, perifere sensorische neuropathie, duizeligheid, ageusie, dysgeusie, paresthesie, hoofdpijn, tremor*, hypo-esthesie*, slaperigheid, geheugenstoornissen Soms:
Intracraniale hemorragie, intracraniale veneuze sinustrombose, beroerte veroorzaakt door trombose, cerebrale ischemie, voorbijgaande ischemische aanval, leuko-encefalopathie, neurotoxiciteit, polyneuropathie, perifere motorische neuropathie, dysesthesie, afonie, dysfonie, aandachtsstoornis, ataxie, evenwichtsstoornissen, posturale duizeligheid, branderig gevoel, pijn in de cervicale wortel, dyskinesie, hyperesthesie, motorische dysfunctie, myasthenisch syndroom, orale paresthesie, psychomotorische hyperactiviteit, anosmie
Oogaandoeningen Vaak:
Wazig zien, cataract, minder scherp zien, sterker tranende ogen Soms:
Blindheid, retina-arteriosclerose, retina-adertrombose, keratitis, gezichtsstoornis, oedeem van het ooglid, conjunctivitis, oogpruritus, rode ogen, oogirritatie, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo Soms:
Doofheid, hypoacusie, tinnitus, oorpijn, oorpruritus
28 Hartaandoeningen Vaak:
Atriumfibrillatie, palpitaties Soms:
Hartfalen, longoedeem, hartklepinsufficiëntie, atriumfibrilleren, aritmie, ventriculaire trigeminie, bradycardie, tachycardie, verlengd QT-interval, sinustachycardie
Bloedvataandoeningen Vaak:
Diepe veneuze trombose*, veneuze trombose in de ledematen, hypotensie*, hypertensie, orthostatische hypotensie, flushing, ecchymose Soms:
Circulatoire collaps, trombose, ischemie, perifere ischemie, intermitterende claudicatie, flebitis, pallor, petechiën, hematoom, postflebetisch syndroom, tromboflebitis, oppervlakkige tromboflebitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Longembolie, dyspnoe*, inspanningsdyspnoe, bronchitis, hoesten, faryngitis, nasofaryngitis, heesheid, hikken, epistaxis Soms:
Bronchopneumopathie, astma, ademnood, pulmonale congestie, pleurapijn, nasale congestie, verhoogde keelafscheiding, laryngitis, sinuscongestie, sinuspijn, rinorroe, droge keel
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Constipatie, diarree, misselijkheid, gewichtstoename en -afname Braken, dyspepsie, pijn in de bovenbuik, gastritis, opgezette buik, buikpijn, stomatitis, droge mond, flatulentie, rectale hemorragie
Soms:
Tandvleesbloeding, hemorragie van het maagdarmkanaal, hemorroïdale hemorragie, hemorragie veroorzaakt door een maagdarmzweer, oesofagitis, gastro- oesofageale refluxaandoening, colitis, typhlitis, gastroduodenitis, aptyalisme, proctitis, gastro-enteritis, oesofaguspijn, dysfagie, odynofagie, epigastrische klachten, afteuze stomatitis, cheilitis, glossodynie, gingivitis, lipzweren, tongzweren, pijn in de mond, tand-/ kiespijn, gevoelige tanden, orale hypo-esthesie, lippijn, beslagen tong
Lever- en galaandoeningen Soms:
Vaak:
Huiduitslag* Gezichtsoedeem, droge huid, pruritus*, erytheem, folliculitis, hyperpigmentatie van de huid, exantheem, overmatige transpiratie, nachtelijk transpireren, alopecia
Soms:
Erythema nodosum, urticaria, angio-oedeem †, eczeem, erythrosis, erythemateuze huiduitslag, jeukende huiduitslag, papuleuze huiduitslag, hyperkeratose, fissuren van de huid, acne, dermatitis acneiforme, lichen sclerosus, decubitus-ulcus, pigmentatie van de lip, prurigo, rosacea, lichtovergevoeligheidsreactie, seborroïsche dermatitis, brandend gevoel op de huid, afschilfering van de huid, huidverkleuring
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Vaak:
Spierkramp*, spierzwakte Steroïdmyopathie, myopathie, myalgie, artralgie, rugpijn, botpijn, pijn in de ledematen, pijn op de borstwand, perifere zwellingen
Soms:
Osteonecrose, spieratrofie, amyotrofie, pijn in de voeten, spierspasmen, musculoskeletale pijn, nachtelijke krampen, pijn in de lies, kaakpijn, nekpijn, spondylitis, stijfheid van de gewrichten, zwelling van de gewrichten,
Nier- en urinewegaandoeningen Vaak:
Nierinsufficiëntie, hematurie Soms:
Acuut nierfalen, urinefrequentie, necrose van de niertubuli, cystitis, urineretentie, dysurie, verworven Fanconi-syndroom, urine-incontinentie, polyurie, verhoogd bloedureum, verhoogd bloedcreatinine, nocturie
Voortplantingsstelsel- en borstaandoeningen Vaak:
Erectieproblemen, gynaecomastie, metrorragie, tepelpijn
Congenitale, familiale en genetische aandoeningen Soms:
Chromosoomafwijkingen
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vaak:
Soms:
Vermoeidheid*, asthenie*, perifeer oedeem Pyrexie, rigor, ontsteking van de slijmvliezen, oedeem, lethargie, malaise Hyperpyrexie, pijn op de borst, beklemd gevoel op de borst, pijn, moeite met lopen, abnormale gang, dorst, drukkend gevoel op de borst, het koud hebben, zich nerveus voelen, griepachtige verschijnselen, submandibulaire zwelling, vallen, vertraagde genezing
Onderzoeken
Verlengde protrombinetijd, verlenging van de geactiveerde partiële tromboplastine tijd, toename van de International Normalised Ratio (INR), verhoogde alkalische fosfatase in het bloed, verhoogd lactaatdehydrogenase in het bloed, verhoogd C-reactieve proteïne, positief voor antilichamen tegen cytomegalovirus
Letsels, intoxicaties en verrichtingscomplicaties Vaak:
Contusie Soms:
Wondcomplicatie
Hemorragische aandoeningen Hemorragische aandoeningen worden vermeld onder een aantal systeem-orgaanklassen:
Bloed- en lymfestelselaandoeningen; zenuwstelselaandoeningen (intracraniale hemorragie); ademhalingsstelsel-, borstkas- en mediastinumaandoeningen (epistaxis); maagdarmstelselaandoeningen (gingivale bloeding, hemorroïdale hemorragie, rectale hemorragie); nier- en urinewegaandoeningen (hematurie); letsels, intoxicaties en verrichtingscomplicaties (contusie) en bloedvataandoeningen (ecchymose).
4.9 Overdosering
Er is geen specifieke ervaring met de behandeling van een overdosering met lenalidomide bij patiënten met multipel myeloom, hoewel in vergelijkende onderzoeken met verschillende doseringen enkele patiënten zijn blootgesteld aan maximaal 50 mg.
De dosisbeperkende toxiciteit was in deze onderzoeken hoofdzakelijk hematologisch.
In geval van overdosering wordt ondersteunende zorg aangeraden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Immunomodulator.
ATC-code:
L04 AX04.
Specifiek remt lenalidomide de proliferatie
TNF-α en IL-6) door monocyten.
Klinische onderzoeken De werkzaamheid en veiligheid van lenalidomide is geëvalueerd in twee multi-center, gerandomiseerde, dubbelblinde, placebo-gecontroleerde fase III-onderzoeken met parallelle groepen (MM-009 and MM-010) waarbij lenalidomide plus dexamethason vergeleken werd met alleen dexamethason bij patiënten met multipel myeloom die al eerder een behandeling hadden ondergaan.
Van de 353 patiënten in de onderzoeken MM-009 en MM-010 die lenalidomide/ dexamethason kregen, was 45,6% 65 jaar of ouder.
Van de 704 patiënten die in de onderzoeken MM-009 en MM-010 zijn geëvalueerd, was 44,6% 65 jaar of ouder.
In beide onderzoeken namen de patiënten in de lenalidomide/ dexamethason-groep (len/ dex-groep) in elke cyclus van 28 dagen op dag 1 tot 21 eenmaal per dag oraal 25 mg lenalidomide en op dag 22 tot 28 eenmaal per dag een vergelijkbare placebocapsule.
Patiënten in de placebo/ dexamethason-groep (placebo/ dex-groep) namen 1 placebocapsule op dag 1 tot 28 van elke cyclus van 28 dagen.
Patiënten in beide behandelgroepen namen eenmaal per dag oraal 40 mg dexamethason op dag 1 tot 4, 9 tot 12 en 17 tot 20 van elke cyclus van 28 dagen gedurende de eerste vier cycli van de behandeling.
De dosis dexamethason werd na de eerste vier cycli van de behandeling verlaagd tot eenmaal per dag oraal 40 mg op dag 1 tot 4 van elke cyclus van 28 dagen.
In beide onderzoeken werd de behandeling voortgezet tot progressie van de ziekte plaatsvond.
In beide onderzoeken mocht de dosis worden aangepast op basis van klinische resultaten en laboratoriumuitslagen.
Het primaire eindpunt voor de werkzaamheid was in beide onderzoeken de tijd tot progressie (Time To Progression, TTP).
In totaal werden 353 patiënten geëvalueerd in onderzoek MM-009, 177 in de lenalidomide/ dexamethason-groep en 176 in de placebo/ dexamethason-groep, en in totaal werden 351 patiënten geëvalueerd in onderzoek MM-010, 176 in de lenalidomide/ dexamethason-groep en 175 in de placebo/ dexamethason-groep.
In beide onderzoeken waren de demografische en ziektegerelateerde kenmerken in de uitgangssituatie voor de lenalidomide/ dexamethason-groepen en de placebo/ dexamethason-groepen vergelijkbaar.
Beide patiëntenpopulaties hadden een mediane leeftijd van 63 jaar en een vergelijkbare verhouding mannen en vrouwen.
De Eastern Cooperative Oncology Group (ECOG) performance status was vergelijkbaar voor beide groepen, net als het aantal en type eerdere behandelingen.
Vooraf geplande tussentijdse analyses van beide onderzoeken toonden aan dat lenalidomide/ dexamethason statistisch significant beter was (p < 0,00001) dan alleen dexamethason voor het primaire eindpunt voor de werkzaamheid, de TTP.
De percentages met complete respons (CR) en overall respons (OR) waren in beide onderzoeken in de lenalidomide/ dexamethason-arm ook significant hoger dan in de dexamethason/ placebo-arm.
De resultaten van deze analyses leidden vervolgens in beide onderzoeken tot deblinderen, om de patiënten in de placebo/ dexamethason-groep ook in staat te stellen om een behandeling met de combinatie lenalidomide/ dexamethason te krijgen.
Tabel 1 geeft de responspercentages weer op basis van de beoordelingen van beste responsen voor onderzoeken MM-009 en MM-010.
In een gepoolde follow-up-analyse van onderzoeken MM-009 en MM-010 (N = 704) bedroeg de mediane TTP 48,3 weken (95% BI:
41,1; 60,1) bij patiënten behandeld met lenalidomide/dexamethason (N = 353) versus 20,1 weken (95% BI:
19,9; 20,7) bij patiënten behandeld met placebo/ dexamethason (N = 351).
De mediane tijd van progressievrije overleving (Progression Free Survival, PFS) was 47,3 weken (95% BI:
36,9; 58,4) bij patiënten behandeld met lenalidomide/ dexamethason versus 20,1 weken (95% BI:
18,1; 20,3) bij patiënten behandeld met
De mediane duur van de behandeling was 28,1 weken (min.:
0,1, max.:
110,7).
Percentages voor complete respons (CR), partiële respons (PR) en overall respons (OR) waren in de lenalidomide/ dexamethason-arm significant hoger dan in de dexamethason/ placebo-arm in beide onderzoeken.
De overall overleving (Overall Survival, OS) in de gepoolde onderzoeken één jaar na de start van de behandeling bedroeg 82% bij patiënten behandeld met lenalidomide/ dexamethason versus 75% bij patiënten behandeld met placebo/ dexamethason, met een mediane follow-up-duur van 98,0 weken (min.:
0,3, max.:
163,3).
Ondanks het feit dat 170 van de 351 patiënten die waren toegewezen aan de placebo/ dexamethason-arm na het deblinderen van de onderzoeken behandeld werden met lenalidomide/ dexamethason, toonde de gepoolde analyse van OS een statistisch significant overlevingsvoordeel aan voor lenalidomide/ dexamethason ten opzichte van placebo/ dexamethason (hazard ratio = 0,75, 95% BI = [0,59; 0,95], p = 0,015).
Tabel 1 vat de belangrijkste resultaten voor de werkzaamheid van de gepoolde follow-up-analyses van onderzoeken MM-009 en MM-010 samen.
Tabel 1:
Samenvatting van de resultaten van de analyses van de werkzaamheid ten tijde van de deblindering van de onderzoeken — gepoolde onderzoeken MM-009 en MM-010
Eindpunt
len/ dex
95% BI, p-waarde
Mediane tijd tot progressie [weken]
20,1
0,35 [0,29; 0,43] p < 0,001 b
[95% BI]
[41,1; 60,1]
[19,9; 20,7]
Overall respons [n,%]
214 (60,6)
0,18 [0,13; 0,25], p < 0,001 c
Complete respons [n,%]
53 (15,0)
0,12 [0,05; 0,26], p < 0,001 c
Partiële respons [n,%] Mediane progressievrije overleving [weken]
161 (45,6) 47,3
70 (19,9) 20,1
0,30 [0,21; 0,42], p < 0,001 c 0,38 [0,32; 0,46] p < 0,001 b
[95% BI]
[18,1; 20,3]
Percentage voor 1-jaars overall overleving
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
Hazard ratio heeft betrekking op TTP, PFS en OS; odds ratio heeft betrekking op responspercentages.
Eenzijdige chi-kwadraat test, gecorrigeerd voor continuïteit
5.2 Farmacokinetische eigenschappen
Lenalidomide heeft een asymmetrisch koolstofatoom en kan daarom voorkomen als de optisch actieve vormen S(-) en R(+).
Lenalidomide wordt geproduceerd als racemisch mengsel.
Lenalidomide is in het algemeen beter oplosbaar in organische oplosmiddelen, maar de oplosbaarheid ervan is het grootst in 0,1N HCl-buffer.
Absorptie Lenalidomide wordt bij gezonde vrijwilligers na orale toediening snel geabsorbeerd, waarbij maximale plasmaconcentraties voorkomen tussen 0,625 en 1,5 uur na toediening.
Gelijktijdige toediening van voedsel verandert de mate van absorptie niet.
De maximale concentratie (Cmax) en het gebied onder de concentratie-tijd-curve (area-under-the-curve, AUC) nemen bij verhoging van de dosis evenredig toe.
Meervoudige dosering leidt niet tot een duidelijke accumulatie van de werkzame stof.
De relatieve plasmablootstelling aan de S- en R-enantiomeren van lenalidomide bedraagt respectievelijk ongeveer 56% en 44%.
32 Distributie In vitro binding van (14C)-lenalidomide aan plasma-eiwitten was laag, met een gemiddelde binding aan plasma-eiwitten van respectievelijk 22,7% en 29,2% bij patiënten met multipel myeloom en bij gezonde vrijwilligers.
Metabolisme en uitscheiding In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 en CYP3A.
Lenalidomide wordt voor het merendeel onveranderd via renale excretie uitgescheiden.
Het aandeel van renale excretie in de totale klaring bedroeg bij personen met een normale nierfunctie 65-85%.
De halfwaardetijd van de eliminatie neemt volgens waarnemingen afhankelijk van de dosis toe, van ongeveer 3 uur bij 5 mg tot maximaal ongeveer 9 uur bij doses van 400 mg (aangenomen wordt dat met hogere doses een betere schatting van t½ wordt verkregen).
Steady-state concentraties worden bereikt op dag 4.
Farmacokinetische analyses bij patiënten met een verminderde nierfunctie duiden erop dat wanneer de nierfunctie afneemt (< 50 ml/ min), de totale geneesmiddelklaring evenredig afneemt, waardoor de AUC stijgt.
De halfwaardetijd van lenalidomide werd verhoogd van ongeveer 3,5 uur bij personen met een creatinineklaring > 50 ml/ min tot meer dan 9 uur bij personen met een verminderde nierfunctie van < 50 ml/ min.
De verminderde nierfunctie veranderde de orale absorptie van lenalidomide echter niet.
De Cmax was ongeveer gelijk bij gezonde proefpersonen en bij patiënten met een verminderde nierfunctie.
Aanbevolen dosisaanpassingen voor patiënten met een verminderde nierfunctie zijn beschreven in rubriek 4.2.
Farmacokinetische analyses op basis van onderzoeken naar multipel myeloom duiden erop dat lenalidomide snel wordt geabsorbeerd bij alle dosisniveaus, waarbij maximale plasmaconcentraties voorkomen tussen 0,5 en 4,0 uur na dosering, zowel op dag 1 als op dag 28.
De Cmax- en AUC- waarden stijgen evenredig met de dosis na enkele en meerdere doses bij patiënten met multipel myeloom.
300 ml/ min).
29 voor gezonde vrijwilligers) en hun ziekte.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is een embryofoetaal ontwikkelingsonderzoek uitgevoerd bij apen, waarbij lenalidomide werd toegediend in doses tot maximaal 4 mg/ kg/ dag.
De voorlopige resultaten van dit nog lopende onderzoek hebben getoond dat lenalidomide misvormingen (verkorte ledematen, gebogen vingers/ tenen, pols en/ of staart, overtallige vingers/ tenen of het ontbreken van vingers/ tenen) veroorzaakt bij het nageslacht van vrouwtjesapen die het geneesmiddel tijdens de zwangerschap ontvingen.
Thalidomide veroorzaakte vergelijkbare typen misvormingen tijdens hetzelfde onderzoek.
Lenalidomide is potentieel acuut toxisch; de minimale letale doses na orale toediening bedroegen > 2.000 mg/ kg/ dag bij knaagdieren.
Herhaalde orale toediening van 75, 150 en 300 mg/ kg/ dag aan ratten gedurende maximaal 26 weken resulteerde bij alle drie doseringen in een reversibele, behandeling-gerelateerde verhoging van de mineralisatie van het nierbekken, die het duidelijkst was bij vrouwtjesratten.
De dosis waarbij geen bijwerkingen optraden (No Observed Adverse Effect Level, NOAEL-waarde), werd geacht lager te zijn dan 75 mg/ kg/ dag en is op basis van de AUC ongeveer 25 maal hoger dan de dagelijkse blootstelling bij de mens.
Herhaalde orale toediening van 4 en 6 mg/ kg/ dag aan apen gedurende maximaal 20 weken leidde tot mortaliteit en significante toxiciteit (duidelijk gewichtsverlies, verminderde aantallen rode en witte bloedcellen en bloedplaatjes, hemorragie van meerdere organen, ontsteking van het maagdarmkanaal, lymfoïde atrofie en beenmergatrofie).
Herhaalde orale toediening van 1 en 2 mg/ kg/ dag aan apen gedurende maximaal 1 jaar resulteerde in reversibele veranderingen in de cellulariteit van het beenmerg, een lichte afname
Lichte afname van het aantal witte bloedcellen werd waargenomen bij 1 mg/ kg/ dag, wat - gebaseerd op vergelijkingen van AUC-waarden - ongeveer overeenkomt met de zelfde humane dosis.
In vitro (mutaties in bacteriën, humane lymfocyten, muislymfoom-test, transformatie van embryocellen van Syrische hamsters) en in vivo (micronucleus-test bij ratten) mutageniciteitsonderzoeken vertoonden geen geneesmiddelgerelateerde effecten op genniveau of op chromosomaal niveau.
Er zijn geen carcinogeniciteitsonderzoeken uitgevoerd met lenalidomide.
Onderzoeken naar ontwikkelingstoxiciteit zijn voorheen uitgevoerd met konijnen.
In deze onderzoeken kregen konijnen 3, 10 en 20 mg/ kg/ dag oraal toegediend.
Afwezigheid van de middenkwab van de long werd waargenomen bij 10 en 20 mg/ kg/ dag en was dosisafhankelijk, en veranderde ligging van de nieren werd waargenomen bij 20 mg/ kg/ dag.
Hoewel deze werden waargenomen bij maternaal toxische doses, kunnen ze toe te schrijven zijn aan een direct effect.
Veranderingen van de weke delen en het skelet van de foetussen werden ook waargenomen bij 10 en 20 mg/ kg/ dag.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Lactose, watervrij Cellulose, microkristallijn Croscarmellose-natrium Magnesiumstearaat
Capsulewand:
Gelatine Titaniumdioxide (E171) Indigokarmijn (E132) Geel ijzeroxide (E172)
Drukinkt:
Schellak Propyleenglycol Zwart ijzeroxide (E172) Kaliumhydroxide
onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
De capsules worden geleverd in kartonnen verpakkingen.
Elke verpakking bevat drie blisterverpakkingen van polyvinylchloride (PVC) / polychloortrifluorethyleen (PCTFE) / aluminiumfolie, elk met zeven capsules.
Dit brengt het totaal op 21 capsules per verpakking.
34 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
14/ 06/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
35 1.
NAAM VAN HET GENEESMIDDEL
Revlimid 15 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 15 mg lenalidomide.
Hulpstof:
Elke capsule bevat 289 mg watervrije lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Lichtblauwe/ witte capsules, met “ REV 15 mg” erop gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Revlimid in combinatie met dexamethason is geïndiceerd voor de behandeling van patiënten met multipel myeloom die eerder minimaal één andere behandeling hebben gehad.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart en bewaakt onder toezicht van artsen met ervaring in het behandelen van multipel myeloom (MM).
Toediening Revlimid capsules dienen elke dag op ongeveer hetzelfde tijdstip te worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt, bij voorkeur met water.
De capsules kunnen met of zonder voedsel worden ingenomen.
Als na het vergeten van een dosis minder dan 12 uur is verstreken, kan de patiënt de dosis alsnog innemen.
Als er meer dan 12 uur is verstreken na het vergeten van een dosis op het normale tijdstip, moet de patiënt de dosis niet meer innemen, maar de volgende dosis de volgende dag op het normale tijdstip innemen.
Aanbevolen dosis De aanbevolen aanvangsdosis lenalidomide bedraagt eenmaal per dag oraal 25 mg op dag 1 - 21 van herhaalde cycli van 28 dagen.
De aanbevolen dosis dexamethason is eenmaal per dag oraal 40 mg op dag 1-4, 9-12 en 17-20 van elke cyclus van 28 dagen gedurende de eerste 4 behandelcycli en vervolgens eenmaal per dag 40 mg op dag 1-4 van elke cyclus van 28 dagen.
Op basis van de klinische bevindingen en de laboratoriumuitslagen wordt de dosering voortgezet of aangepast (zie rubriek 4.4).
De behandeling met lenalidomide mag niet worden gestart als het absolute aantal neutrofielen (Absolute Neutrophil Count, ANC) < 1,0 x 109/ l en/ of het aantal trombocyten < 75 x 109/ l of - afhankelijk van de infiltratie van beenmerg door plasmacellen - het aantal trombocyten < 30 x 109/ l is.
36 Aanbevolen dosisaanpassingen tijdens behandeling en opnieuw starten van de behandeling Aanpassingen van de dosis, zoals hieronder aangegeven, worden aanbevolen bij neutropenie graad 3 of 4 of trombocytopenie graad 3 of 4, of bij andere toxiciteit graad 3 of 4 die geacht wordt verband te houden met lenalidomide.
• Stappen dosisverlaging
Aanvangsdosis Dosisniveau 1 Dosisniveau 2 Dosisniveau 3
25 mg 15 mg 10 mg 5 mg
• Aantal trombocyten
Trombocytopenie
Verandering aantal trombocyten Eerste afname tot < 30 x 109/ l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 30 x 109/ l
Behandeling met lenalidomide hervatten met dosisniveau 1
Voor elke volgende afname tot lager dan 30 x109/ l Herstel tot ≥ 30 x 109/ l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
• Absoluut aantal neutrofielen (ANC)
Neutropenie
Verandering aantal neutrofielen Eerste afname tot < 0,5 x 109/ l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 0,5 x 109/ l wanneer neutropenie de enige waargenomen toxiciteit is Herstel tot ≥ 0,5 x 109/ l wanneer dosisafhankelijke hematologische toxiciteiten anders dan neutropenie zijn waargenomen
Behandeling met lenalidomide hervatten met eenmaal per dag de aanvangsdosis Behandeling met lenalidomide hervatten met eenmaal per dag dosisniveau 1
Voor elke volgende afname tot lager dan < 0,5 x 109/ l Herstel tot ≥ 0,5 x 109/ l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 1, 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
Pediatrische patiënten Er is geen ervaring bij kinderen en adolescenten.
Daarom dient lenalidomide niet te worden toegepast bij kinderen van 0-17 jaar.
37 Oudere patiënten Er is geen onderzoek uitgevoerd naar het effect van de leeftijd op de farmacokinetiek van lenalidomide.
Lenalidomide is in klinische onderzoeken toegepast bij patiënten met multipel myeloom tot 86 jaar oud (zie rubriek 5.1).
Het percentage patiënten van 65 jaar of ouder was in de lenalidomide/ dexamethason-groep niet significant verschillend van dat in de placebo/ dexamethason- groep.
Er is geen algemeen verschil in veiligheid en werkzaamheid waargenomen tussen deze patiënten en jongere patiënten, maar een grotere predispositie bij individuele oudere personen kan niet worden uitgesloten.
Omdat oudere patiënten vaker een verminderde nierfunctie hebben, dient de dosis zorgvuldig gekozen te worden en is het verstandig om de nierfunctie te bewaken.
Toepassing bij patiënten met verminderde nierfunctie Lenalidomide wordt hoofdzakelijk door de nieren uitgescheiden, daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken.
Er zijn geen dosisaanpassingen nodig voor patiënten met een milde nierfunctiestoornis.
De volgende dosisaanpassingen worden bij aanvang van de behandeling aanbevolen voor patiënten met een matig of ernstig verminderde nierfunctie of een terminale nieraandoening.
Nierfunctie (CLcr) Matige nierfunctiestoornis (30 ≤ CLcr < 50 ml/ min)
Dosisaanpassing 10 mg eenmaal per dag*
Ernstige nierfunctiestoornis (CLcr < 30 ml/ min, zonder noodzaak van dialyse)
15 mg om de dag**
Terminale nieraandoening (End Stage Renal Disease, ESRD) (CLcr < 30 ml/ min, dialyse noodzakelijk)
5 mg eenmaal per dag.
Op dagen met dialyse moet de dosis na de dialyse worden toegediend
* De dosis kan na 2 cycli worden verhoogd tot eenmaal per dag 15 mg als de patiënt niet reageert op de behandeling en de behandeling goed verdraagt. ** De dosis kan worden verhoogd tot eenmaal per dag 10 mg als de patiënt de behandeling goed verdraagt.
Toepassing bij patiënten met verminderde leverfunctie Er is geen officieel onderzoek uitgevoerd naar lenalidomide bij patiënten met een verminderde leverfunctie en er zijn geen specifieke doseringsaanbevelingen.
4.3 Contra-indicaties
• Zwangere vrouwen. • Vrouwen die zwanger kunnen worden, tenzij wordt voldaan aan alle voorwaarden van het Programma ter voorkoming van zwangerschap (zie rubrieken 4.4 en 4.6). • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Waarschuwing met betrekking tot zwangerschap Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubrieken 4.6 en 5.3).
Als lenalidomide tijdens de zwangerschap wordt gebruikt, is een teratogeen effect van lenalidomide bij de mens te verwachten.
38 Alle patiënten moeten voldoen aan de voorwaarden van het Programma ter voorkoming van zwangerschap, tenzij er betrouwbaar bewijs is dat de patiënt niet zwanger kan worden.
Criteria voor vrouwen die niet zwanger kunnen worden Een vrouwelijke patiënt of een vrouwelijke partner van een mannelijke patiënt wordt geacht zwanger te kunnen worden, tenzij zij aan ten minste één van de volgende criteria voldoet: • Leeftijd ≥ 50 jaar en door natuurlijke oorzaak ≥ 1 jaar niet gemenstrueerd* • Prematuur falen van de ovariumfunctie, bevestigd door een gynaecoloog • Eerdere bilaterale salpingo-oöforectomie of hysterectomie • XY-genotype, Turner-syndroom, agenesie van de uterus. * Het uitblijven van de menstruatie na kankertherapie sluit de mogelijkheid van zwangerschap niet uit.
Counseling Bij vrouwen die zwanger kunnen worden, is lenalidomide gecontra-indiceerd, tenzij aan alle volgende criteria wordt voldaan: • De patiënt begrijpt het verwachte teratogene risico voor het ongeboren kind • Zij begrijpt de noodzaak van effectieve contraceptie, zonder onderbreking, vanaf vier weken vóór aanvang van de behandeling, gedurende de hele behandeling en tot 4 weken na het einde van de behandeling • Zelfs als een vrouw die zwanger kan worden, niet menstrueert, moet zij alle adviezen met betrekking tot effectieve contraceptie opvolgen • Zij moet in staat zijn zich te houden aan effectieve anticonceptiemaatregelen • Zij is geïnformeerd over de potentiële gevolgen van zwangerschap en over de noodzaak om snel een arts te raadplegen wanneer er een kans op zwangerschap bestaat, en zij begrijpt deze informatie • Zij begrijpt de noodzaak om de behandeling te beginnen zodra lenalidomide na een negatieve zwangerschapstest is afgeleverd • Zij begrijpt de noodzaak om - behalve bij bevestigde tubaire sterilisatie - eenmaal per 4 weken een zwangerschapstest te ondergaan en stemt ermee in dat dit gebeurt • Zij bevestigt dat ze de gevaren en noodzakelijke voorzorgsmaatregelen die gepaard gaan met het gebruik van lenalidomide begrijpt.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Mannelijke patiënten die lenalidomide gebruiken, moeten aan de volgende voorwaarden voldoen: • Zij moeten het verwachte teratogene risico begrijpen wanneer zij seksueel contact hebben met een vrouw die zwanger kan worden • Zij moeten de noodzaak begrijpen om een condoom te gebruiken als zij seksueel contact hebben met een vrouw die zwanger kan worden.
Degene die het geneesmiddel voorschrijft, moet zich bij vrouwen die zwanger kunnen worden van de volgende zaken verzekeren: • De patiënt voldoet aan de voorwaarden van het Programma ter voorkoming van zwangerschap, inclusief een bevestiging dat zij deze voorwaarden voldoende heeft begrepen • De patiënt heeft de hierbovengenoemde voorwaarden bevestigd
Contraceptie Vrouwen die zwanger kunnen worden, moeten vanaf 4 weken vóór aanvang van de behandeling, gedurende de behandeling en tot 4 weken na de behandeling met lenalidomide, en zelfs bij onderbreking van de dosering, een effectieve anticonceptiemethode toepassen, tenzij de patiënt zich verplicht tot volledige en voortdurende onthouding, waarbij deze verplichting maandelijks bevestigd moet worden.
Als de patiënt nog geen effectieve contraceptie toepast, moet deze voor advies over contraceptie worden doorverwezen naar een professionele zorgverlener die geschoold is op dit gebied, zodat contraceptie kan worden gestart.
39 De volgende methoden kunnen worden beschouwd als voorbeelden van geschikte anticonceptiemethoden: • Implantaat • Spiraaltje waaruit levonorgestrel vrijkomt (intra-uterien systeem, IUS) • Depot medroxyprogesteronacetaat • Tubaire sterilisatie • Uitsluitend geslachtsgemeenschap met een mannelijke partner die is gesteriliseerd d. m. v. vasectomie, waarbij de vasectomie moet worden bevestigd door twee negatieve sperma- onderzoeken • Ovulatieremmende anticonceptiepil met alleen progesteron (d. w. z. desogestrel)
Vanwege het verhoogde risico op veneuze trombo-embolie bij patiënten met multipel myeloom die lenalidomide en dexamethason gebruiken, worden gecombineerde orale anticonceptiva niet aangeraden (zie ook rubriek 4.5).
Als de patiënt momenteel een gecombineerd oraal anticonceptivum gebruikt, dient deze over te gaan op één van de effectieve anticonceptiemethoden die hierboven staan vermeld.
Het risico op veneuze trombo-embolie blijft na het stoppen met een gecombineerd oraal anticonceptivum nog 4− 6 weken voortduren.
De werkzaamheid van contraceptieve steroïden kan verminderd zijn tijdens gelijktijdige behandeling met dexamethason (zie rubriek 4.5).
Implantaten en levonorgestrel-hormoonspiraaltjes zijn geassocieerd met een verhoogd risico op infectie bij het inbrengen en onregelmatige vaginale bloedingen.
Profylactische antibiotica dienen te worden overwogen, in het bijzonder bij patiënten met neutropenie.
Spiraaltjes waaruit koper vrijkomt, worden over het algemeen niet aangeraden vanwege het potentiële risico op infectie bij het inbrengen en menstrueel bloedverlies, hetgeen gevaarlijk kan zijn voor patiënten met neutropenie of trombocytopenie.
Zwangerschapstesten In overeenstemming met de lokale aanbevelingen moeten zwangerschapstesten met een minimale gevoeligheid van 25 mIE/ ml onder medisch toezicht worden uitgevoerd bij vrouwen die zwanger kunnen worden, zoals hieronder aangegeven.
Deze eis geldt ook voor vrouwen die zwanger kunnen worden en volledige en voortdurende onthouding betrachten.
In het ideale geval worden de zwangerschapstest, het voorschrijven en de verstrekking van het geneesmiddel op één en dezelfde dag uitgevoerd.
De verstrekking van lenalidomide aan vrouwen die zwanger kunnen worden, dient binnen 7 dagen na het voorschrijven plaats te vinden.
Voorafgaand aan het starten van de behandeling Een zwangerschapstest moet onder medisch toezicht worden uitgevoerd tijdens het bezoek aan de arts waarbij lenalidomide wordt voorgeschreven, of in de 3 dagen voorafgaand aan het bezoek aan de voorschrijvend arts als de patiënt gedurende ten minste 4 weken effectieve contraceptie heeft toegepast.
De test moet verzekeren dat de patiënt niet zwanger is wanneer zij begint met de behandeling met lenalidomide.
Follow-up en einde van behandeling Behalve bij bevestigde tubaire sterilisatie moet om de vier weken opnieuw een zwangerschapstest worden uitgevoerd onder medisch toezicht, inclusief 4 weken na het einde van de behandeling.
De zwangerschapstesten dienen te worden uitgevoerd op de dag van het bezoek aan de voorschrijvend arts of in de drie daaraan voorafgaande dagen.
Mannen Het is niet bekend of lenalidomide aanwezig is in sperma.
Daarom moeten alle mannelijke patiënten tijdens de hele behandelingsduur, tijdens onderbreking van de dosering en gedurende 1 week na het einde van de behandeling een condoom gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
40 Aanvullende voorzorgsmaatregelen Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
Patiënten mogen gedurende de behandeling en gedurende 1 week na het staken van de behandeling met lenalidomide geen bloed- of spermadonor zijn.
Voorlichtingsmateriaal Om patiënten te helpen ervoor te zorgen dat er geen foetus wordt blootgesteld aan lenalidomide zal de houder van de vergunning voor het in de handel brengen voorlichtingsmateriaal leveren aan professionele zorgverleners, om de waarschuwingen over de verwachte teratogeniciteit van lenalidomide opnieuw te benadrukken, om advies te geven over contraceptie vóór aanvang van de behandeling en begeleiding te geven met betrekking tot de noodzaak van zwangerschapstesten.
De arts moet de volledige informatie voor de patiënt over het verwachte teratogene risico en de strenge maatregelen ter voorkoming van zwangerschap, zoals die zijn beschreven in het Programma ter voorkoming van zwangerschap, geven aan vrouwen die zwanger kunnen worden en, indien van toepassing, aan mannelijke patiënten.
Overige bijzondere waarschuwingen en voorzorgen bij gebruik
Veneuze trombo-embolie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een verhoogd risico op diepe veneuze trombose (DVT) en longembolie (pulmonale embolie, PE) (zie rubrieken 4.5 en 4.8).
Gelijktijdige toediening van erytropoëtische middelen of een voorgeschiedenis van DVT kan het risico op trombose bij deze patiënten ook verhogen.
Daarom dient voorzichtigheid in acht te worden genomen bij het gebruik van erytropoëtische middelen, of andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie, bij patiënten met multipel myeloom die lenalidomide met dexamethason krijgen.
Een hemoglobineconcentratie boven 13 g/ dl dient te leiden tot het stopzetten van de erytropoëtische middelen.
Patiënten en artsen wordt aangeraden goed te letten op de tekenen en symptomen van trombo-embolie.
Patiënten dienen te worden voorgelicht dat zij medische hulp moeten inroepen als zij symptomen ontwikkelen zoals kortademigheid, pijn op de borst of zwelling van armen of benen.
Profylaxe met antitrombosemiddelen, zoals laagmoleculaire heparines of warfarine, dient te worden aanbevolen, in het bijzonder voor patiënten met bijkomende risicofactoren voor trombose.
De beslissing om profylactische antitrombosemaatregelen te nemen, moet voor elke patiënt afzonderlijk worden genomen na zorgvuldige beoordeling van de onderliggende risicofactoren.
Neutropenie en trombocytopenie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van neutropenie graad 4 (5,1% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 0,6% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Episodes met febriele neutropenie graad 4 werden infrequent waargenomen (0,6% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 0,0% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Patiënten dienen te worden voorgelicht dat zij febriele episodes direct moeten melden.
Het kan nodig zijn de dosis te verlagen (zie rubriek 4.2).
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van trombocytopenie graad 3 en 4 (respectievelijk 9,9% en 1,4% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 2,3% en 0,0% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Patiënten en artsen wordt aangeraden goed te letten op tekenen en symptomen van bloedingen, met inbegrip van petechiën en epistaxis, voornamelijk in geval van gelijktijdige toediening van geneesmiddelen die bloeding kunnen induceren (zie rubriek 4.8 Hemorragische aandoeningen).
Het kan nodig zijn de dosis lenalidomide te verlagen (zie rubriek 4.2).
41 Een volledig bloedbeeld, met inbegrip van differentiële telling van witte bloedcellen, trombocytentelling, hemoglobine- en hematocrietbepaling, moet worden uitgevoerd in de uitgangssituatie, gedurende de eerste 8 weken van de behandeling met lenalidomide elke week en daarna elke maand, om te controleren op cytopenieën.
De belangrijkste dosisbeperkende toxiciteiten van lenalidomide zijn neutropenie en trombocytopenie.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van lenalidomide en andere myelosuppressieve middelen.
Daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken bij patiënten met een nierfunctiestoornis (zie rubriek 4.2).
Schildklierfunctie Er zijn gevallen van hypothyreoïdie gemeld en controle van de schildklierfunctie dient te worden overwogen.
Perifere neuropathie Lenalidomide is structureel verwant aan thalidomide, waarvan bekend is dat het ernstige perifere neuropathie veroorzaakt.
Op dit moment kan het neurotoxisch potentieel van lenalidomide dat met lange-termijn gebruik geassocieerd is, niet worden uitgesloten.
Tumorlysissyndroom Omdat lenalidomide een anti-neoplastische werking heeft, kunnen complicaties door het tumorlysissyndroom optreden.
Risicopatiënten zijn zij die vóór de behandeling een hoge tumorlast hebben.
Deze patiënten dienen nauwlettend gevolgd te worden en gepaste maatregelen dienen genomen te worden.
Lactose-intolerantie Revlimid capsules bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Ongebruikte capsules Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij patiënten met multipel myeloom die lenalidomide en dexamethason krijgen, dient men voorzichtig te zijn met het gebruik van erytropoëtische middelen en andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie (zie rubrieken 4.4 en 4.8).
Orale anticonceptiva Er is geen onderzoek naar interacties met orale anticonceptiva uitgevoerd.
Lenalidomide is geen enzyminductor.
In een in vitro onderzoek met humane hepatocyten, induceerde lenalidomide, getest bij verschillende concentraties niet CYP1A2, CYP2B6, CYP2C9, CYP2C19 en CYP3A4/ 5.
Daarom wordt bij toediening van alleen lenalidomide, niet verwacht dat inductie leidend tot een verminderde werkzaamheid van geneesmiddelen, inclusief hormonale anticonceptiva, plaatsvindt.
Dexamethason is echter bekend als een zwakke tot matig sterke inductor van CYP3A4 is en waarschijnlijk ook andere enzymen en transporteiwitten beïnvloedt.
Het kan niet worden uitgesloten dat de werkzaamheid van orale anticonceptiva tijdens de behandeling verminderd kan zijn.
Er moeten effectieve maatregelen worden genomen om zwangerschap te voorkomen (zie rubrieken 4.4 en 4.6).
Resultaten van in vitro onderzoek naar de metabolisatie bij de mens geven aan dat lenalidomide niet wordt gemetaboliseerd door cytochroom P450-enzymen, wat erop wijst dat toediening van
In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A.
Warfarine Gelijktijdige toediening van meerdere doses van 10 mg lenalidomide had geen effect op de farmacokinetiek van een enkele dosis R- en S-warfarine.
Gelijktijdige toediening van een enkele dosis van 25 mg warfarine had geen effect op de farmacokinetiek van lenalidomide.
Het is echter niet bekend of interactie plaatsvindt tijdens klinisch gebruik (gelijktijdige behandeling met dexamethason).
Dexamethason is een zwakke tot matig sterke enzyminductor en het effect ervan op warfarine is onbekend.
Nauwkeurige controle van de warfarineconcentratie tijdens de behandeling wordt aangeraden.
Digoxine Gelijktijdige toediening van 10 mg lenalidomide/ dag verhoogde de plasma-blootstelling aan digoxine (0,5 mg, enkele dosis) met 14%, met een BI (betrouwbaarheidsinterval) van 90% [0,52%-28,2%].
Het is onbekend of dit effect anders zal zijn in de therapeutische situatie (hogere doses lenalidomide en gelijktijdige behandeling met dexamethason).
Daarom wordt tijdens de behandeling met lenalidomide controle van de digoxineconcentratie aangeraden.
4.6 Zwangerschap en borstvoeding
Zwangerschap (zie ook rubrieken 4.3 en 4.4) Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubriek 5.3).
Daarom is een teratogeen effect van lenalidomide te verwachten en is lenalidomide gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
Vrouwen die zwanger kunnen worden, moeten een effectieve anticonceptiemethode gebruiken.
Als een met lenalidomide behandelde vrouw zwanger wordt, moet de behandeling worden gestopt en moet de patiënt voor beoordeling en advies worden doorverwezen naar een arts die gespecialiseerd of ervaren is in teratologie.
Wanneer een partner van een mannelijke patiënt die lenalidomide gebruikt zwanger wordt, wordt aanbevolen de vrouwelijke partner voor beoordeling en advies door te verwijzen naar een arts die gespecialiseerd of ervaren is in teratologie.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Daarom moeten mannelijke patiënten die lenalidomide innemen, condooms gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
Borstvoeding Het is niet bekend of lenalidomide wordt uitgescheiden in de moedermelk bij de mens.
Daarom dient het geven van borstvoeding te worden gestopt tijdens de behandeling met lenalidomide.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Lenalidomide kan een lichte tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Vermoeidheid, duizeligheid, slaperigheid en wazig zien zijn gemeld bij gebruik van lenalidomide.
Daarom is voorzichtigheid geboden bij het autorijden en het bedienen van machines.
43 4.8 Bijwerkingen
In twee fase III, placebo-gecontroleerde onderzoeken werden 353 patiënten met multipel myeloom blootgesteld aan de combinatie lenalidomide/ dexamethason en 351 patiënten aan de combinatie placebo/ dexamethason.
De mediane duur van de blootstelling aan de onderzoeksbehandeling was in de lenalidomide/ dexamethason-groep significant langer (44,0 weken) dan in de placebo/ dexamethason- groep (23,1 weken).
Het verschil kan worden verklaard door een lager percentage stopzettingen van de onderzoeksbehandeling vanwege een verminderde ziekteprogressie bij de patiënten die werden blootgesteld aan lenalidomide/ dexamethason (39,7%) vergeleken met de placebo/ dexamethason- patiënten (70,4%).
Bij 325 patiënten (92%) in de lenalidomide/ dexamethason-groep trad ten minste één bijwerking op, vergeleken met 288 patiënten (82%) in de placebo/ dexamethason-groep.
De ernstigste bijwerkingen waren: • Veneuze trombo-embolie (diepe veneuze trombose, longembolie) (zie rubriek 4.4) • Neutropenie graad 4 (zie rubriek 4.4)
De meest frequent waargenomen bijwerkingen die significant vaker voorkwamen in de lenalidomide/ dexamethason-groep vergeleken met de placebo/ dexamethason-groep waren neutropenie (39,4%), vermoeidheid (27,2%), asthenie (17,6%), constipatie (23,5%), spierkramp (20,1%), trombocytopenie (18,4%), anemie (17,0%), diarree (14,2%) en huiduitslag (10,2%).
De bijwerkingen die werden waargenomen bij patiënten behandeld met lenalidomide/ dexamethason staan hieronder vermeld per systeem-orgaanklasse en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000), zeer zelden (< 1/ 10.000 inclusief geïsoleerde meldingen).
In de meeste gevallen was er geen significant verschil in incidentie van specifieke bijwerkingen in de twee behandelingsarmen.
Alleen de met een * gemarkeerde bijwerkingen kwamen significant vaker voor in de lenalidomide/ dexamethason-arm dan in de placebo/ dexamethason-arm.
De volgende bijwerkingen zijn waargenomen in klinische onderzoeken en postmarketing ervaring: rapporten van post-marketing ervaring zijn gemarkeerd met †
Infecties en parasitaire aandoeningen Vaak:
Pneumonie*, infectie van de onderste luchtwegen, herpes zoster, herpes simplex, infectie van de urinewegen, infectie van de bovenste luchtwegen, sinusitis, orale candidiasis, orale schimmelinfectie Soms:
Septische shock, meningitis, neutropenische sepsis, sepsis, door Escherichia veroorzaakte sepsis, door Clostridium difficile veroorzaakte sepsis, door Enterobacter veroorzaakte bacteriëmie, subacute endocarditis, bronchopneumonie, lobaire pneumonie, bacteriële pneumonie, pneumokokken-pneumonie, Pneumocystis carinii-pneumonie, primaire atypische pneumonie, acute bronchitis, luchtweginfectie, herpes zoster ophtalmicus, post-herpetische neuralgie, prostaatinfectie, sinobronchitis, oesofageale candidiasis, infectieve bursitis, erysipelas, cellulitis, tandabces, chronische sinusitis, furunkel, pustulaire huiduitslag, oorinfectie, schimmelinfectie, genitale candidiasis, candida-infectie, influenza, tinea, voetschimmelinfectie, anale wratten
44 Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms:
Vaak:
Soms:
Anemie*, neutropenie*, trombocytopenie*, hemorragische aandoening Febriele neutropenie, pancytopenie, leukopenie*, lymfopenie* Granulocytopenie, hemolytische anemie, auto-immune hemolytische anemie, hemolyse, hypercoagulatie, coagulopathie, monocytopenie, leukocytose, lymfadenopathie
Immuunsysteemaandoeningen Soms:
Verworven hypogammaglobulinemie
Endocriene aandoeningen Vaak:
Cushingsyndroom-achtige verschijnselen Soms:
Bijniersuppressie, bijnierinsufficiëntie, verworven hypothyreoïdie, verhoogd en verlaagd thyroïdstimulerend hormoon, hirsutisme
Voedings- en stofwisselingsstoornissen Vaak:
Hyperglykemie, anorexia, hypocalciëmie, hypokaliëmie, dehydratie, hypomagnesiëmie, vochtretentie Soms:
Metabole acidose, diabetes mellitus, hyponatriëmie, hypercalciëmie, hyperuricemie, hypoalbuminemie, cachexie, failure to thrive, jicht, hypofosfatemie, hyperfosfatemie, verhoogde eetlust
Psychische stoornissen Zeer vaak:
Vaak:
Slapeloosheid Verwardheid, hallucinaties, depressie, agressie, agitatie, stemmingsveranderingen, angst, nervositeit, prikkelbaarheid, stemmingswisselingen
Soms:
Psychotische stoornis, hypomanie, waanvoorstellingen, veranderingen in de mentale status, slaapstoornissen, abnormale dromen, neerslachtigheid, emotionele labiliteit, lusteloosheid, verminderd libido, nachtmerrie, persoonlijkheidsverandering, paniekaanval, rusteloosheid
Zenuwstelselaandoeningen Vaak:
Cerebrovasculair accident, syncope, perifere neuropathie, neuropathie, perifere sensorische neuropathie, duizeligheid, ageusie, dysgeusie, paresthesie, hoofdpijn, tremor*, hypo-esthesie*, slaperigheid, geheugenstoornissen Soms:
Intracraniale hemorragie, intracraniale veneuze sinustrombose, beroerte veroorzaakt door trombose, cerebrale ischemie, voorbijgaande ischemische aanval, leuko-encefalopathie, neurotoxiciteit, polyneuropathie, perifere motorische neuropathie, dysesthesie, afonie, dysfonie, aandachtsstoornis, ataxie, evenwichtsstoornissen, posturale duizeligheid, branderig gevoel, pijn in de cervicale wortel, dyskinesie, hyperesthesie, motorische dysfunctie, myasthenisch syndroom, orale paresthesie, psychomotorische hyperactiviteit, anosmie
Oogaandoeningen Vaak:
Wazig zien, cataract, minder scherp zien, sterker tranende ogen Soms:
Blindheid, retina-arteriosclerose, retina-adertrombose, keratitis, gezichtsstoornis, oedeem van het ooglid, conjunctivitis, oogpruritus, rode ogen, oogirritatie, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo Soms:
Doofheid, hypoacusie, tinnitus, oorpijn, oorpruritus
45 Hartaandoeningen Vaak:
Atriumfibrillatie, palpitaties Soms:
Hartfalen, longoedeem, hartklepinsufficiëntie, atriumfibrilleren, aritmie, ventriculaire trigeminie, bradycardie, tachycardie, verlengd QT-interval, sinustachycardie
Bloedvataandoeningen Vaak:
Diepe veneuze trombose*, veneuze trombose in de ledematen, hypotensie*, hypertensie, orthostatische hypotensie, flushing, ecchymose Soms:
Circulatoire collaps, trombose, ischemie, perifere ischemie, intermitterende claudicatie, flebitis, pallor, petechiën, hematoom, postflebetisch syndroom, tromboflebitis, oppervlakkige tromboflebitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Longembolie, dyspnoe*, inspanningsdyspnoe, bronchitis, hoesten, faryngitis, nasofaryngitis, heesheid, hikken, epistaxis Soms:
Bronchopneumopathie, astma, ademnood, pulmonale congestie, pleurapijn, nasale congestie, verhoogde keelafscheiding, laryngitis, sinuscongestie, sinuspijn, rinorroe, droge keel
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Constipatie, diarree, misselijkheid, gewichtstoename en -afname Braken, dyspepsie, pijn in de bovenbuik, gastritis, opgezette buik, buikpijn, stomatitis, droge mond, flatulentie, rectale hemorragie
Soms:
Tandvleesbloeding, hemorragie van het maagdarmkanaal, hemorroïdale hemorragie, hemorragie veroorzaakt door een maagdarmzweer, oesofagitis, gastro- oesofageale refluxaandoening, colitis, typhlitis, gastroduodenitis, aptyalisme, proctitis, gastro-enteritis, oesofaguspijn, dysfagie, odynofagie, epigastrische klachten, afteuze stomatitis, cheilitis, glossodynie, gingivitis, lipzweren, tongzweren, pijn in de mond, tand-/ kiespijn, gevoelige tanden, orale hypo-esthesie, lippijn, beslagen tong
Lever- en galaandoeningen Soms:
Vaak:
Huiduitslag* Gezichtsoedeem, droge huid, pruritus*, erytheem, folliculitis, hyperpigmentatie van de huid, exantheem, overmatige transpiratie, nachtelijk transpireren, alopecia
Soms:
Erythema nodosum, urticaria, angio-oedeem †, eczeem, erythrosis, erythemateuze huiduitslag, jeukende huiduitslag, papuleuze huiduitslag, hyperkeratose, fissuren van de huid, acne, dermatitis acneiforme, lichen sclerosus, decubitus-ulcus, pigmentatie van de lip, prurigo, rosacea, lichtovergevoeligheidsreactie, seborroïsche dermatitis, brandend gevoel op de huid, afschilfering van de huid, huidverkleuring
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Vaak:
Spierkramp*, spierzwakte Steroïdmyopathie, myopathie, myalgie, artralgie, rugpijn, botpijn, pijn in de ledematen, pijn op de borstwand, perifere zwellingen
Soms:
Osteonecrose, spieratrofie, amyotrofie, pijn in de voeten, spierspasmen, musculoskeletale pijn, nachtelijke krampen, pijn in de lies, kaakpijn, nekpijn, spondylitis, stijfheid van de gewrichten, zwelling van de gewrichten,
Nier- en urinewegaandoeningen Vaak:
Nierinsufficiëntie, hematurie Soms:
Acuut nierfalen, urinefrequentie, necrose van de niertubuli, cystitis, urineretentie, dysurie, verworven Fanconi-syndroom, urine-incontinentie, polyurie, verhoogd bloedureum, verhoogd bloedcreatinine, nocturie
Voortplantingsstelsel- en borstaandoeningen Vaak:
Erectieproblemen, gynaecomastie, metrorragie, tepelpijn
Congenitale, familiale en genetische aandoeningen Soms:
Chromosoomafwijkingen
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vaak:
Soms:
Vermoeidheid*, asthenie*, perifeer oedeem Pyrexie, rigor, ontsteking van de slijmvliezen, oedeem, lethargie, malaise Hyperpyrexie, pijn op de borst, beklemd gevoel op de borst, pijn, moeite met lopen, abnormale gang, dorst, drukkend gevoel op de borst, het koud hebben, zich nerveus voelen, griepachtige verschijnselen, submandibulaire zwelling, vallen, vertraagde genezing
Onderzoeken
Verlengde protrombinetijd, verlenging van de geactiveerde partiële tromboplastine tijd, toename van de International Normalised Ratio (INR), verhoogde alkalische fosfatase in het bloed, verhoogd lactaatdehydrogenase in het bloed, verhoogd C-reactieve proteïne, positief voor antilichamen tegen cytomegalovirus
Letsels, intoxicaties en verrichtingscomplicaties Vaak:
Contusie Soms:
Wondcomplicatie
Hemorragische aandoeningen Hemorragische aandoeningen worden vermeld onder een aantal systeem-orgaanklassen:
Bloed- en lymfestelselaandoeningen; zenuwstelselaandoeningen (intracraniale hemorragie); ademhalingsstelsel-, borstkas- en mediastinumaandoeningen (epistaxis); maagdarmstelselaandoeningen (gingivale bloeding, hemorroïdale hemorragie, rectale hemorragie); nier- en urinewegaandoeningen (hematurie); letsels, intoxicaties en verrichtingscomplicaties (contusie) en bloedvataandoeningen (ecchymose).
4.9 Overdosering
Er is geen specifieke ervaring met de behandeling van een overdosering met lenalidomide bij patiënten met multipel myeloom, hoewel in vergelijkende onderzoeken met verschillende doseringen enkele patiënten zijn blootgesteld aan maximaal 50 mg.
De dosisbeperkende toxiciteit was in deze onderzoeken hoofdzakelijk hematologisch.
In geval van overdosering wordt ondersteunende zorg aangeraden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Immunomodulator.
ATC-code:
L04 AX04.
Specifiek remt lenalidomide de proliferatie
TNF-α en IL-6) door monocyten.
Klinische onderzoeken De werkzaamheid en veiligheid van lenalidomide is geëvalueerd in twee multi-center, gerandomiseerde, dubbelblinde, placebo-gecontroleerde fase III-onderzoeken met parallelle groepen (MM-009 and MM-010) waarbij lenalidomide plus dexamethason vergeleken werd met alleen dexamethason bij patiënten met multipel myeloom die al eerder een behandeling hadden ondergaan.
Van de 353 patiënten in de onderzoeken MM-009 en MM-010 die lenalidomide/ dexamethason kregen, was 45,6% 65 jaar of ouder.
Van de 704 patiënten die in de onderzoeken MM-009 en MM-010 zijn geëvalueerd, was 44,6% 65 jaar of ouder.
In beide onderzoeken namen de patiënten in de lenalidomide/ dexamethason-groep (len/ dex-groep) in elke cyclus van 28 dagen op dag 1 tot 21 eenmaal per dag oraal 25 mg lenalidomide en op dag 22 tot 28 eenmaal per dag een vergelijkbare placebocapsule.
Patiënten in de placebo/ dexamethason-groep (placebo/ dex-groep) namen 1 placebocapsule op dag 1 tot 28 van elke cyclus van 28 dagen.
Patiënten in beide behandelgroepen namen eenmaal per dag oraal 40 mg dexamethason op dag 1 tot 4, 9 tot 12 en 17 tot 20 van elke cyclus van 28 dagen gedurende de eerste vier cycli van de behandeling.
De dosis dexamethason werd na de eerste vier cycli van de behandeling verlaagd tot eenmaal per dag oraal 40 mg op dag 1 tot 4 van elke cyclus van 28 dagen.
In beide onderzoeken werd de behandeling voortgezet tot progressie van de ziekte plaatsvond.
In beide onderzoeken mocht de dosis worden aangepast op basis van klinische resultaten en laboratoriumuitslagen.
Het primaire eindpunt voor de werkzaamheid was in beide onderzoeken de tijd tot progressie (Time To Progression, TTP).
In totaal werden 353 patiënten geëvalueerd in onderzoek MM-009, 177 in de lenalidomide/ dexamethason-groep en 176 in de placebo/ dexamethason-groep, en in totaal werden 351 patiënten geëvalueerd in onderzoek MM-010, 176 in de lenalidomide/ dexamethason-groep en 175 in de placebo/ dexamethason-groep.
In beide onderzoeken waren de demografische en ziektegerelateerde kenmerken in de uitgangssituatie voor de lenalidomide/ dexamethason-groepen en de placebo/ dexamethason-groepen vergelijkbaar.
Beide patiëntenpopulaties hadden een mediane leeftijd van 63 jaar en een vergelijkbare verhouding mannen en vrouwen.
De Eastern Cooperative Oncology Group (ECOG) performance status was vergelijkbaar voor beide groepen, net als het aantal en type eerdere behandelingen.
Vooraf geplande tussentijdse analyses van beide onderzoeken toonden aan dat lenalidomide/ dexamethason statistisch significant beter was (p < 0,00001) dan alleen dexamethason voor het primaire eindpunt voor de werkzaamheid, de TTP.
De percentages met complete respons (CR) en overall respons (OR) waren in beide onderzoeken in de lenalidomide/ dexamethason-arm ook significant hoger dan in de dexamethason/ placebo-arm.
De resultaten van deze analyses leidden vervolgens in beide onderzoeken tot deblinderen, om de patiënten in de placebo/ dexamethason-groep ook in staat te stellen om een behandeling met de combinatie lenalidomide/ dexamethason te krijgen.
Tabel 1 geeft de responspercentages weer op basis van de beoordelingen van beste responsen voor onderzoeken MM-009 en MM-010.
In een gepoolde follow-up-analyse van onderzoeken MM-009 en MM-010 (N = 704) bedroeg de mediane TTP 48,3 weken (95% BI:
41,1; 60,1) bij patiënten behandeld met lenalidomide/ dexamethason (N = 353) versus 20,1 weken (95% BI:
19,9; 20,7) bij patiënten behandeld met placebo/ dexamethason (N = 351).
De mediane tijd van progressievrije overleving (Progression Free Survival, PFS) was 47,3 weken (95% BI:
36,9; 58,4) bij patiënten behandeld met lenalidomide/ dexamethason versus 20,1 weken (95% BI:
18,1; 20,3) bij patiënten behandeld met
De mediane duur van de behandeling was 28,1 weken (min.:
0,1, max.:
110,7).
Percentages voor complete respons (CR), partiële respons (PR) en overall respons (OR) waren in de lenalidomide/ dexamethason-arm significant hoger dan in de dexamethason/ placebo-arm in beide onderzoeken.
De overall overleving (Overall Survival, OS) in de gepoolde onderzoeken één jaar na de start van de behandeling bedroeg 82% bij patiënten behandeld met lenalidomide/ dexamethason versus 75% bij patiënten behandeld met placebo/ dexamethason, met een mediane follow-up-duur van 98,0 weken (min.:
0,3, max.:
163,3).
Ondanks het feit dat 170 van de 351 patiënten die waren toegewezen aan de placebo/ dexamethason-arm na het deblinderen van de onderzoeken behandeld werden met lenalidomide/ dexamethason, toonde de gepoolde analyse van OS een statistisch significant overlevingsvoordeel aan voor lenalidomide/ dexamethason ten opzichte van placebo/ dexamethason (hazard ratio = 0,75, 95% BI = [0,59; 0,95], p = 0,015).
Tabel 1 vat de belangrijkste resultaten voor de werkzaamheid van de gepoolde follow-up-analyses van onderzoeken MM-009 en MM-010 samen.
Tabel 1:
Samenvatting van de resultaten van de analyses van de werkzaamheid ten tijde van de deblindering van de onderzoeken — gepoolde onderzoeken MM-009 en MM-010
Eindpunt
len/ dex
95% BI, p-waarde
Mediane tijd tot progressie [weken]
20,1
0,35 [0,29; 0,43] p < 0,001 b
[95% BI]
[41,1; 60,1]
[19,9; 20,7]
Overall respons [n,%]
214 (60,6)
0,18 [0,13; 0,25], p < 0,001 c
Complete respons [n,%]
53 (15,0)
0,12 [0,05; 0,26], p < 0,001 c
Partiële respons [n,%] Mediane progressievrije overleving [weken]
161 (45,6) 47,3
70 (19,9) 20,1
0,30 [0,21; 0,42], p < 0,001 c 0,38 [0,32; 0,46] p < 0,001 b
[95% BI]
[18,1; 20,3]
Percentage voor 1-jaars overall overleving
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
Hazard ratio heeft betrekking op TTP, PFS en OS; odds ratio heeft betrekking op responspercentages.
Eenzijdige chi-kwadraat test, gecorrigeerd voor continuïteit
5.2 Farmacokinetische eigenschappen
Lenalidomide heeft een asymmetrisch koolstofatoom en kan daarom voorkomen als de optisch actieve vormen S (-) en R(+).
Lenalidomide wordt geproduceerd als racemisch mengsel.
Lenalidomide is in het algemeen beter oplosbaar in organische oplosmiddelen, maar de oplosbaarheid ervan is het grootst in 0,1N HCl-buffer.
Absorptie Lenalidomide wordt bij gezonde vrijwilligers na orale toediening snel geabsorbeerd, waarbij maximale plasmaconcentraties voorkomen tussen 0,625 en 1,5 uur na toediening.
Gelijktijdige toediening van voedsel verandert de mate van absorptie niet.
De maximale concentratie (Cmax) en het gebied onder de concentratie-tijd-curve (area-under-the-curve, AUC) nemen bij verhoging van de dosis evenredig toe.
Meervoudige dosering leidt niet tot een duidelijke accumulatie van de werkzame stof.
De relatieve plasmablootstelling aan de S- en R-enantiomeren van lenalidomide bedraagt respectievelijk ongeveer 56% en 44%.
49 Distributie In vitro binding van (14C)-lenalidomide aan plasma-eiwitten was laag, met een gemiddelde binding aan plasma-eiwitten van respectievelijk 22,7% en 29,2% bij patiënten met multipel myeloom en bij gezonde vrijwilligers.
Metabolisme en uitscheiding In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 en CYP3A.
Lenalidomide wordt voor het merendeel onveranderd via renale excretie uitgescheiden.
Het aandeel van renale excretie in de totale klaring bedroeg bij personen met een normale nierfunctie 65-85%.
De halfwaardetijd van de eliminatie neemt volgens waarnemingen afhankelijk van de dosis toe, van ongeveer 3 uur bij 5 mg tot maximaal ongeveer 9 uur bij doses van 400 mg (aangenomen wordt dat met hogere doses een betere schatting van t½ wordt verkregen).
Steady-state concentraties worden bereikt op dag 4.
Farmacokinetische analyses bij patiënten met een verminderde nierfunctie duiden erop dat wanneer de nierfunctie afneemt (< 50 ml/ min), de totale geneesmiddelklaring evenredig afneemt, waardoor de AUC stijgt.
De halfwaardetijd van lenalidomide werd verhoogd van ongeveer 3,5 uur bij personen met een creatinineklaring > 50 ml/ min tot meer dan 9 uur bij personen met een verminderde nierfunctie van < 50 ml/ min.
De verminderde nierfunctie veranderde de orale absorptie van lenalidomide echter niet.
De Cmax was ongeveer gelijk bij gezonde proefpersonen en bij patiënten met een verminderde nierfunctie.
Aanbevolen dosisaanpassingen voor patiënten met een verminderde nierfunctie zijn beschreven in rubriek 4.2.
Farmacokinetische analyses op basis van onderzoeken naar multipel myeloom duiden erop dat lenalidomide snel wordt geabsorbeerd bij alle dosisniveaus, waarbij maximale plasmaconcentraties voorkomen tussen 0,5 en 4,0 uur na dosering, zowel op dag 1 als op dag 28.
De Cmax- en AUC- waarden stijgen evenredig met de dosis na enkele en meerdere doses bij patiënten met multipel myeloom.
300 ml/ min).
29 voor gezonde vrijwilligers) en hun ziekte.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is een embryofoetaal ontwikkelingsonderzoek uitgevoerd bij apen, waarbij lenalidomide werd toegediend in doses tot maximaal 4 mg/ kg/ dag.
De voorlopige resultaten van dit nog lopende onderzoek hebben getoond dat lenalidomide misvormingen (verkorte ledematen, gebogen vingers/ tenen, pols en/ of staart, overtallige vingers/ tenen of het ontbreken van vingers/ tenen) veroorzaakt bij het nageslacht van vrouwtjesapen die het geneesmiddel tijdens de zwangerschap ontvingen.
Thalidomide veroorzaakte vergelijkbare typen misvormingen tijdens hetzelfde onderzoek.
Lenalidomide is potentieel acuut toxisch; de minimale letale doses na orale toediening bedroegen > 2.000 mg/ kg/ dag bij knaagdieren.
Herhaalde orale toediening van 75, 150 en 300 mg/ kg/ dag aan ratten gedurende maximaal 26 weken resulteerde bij alle drie doseringen in een reversibele, behandeling-gerelateerde verhoging van de mineralisatie van het nierbekken, die het duidelijkst was bij vrouwtjesratten.
De dosis waarbij geen bijwerkingen optraden (No Observed Adverse Effect Level, NOAEL-waarde), werd geacht lager te zijn dan 75 mg/ kg/ dag en is op basis van de AUC ongeveer 25 maal hoger dan de dagelijkse blootstelling bij de mens.
Herhaalde orale toediening van 4 en 6 mg/ kg/ dag aan apen gedurende maximaal 20 weken leidde tot mortaliteit en significante toxiciteit (duidelijk gewichtsverlies, verminderde aantallen rode en witte bloedcellen en bloedplaatjes, hemorragie van meerdere organen, ontsteking van het maagdarmkanaal, lymfoïde atrofie en beenmergatrofie).
Herhaalde orale toediening van 1 en 2 mg/ kg/ dag aan apen gedurende maximaal 1 jaar resulteerde in reversibele veranderingen in de cellulariteit van het beenmerg, een lichte afname
Lichte afname van het aantal witte bloedcellen werd waargenomen bij 1 mg/ kg/ dag, wat - gebaseerd op vergelijkingen van AUC-waarden - ongeveer overeenkomt met de zelfde humane dosis.
In vitro (mutaties in bacteriën, humane lymfocyten, muislymfoom-test, transformatie van embryocellen van Syrische hamsters) en in vivo (micronucleus-test bij ratten) mutageniciteitsonderzoeken vertoonden geen geneesmiddelgerelateerde effecten op genniveau of op chromosomaal niveau.
Er zijn geen carcinogeniciteitsonderzoeken uitgevoerd met lenalidomide.
Onderzoeken naar ontwikkelingstoxiciteit zijn voorheen uitgevoerd met konijnen.
In deze onderzoeken kregen konijnen 3, 10 en 20 mg/ kg/ dag oraal toegediend.
Afwezigheid van de middenkwab van de long werd waargenomen bij 10 en 20 mg/ kg/ dag en was dosisafhankelijk, en veranderde ligging van de nieren werd waargenomen bij 20 mg/ kg/ dag.
Hoewel deze werden waargenomen bij maternaal toxische doses, kunnen ze toe te schrijven zijn aan een direct effect.
Veranderingen van de weke delen en het skelet van de foetussen werden ook waargenomen bij 10 en 20 mg/ kg/ dag.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Lactose, watervrij Cellulose, microkristallijn Croscarmellose-natrium Magnesiumstearaat
Capsulewand:
Gelatine Titaniumdioxide (E171) Indigokarmijn (E132)
Drukinkt:
Schellak Propyleenglycol Zwart ijzeroxide (E172) Kaliumhydroxide
onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
De capsules worden geleverd in kartonnen verpakkingen.
Elke verpakking bevat drie blisterverpakkingen van polyvinylchloride (PVC) / polychloortrifluorethyleen (PCTFE) / aluminiumfolie, elk met zeven capsules.
Dit brengt het totaal op 21 capsules per verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
51 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
14/ 06/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
52 1.
NAAM VAN HET GENEESMIDDEL
Revlimid 25 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 25 mg lenalidomide.
Hulpstof:
Elke capsule bevat 200 mg watervrije lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Witte capsules, met “ REV 25 mg” erop gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Revlimid in combinatie met dexamethason is geïndiceerd voor de behandeling van patiënten met multipel myeloom die eerder minimaal één andere behandeling hebben gehad.
4.2 Dosering en wijze van toediening
De behandeling moet worden gestart en bewaakt onder toezicht van artsen met ervaring in het behandelen van multipel myeloom (MM).
Toediening Revlimid capsules dienen elke dag op ongeveer hetzelfde tijdstip te worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt, bij voorkeur met water.
De capsules kunnen met of zonder voedsel worden ingenomen.
Als na het vergeten van een dosis minder dan 12 uur is verstreken, kan de patiënt de dosis alsnog innemen.
Als er meer dan 12 uur is verstreken na het vergeten van een dosis op het normale tijdstip, moet de patiënt de dosis niet meer innemen, maar de volgende dosis de volgende dag op het normale tijdstip innemen.
Aanbevolen dosis De aanbevolen aanvangsdosis lenalidomide bedraagt eenmaal per dag oraal 25 mg op dag 1 - 21 van herhaalde cycli van 28 dagen.
De aanbevolen dosis dexamethason is eenmaal per dag oraal 40 mg op dag 1-4, 9-12 en 17-20 van elke cyclus van 28 dagen gedurende de eerste 4 behandelcycli en vervolgens eenmaal per dag 40 mg op dag 1-4 van elke cyclus van 28 dagen.
Op basis van de klinische bevindingen en de laboratoriumuitslagen wordt de dosering voortgezet of aangepast (zie rubriek 4.4).
De behandeling met lenalidomide mag niet worden gestart als het absolute aantal neutrofielen (Absolute Neutrophil Count, ANC) < 1,0 x 109/ l en/ of het aantal trombocyten < 75 x 109/ l of - afhankelijk van de infiltratie van beenmerg door plasmacellen - het aantal trombocyten < 30 x 109/ l is.
53 Aanbevolen dosisaanpassingen tijdens behandeling en opnieuw starten van de behandeling Aanpassingen van de dosis, zoals hieronder aangegeven, worden aanbevolen bij neutropenie graad 3 of 4 of trombocytopenie graad 3 of 4, of bij andere toxiciteit graad 3 of 4 die geacht wordt verband te houden met lenalidomide.
• Stappen dosisverlaging
Aanvangsdosis Dosisniveau 1 Dosisniveau 2 Dosisniveau 3
25 mg 15 mg 10 mg 5 mg
• Aantal trombocyten
Trombocytopenie
Verandering aantal trombocyten Eerste afname tot < 30 x 109/ l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 30 x 109/ l
Behandeling met lenalidomide hervatten met dosisniveau 1
Voor elke volgende afname tot lager dan 30 x109/ l Herstel tot ≥ 30 x 109/ l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
• Absoluut aantal neutrofielen (ANC)
Neutropenie
Verandering aantal neutrofielen Eerste afname tot < 0,5 x 109/ l
Aanbevolen handelswijze Behandeling met lenalidomide onderbreken
Herstel tot ≥ 0,5 x 109/ l wanneer neutropenie de enige waargenomen toxiciteit is Herstel tot ≥ 0,5 x 109/ l wanneer dosisafhankelijke hematologische toxiciteiten anders dan neutropenie zijn waargenomen
Behandeling met lenalidomide hervatten met eenmaal per dag de aanvangsdosis Behandeling met lenalidomide hervatten met eenmaal per dag dosisniveau 1
Voor elke volgende afname tot lager dan < 0,5 x 109/ l Herstel tot ≥ 0,5 x 109/ l
Behandeling met lenalidomide onderbreken Behandeling met lenalidomide hervatten met het eerst lagere dosisniveau (dosisniveau 1, 2 of 3) eenmaal per dag.
Verlaag de dosis niet verder dan tot eenmaal per dag 5 mg.
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
Pediatrische patiënten Er is geen ervaring bij kinderen en adolescenten.
Daarom dient lenalidomide niet te worden toegepast bij kinderen van 0-17 jaar.
54 Oudere patiënten Er is geen onderzoek uitgevoerd naar het effect van de leeftijd op de farmacokinetiek van lenalidomide.
Lenalidomide is in klinische onderzoeken toegepast bij patiënten met multipel myeloom tot 86 jaar oud (zie rubriek 5.1).
Het percentage patiënten van 65 jaar of ouder was in de lenalidomide/ dexamethason-groep niet significant verschillend van dat in de placebo/ dexamethason- groep.
Er is geen algemeen verschil in veiligheid en werkzaamheid waargenomen tussen deze patiënten en jongere patiënten, maar een grotere predispositie bij individuele oudere personen kan niet worden uitgesloten.
Omdat oudere patiënten vaker een verminderde nierfunctie hebben, dient de dosis zorgvuldig gekozen te worden en is het verstandig om de nierfunctie te bewaken.
Toepassing bij patiënten met verminderde nierfunctie Lenalidomide wordt hoofdzakelijk door de nieren uitgescheiden, daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken.
Er zijn geen dosisaanpassingen nodig voor patiënten met een milde nierfunctiestoornis.
De volgende dosisaanpassingen worden bij aanvang van de behandeling aanbevolen voor patiënten met een matig of ernstig verminderde nierfunctie of een terminale nieraandoening.
Nierfunctie (CLcr) Matige nierfunctiestoornis (30 ≤ CLcr < 50 ml/ min)
Dosisaanpassing 10 mg eenmaal per dag*
Ernstige nierfunctiestoornis (CLcr < 30 ml/ min, zonder noodzaak van dialyse)
15 mg om de dag**
Terminale nieraandoening (End Stage Renal Disease, ESRD) (CLcr < 30 ml/ min, dialyse noodzakelijk)
5 mg eenmaal per dag.
Op dagen met dialyse moet de dosis na de dialyse worden toegediend
* De dosis kan na 2 cycli worden verhoogd tot eenmaal per dag 15 mg als de patiënt niet reageert op de behandeling en de behandeling goed verdraagt. ** De dosis kan worden verhoogd tot eenmaal per dag 10 mg als de patiënt de behandeling goed verdraagt.
Toepassing bij patiënten met verminderde leverfunctie Er is geen officieel onderzoek uitgevoerd naar lenalidomide bij patiënten met een verminderde leverfunctie en er zijn geen specifieke doseringsaanbevelingen.
4.3 Contra-indicaties
• Zwangere vrouwen. • Vrouwen die zwanger kunnen worden, tenzij wordt voldaan aan alle voorwaarden van het Programma ter voorkoming van zwangerschap (zie rubrieken 4.4 en 4.6). • Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Waarschuwing met betrekking tot zwangerschap Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubrieken 4.6 en 5.3).
Als lenalidomide tijdens de zwangerschap wordt gebruikt, is een teratogeen effect van lenalidomide bij de mens te verwachten.
55 Alle patiënten moeten voldoen aan de voorwaarden van het Programma ter voorkoming van zwangerschap, tenzij er betrouwbaar bewijs is dat de patiënt niet zwanger kan worden.
Criteria voor vrouwen die niet zwanger kunnen worden Een vrouwelijke patiënt of een vrouwelijke partner van een mannelijke patiënt wordt geacht zwanger te kunnen worden, tenzij zij aan ten minste één van de volgende criteria voldoet: • Leeftijd ≥ 50 jaar en door natuurlijke oorzaak ≥ 1 jaar niet gemenstrueerd* • Prematuur falen van de ovariumfunctie, bevestigd door een gynaecoloog • Eerdere bilaterale salpingo-oöforectomie of hysterectomie • XY-genotype, Turner-syndroom, agenesie van de uterus. * Het uitblijven van de menstruatie na kankertherapie sluit de mogelijkheid van zwangerschap niet uit.
Counseling Bij vrouwen die zwanger kunnen worden, is lenalidomide gecontra-indiceerd, tenzij aan alle volgende criteria wordt voldaan: • De patiënt begrijpt het verwachte teratogene risico voor het ongeboren kind • Zij begrijpt de noodzaak van effectieve contraceptie, zonder onderbreking, vanaf vier weken vóór aanvang van de behandeling, gedurende de hele behandeling en tot 4 weken na het einde van de behandeling • Zelfs als een vrouw die zwanger kan worden, niet menstrueert, moet zij alle adviezen met betrekking tot effectieve contraceptie opvolgen • Zij moet in staat zijn zich te houden aan effectieve anticonceptiemaatregelen • Zij is geïnformeerd over de potentiële gevolgen van zwangerschap en over de noodzaak om snel een arts te raadplegen wanneer er een kans op zwangerschap bestaat, en zij begrijpt deze informatie • Zij begrijpt de noodzaak om de behandeling te beginnen zodra lenalidomide na een negatieve zwangerschapstest is afgeleverd • Zij begrijpt de noodzaak om - behalve bij bevestigde tubaire sterilisatie - eenmaal per 4 weken een zwangerschapstest te ondergaan en stemt ermee in dat dit gebeurt • Zij bevestigt dat ze de gevaren en noodzakelijke voorzorgsmaatregelen die gepaard gaan met het gebruik van lenalidomide begrijpt.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Mannelijke patiënten die lenalidomide gebruiken, moeten aan de volgende voorwaarden voldoen: • Zij moeten het verwachte teratogene risico begrijpen wanneer zij seksueel contact hebben met een vrouw die zwanger kan worden • Zij moeten de noodzaak begrijpen om een condoom te gebruiken als zij seksueel contact hebben met een vrouw die zwanger kan worden.
Degene die het geneesmiddel voorschrijft, moet zich bij vrouwen die zwanger kunnen worden van de volgende zaken verzekeren: • De patiënt voldoet aan de voorwaarden van het Programma ter voorkoming van zwangerschap, inclusief een bevestiging dat zij deze voorwaarden voldoende heeft begrepen • De patiënt heeft de hierbovengenoemde voorwaarden bevestigd
Contraceptie Vrouwen die zwanger kunnen worden, moeten vanaf 4 weken vóór aanvang van de behandeling, gedurende de behandeling en tot 4 weken na de behandeling met lenalidomide, en zelfs bij onderbreking van de dosering, een effectieve anticonceptiemethode toepassen, tenzij de patiënt zich verplicht tot volledige en voortdurende onthouding, waarbij deze verplichting maandelijks bevestigd moet worden.
Als de patiënt nog geen effectieve contraceptie toepast, moet deze voor advies over contraceptie worden doorverwezen naar een professionele zorgverlener die geschoold is op dit gebied, zodat contraceptie kan worden gestart.
56 De volgende methoden kunnen worden beschouwd als voorbeelden van geschikte anticonceptiemethoden: • Implantaat • Spiraaltje waaruit levonorgestrel vrijkomt (intra-uterien systeem, IUS) • Depot medroxyprogesteronacetaat • Tubaire sterilisatie • Uitsluitend geslachtsgemeenschap met een mannelijke partner die is gesteriliseerd d. m. v. vasectomie, waarbij de vasectomie moet worden bevestigd door twee negatieve sperma- onderzoeken • Ovulatieremmende anticonceptiepil met alleen progesteron (d. w. z. desogestrel)
Vanwege het verhoogde risico op veneuze trombo-embolie bij patiënten met multipel myeloom die lenalidomide en dexamethason gebruiken, worden gecombineerde orale anticonceptiva niet aangeraden (zie ook rubriek 4.5).
Als de patiënt momenteel een gecombineerd oraal anticonceptivum gebruikt, dient deze over te gaan op één van de effectieve anticonceptiemethoden die hierboven staan vermeld.
Het risico op veneuze trombo-embolie blijft na het stoppen met een gecombineerd oraal anticonceptivum nog 4− 6 weken voortduren.
De werkzaamheid van contraceptieve steroïden kan verminderd zijn tijdens gelijktijdige behandeling met dexamethason (zie rubriek 4.5).
Implantaten en levonorgestrel-hormoonspiraaltjes zijn geassocieerd met een verhoogd risico op infectie bij het inbrengen en onregelmatige vaginale bloedingen.
Profylactische antibiotica dienen te worden overwogen, in het bijzonder bij patiënten met neutropenie.
Spiraaltjes waaruit koper vrijkomt, worden over het algemeen niet aangeraden vanwege het potentiële risico op infectie bij het inbrengen en menstrueel bloedverlies, hetgeen gevaarlijk kan zijn voor patiënten met neutropenie of trombocytopenie.
Zwangerschapstesten In overeenstemming met de lokale aanbevelingen moeten zwangerschapstesten met een minimale gevoeligheid van 25 mIE/ ml onder medisch toezicht worden uitgevoerd bij vrouwen die zwanger kunnen worden, zoals hieronder aangegeven.
Deze eis geldt ook voor vrouwen die zwanger kunnen worden en volledige en voortdurende onthouding betrachten.
In het ideale geval worden de zwangerschapstest, het voorschrijven en de verstrekking van het geneesmiddel op één en dezelfde dag uitgevoerd.
De verstrekking van lenalidomide aan vrouwen die zwanger kunnen worden, dient binnen 7 dagen na het voorschrijven plaats te vinden.
Voorafgaand aan het starten van de behandeling Een zwangerschapstest moet onder medisch toezicht worden uitgevoerd tijdens het bezoek aan de arts waarbij lenalidomide wordt voorgeschreven, of in de 3 dagen voorafgaand aan het bezoek aan de voorschrijvend arts als de patiënt gedurende ten minste 4 weken effectieve contraceptie heeft toegepast.
De test moet verzekeren dat de patiënt niet zwanger is wanneer zij begint met de behandeling met lenalidomide.
Follow-up en einde van behandeling Behalve bij bevestigde tubaire sterilisatie moet om de vier weken opnieuw een zwangerschapstest worden uitgevoerd onder medisch toezicht, inclusief 4 weken na het einde van de behandeling.
De zwangerschapstesten dienen te worden uitgevoerd op de dag van het bezoek aan de voorschrijvend arts of in de drie daaraan voorafgaande dagen.
Mannen Het is niet bekend of lenalidomide aanwezig is in sperma.
Daarom moeten alle mannelijke patiënten tijdens de hele behandelingsduur, tijdens onderbreking van de dosering en gedurende 1 week na het einde van de behandeling een condoom gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
57 Aanvullende voorzorgsmaatregelen Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
Patiënten mogen gedurende de behandeling en gedurende 1 week na het staken van de behandeling met lenalidomide geen bloed- of spermadonor zijn.
Voorlichtingsmateriaal Om patiënten te helpen ervoor te zorgen dat er geen foetus wordt blootgesteld aan lenalidomide zal de houder van de vergunning voor het in de handel brengen voorlichtingsmateriaal leveren aan professionele zorgverleners, om de waarschuwingen over de verwachte teratogeniciteit van lenalidomide opnieuw te benadrukken, om advies te geven over contraceptie vóór aanvang van de behandeling en begeleiding te geven met betrekking tot de noodzaak van zwangerschapstesten.
De arts moet de volledige informatie voor de patiënt over het verwachte teratogene risico en de strenge maatregelen ter voorkoming van zwangerschap, zoals die zijn beschreven in het Programma ter voorkoming van zwangerschap, geven aan vrouwen die zwanger kunnen worden en, indien van toepassing, aan mannelijke patiënten.
Overige bijzondere waarschuwingen en voorzorgen bij gebruik
Veneuze trombo-embolie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een verhoogd risico op diepe veneuze trombose (DVT) en longembolie (pulmonale embolie, PE) (zie rubrieken 4.5 en 4.8).
Gelijktijdige toediening van erytropoëtische middelen of een voorgeschiedenis van DVT kan het risico op trombose bij deze patiënten ook verhogen.
Daarom dient voorzichtigheid in acht te worden genomen bij het gebruik van erytropoëtische middelen, of andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie, bij patiënten met multipel myeloom die lenalidomide met dexamethason krijgen.
Een hemoglobineconcentratie boven 13 g/ dl dient te leiden tot het stopzetten van de erytropoëtische middelen.
Patiënten en artsen wordt aangeraden goed te letten op de tekenen en symptomen van trombo-embolie.
Patiënten dienen te worden voorgelicht dat zij medische hulp moeten inroepen als zij symptomen ontwikkelen zoals kortademigheid, pijn op de borst of zwelling van armen of benen.
Profylaxe met antitrombosemiddelen, zoals laagmoleculaire heparines of warfarine, dient te worden aanbevolen, in het bijzonder voor patiënten met bijkomende risicofactoren voor trombose.
De beslissing om profylactische antitrombosemaatregelen te nemen, moet voor elke patiënt afzonderlijk worden genomen na zorgvuldige beoordeling van de onderliggende risicofactoren.
Neutropenie en trombocytopenie De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van neutropenie graad 4 (5,1% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 0,6% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Episodes met febriele neutropenie graad 4 werden infrequent waargenomen (0,6% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 0,0% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Patiënten dienen te worden voorgelicht dat zij febriele episodes direct moeten melden.
Het kan nodig zijn de dosis te verlagen (zie rubriek 4.2).
De arts dient in geval van neutropenie bij de behandeling van patiënten het gebruik van groeifactoren te overwegen.
De combinatie van lenalidomide en dexamethason is bij patiënten met multipel myeloom geassocieerd met een hogere incidentie van trombocytopenie graad 3 en 4 (respectievelijk 9,9% en 1,4% bij patiënten die werden behandeld met lenalidomide/ dexamethason, vergeleken met 2,3% en 0,0% bij patiënten behandeld met placebo/ dexamethason; zie rubriek 4.8).
Patiënten en artsen wordt aangeraden goed te letten op tekenen en symptomen van bloedingen, met inbegrip van petechiën en epistaxis, voornamelijk in geval van gelijktijdige toediening van geneesmiddelen die bloeding kunnen induceren (zie rubriek 4.8 Hemorragische aandoeningen).
Het kan nodig zijn de dosis lenalidomide te verlagen (zie rubriek 4.2).
58 Een volledig bloedbeeld, met inbegrip van differentiële telling van witte bloedcellen, trombocytentelling, hemoglobine- en hematocrietbepaling, moet worden uitgevoerd in de uitgangssituatie, gedurende de eerste 8 weken van de behandeling met lenalidomide elke week en daarna elke maand, om te controleren op cytopenieën.
De belangrijkste dosisbeperkende toxiciteiten van lenalidomide zijn neutropenie en trombocytopenie.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van lenalidomide en andere myelosuppressieve middelen.
Daarom is het van belang de dosis zorgvuldig te kiezen en wordt aanbevolen de nierfunctie te bewaken bij patiënten met een nierfunctiestoornis (zie rubriek 4.2).
Schildklierfunctie Er zijn gevallen van hypothyreoïdie gemeld en controle van de schildklierfunctie dient te worden overwogen.
Perifere neuropathie Lenalidomide is structureel verwant aan thalidomide, waarvan bekend is dat het ernstige perifere neuropathie veroorzaakt.
Op dit moment kan het neurotoxisch potentieel van lenalidomide dat met lange-termijn gebruik geassocieerd is, niet worden uitgesloten.
Tumorlysissyndroom Omdat lenalidomide een anti-neoplastische werking heeft, kunnen complicaties door het tumorlysissyndroom optreden.
Risicopatiënten zijn zij die vóór de behandeling een hoge tumorlast hebben.
Deze patiënten dienen nauwlettend gevolgd te worden en gepaste maatregelen dienen genomen te worden.
Lactose-intolerantie Revlimid capsules bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Ongebruikte capsules Patiënten moeten voorgelicht worden om dit geneesmiddel nooit aan iemand anders te geven en om alle ongebruikte capsules aan het einde van de behandeling in te leveren bij de apotheek.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij patiënten met multipel myeloom die lenalidomide en dexamethason krijgen, dient men voorzichtig te zijn met het gebruik van erytropoëtische middelen en andere middelen die het risico op trombose kunnen verhogen zoals hormoonvervangingstherapie (zie rubrieken 4.4 en 4.8).
Orale anticonceptiva Er is geen onderzoek naar interacties met orale anticonceptiva uitgevoerd.
Lenalidomide is geen enzyminductor.
In een in vitro onderzoek met humane hepatocyten, induceerde lenalidomide, getest bij verschillende concentraties niet CYP1A2, CYP2B6, CYP2C9, CYP2C19 en CYP3A4/ 5.
Daarom wordt bij toediening van alleen lenalidomide, niet verwacht dat inductie leidend tot een verminderde werkzaamheid van geneesmiddelen, inclusief hormonale anticonceptiva, plaatsvindt.
Dexamethason is echter bekend als een zwakke tot matig sterke inductor van CYP3A4 is en waarschijnlijk ook andere enzymen en transporteiwitten beïnvloedt.
Het kan niet worden uitgesloten dat de werkzaamheid van orale anticonceptiva tijdens de behandeling verminderd kan zijn.
Er moeten effectieve maatregelen worden genomen om zwangerschap te voorkomen (zie rubrieken 4.4 en 4.6).
Resultaten van in vitro onderzoek naar de metabolisatie bij de mens geven aan dat lenalidomide niet wordt gemetaboliseerd door cytochroom P450-enzymen, wat erop wijst dat toediening van
In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A.
Warfarine Gelijktijdige toediening van meerdere doses van 10 mg lenalidomide had geen effect op de farmacokinetiek van een enkele dosis R- en S-warfarine.
Gelijktijdige toediening van een enkele dosis van 25 mg warfarine had geen effect op de farmacokinetiek van lenalidomide.
Het is echter niet bekend of interactie plaatsvindt tijdens klinisch gebruik (gelijktijdige behandeling met dexamethason).
Dexamethason is een zwakke tot matig sterke enzyminductor en het effect ervan op warfarine is onbekend.
Nauwkeurige controle van de warfarineconcentratie tijdens de behandeling wordt aangeraden.
Digoxine Gelijktijdige toediening van 10 mg lenalidomide/ dag verhoogde de plasma-blootstelling aan digoxine (0,5 mg, enkele dosis) met 14%, met een BI (betrouwbaarheidsinterval) van 90% [0,52%-28,2%].
Het is onbekend of dit effect anders zal zijn in de therapeutische situatie (hogere doses lenalidomide en gelijktijdige behandeling met dexamethason).
Daarom wordt tijdens de behandeling met lenalidomide controle van de digoxineconcentratie aangeraden.
4.6 Zwangerschap en borstvoeding
Zwangerschap (zie ook rubrieken 4.3 en 4.4) Lenalidomide is structureel verwant aan thalidomide.
Thalidomide is een bekende bij de mens teratogene werkzame stof die ernstige levensbedreigende aangeboren afwijkingen veroorzaakt.
Lenalidomide veroorzaakte bij apen misvormingen vergelijkbaar met die welke beschreven zijn voor thalidomide (zie rubriek 5.3).
Daarom is een teratogeen effect van lenalidomide te verwachten en is lenalidomide gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
Vrouwen die zwanger kunnen worden, moeten een effectieve anticonceptiemethode gebruiken.
Als een met lenalidomide behandelde vrouw zwanger wordt, moet de behandeling worden gestopt en moet de patiënt voor beoordeling en advies worden doorverwezen naar een arts die gespecialiseerd of ervaren is in teratologie.
Wanneer een partner van een mannelijke patiënt die lenalidomide gebruikt zwanger wordt, wordt aanbevolen de vrouwelijke partner voor beoordeling en advies door te verwijzen naar een arts die gespecialiseerd of ervaren is in teratologie.
Er zijn geen klinische gegevens voorhanden over de aanwezigheid van lenalidomide in het sperma van mannelijke patiënten die lenalidomide gebruiken.
Daarom moeten mannelijke patiënten die lenalidomide innemen, condooms gebruiken als hun partner zwanger kan worden en geen contraceptie toepast.
Borstvoeding Het is niet bekend of lenalidomide wordt uitgescheiden in de moedermelk bij de mens.
Daarom dient het geven van borstvoeding te worden gestopt tijdens de behandeling met lenalidomide.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Lenalidomide kan een lichte tot matige invloed hebben op de rijvaardigheid en op het vermogen om machines te bedienen.
Vermoeidheid, duizeligheid, slaperigheid en wazig zien zijn gemeld bij gebruik van lenalidomide.
Daarom is voorzichtigheid geboden bij het autorijden en het bedienen van machines.
60 4.8 Bijwerkingen
In twee fase III, placebo-gecontroleerde onderzoeken werden 353 patiënten met multipel myeloom blootgesteld aan de combinatie lenalidomide/ dexamethason en 351 patiënten aan de combinatie placebo/ dexamethason.
De mediane duur van de blootstelling aan de onderzoeksbehandeling was in de lenalidomide/ dexamethason-groep significant langer (44,0 weken) dan in de placebo/ dexamethason- groep (23,1 weken).
Het verschil kan worden verklaard door een lager percentage stopzettingen van de onderzoeksbehandeling vanwege een verminderde ziekteprogressie bij de patiënten die werden blootgesteld aan lenalidomide/ dexamethason (39,7%) vergeleken met de placebo/ dexamethason- patiënten (70,4%).
Bij 325 patiënten (92%) in de lenalidomide/ dexamethason-groep trad ten minste één bijwerking op, vergeleken met 288 patiënten (82%) in de placebo/ dexamethason-groep.
De ernstigste bijwerkingen waren: • Veneuze trombo-embolie (diepe veneuze trombose, longembolie) (zie rubriek 4.4) • Neutropenie graad 4 (zie rubriek 4.4)
De meest frequent waargenomen bijwerkingen die significant vaker voorkwamen in de lenalidomide/ dexamethason-groep vergeleken met de placebo/ dexamethason-groep waren neutropenie (39,4%), vermoeidheid (27,2%), asthenie (17,6%), constipatie (23,5%), spierkramp (20,1%), trombocytopenie (18,4%), anemie (17,0%), diarree (14,2%) en huiduitslag (10,2%).
De bijwerkingen die werden waargenomen bij patiënten behandeld met lenalidomide/ dexamethason staan hieronder vermeld per systeem-orgaanklasse en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000), zeer zelden (< 1/ 10.000 inclusief geïsoleerde meldingen).
In de meeste gevallen was er geen significant verschil in incidentie van specifieke bijwerkingen in de twee behandelingsarmen.
Alleen de met een * gemarkeerde bijwerkingen kwamen significant vaker voor in de lenalidomide/ dexamethason-arm dan in de placebo/ dexamethason-arm.
De volgende bijwerkingen zijn waargenomen in klinische onderzoeken en postmarketing ervaring: rapporten van post-marketing ervaring zijn gemarkeerd met †
Infecties en parasitaire aandoeningen Vaak:
Pneumonie*, infectie van de onderste luchtwegen, herpes zoster, herpes simplex, infectie van de urinewegen, infectie van de bovenste luchtwegen, sinusitis, orale candidiasis, orale schimmelinfectie Soms:
Septische shock, meningitis, neutropenische sepsis, sepsis, door Escherichia veroorzaakte sepsis, door Clostridium difficile veroorzaakte sepsis, door Enterobacter veroorzaakte bacteriëmie, subacute endocarditis, bronchopneumonie, lobaire pneumonie, bacteriële pneumonie, pneumokokken-pneumonie, Pneumocystis carinii-pneumonie, primaire atypische pneumonie, acute bronchitis, luchtweginfectie, herpes zoster ophtalmicus, post-herpetische neuralgie, prostaatinfectie, sinobronchitis, oesofageale candidiasis, infectieve bursitis, erysipelas, cellulitis, tandabces, chronische sinusitis, furunkel, pustulaire huiduitslag, oorinfectie, schimmelinfectie, genitale candidiasis, candida-infectie, influenza, tinea, voetschimmelinfectie, anale wratten
61 Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms:
Vaak:
Soms:
Anemie*, neutropenie*, trombocytopenie*, hemorragische aandoening Febriele neutropenie, pancytopenie, leukopenie*, lymfopenie* Granulocytopenie, hemolytische anemie, auto-immune hemolytische anemie, hemolyse, hypercoagulatie, coagulopathie, monocytopenie, leukocytose, lymfadenopathie
Immuunsysteemaandoeningen Soms:
Verworven hypogammaglobulinemie
Endocriene aandoeningen Vaak:
Cushingsyndroom-achtige verschijnselen Soms:
Bijniersuppressie, bijnierinsufficiëntie, verworven hypothyreoïdie, verhoogd en verlaagd thyroïdstimulerend hormoon, hirsutisme
Voedings- en stofwisselingsstoornissen Vaak:
Hyperglykemie, anorexia, hypocalciëmie, hypokaliëmie, dehydratie, hypomagnesiëmie, vochtretentie Soms:
Metabole acidose, diabetes mellitus, hyponatriëmie, hypercalciëmie, hyperuricemie, hypoalbuminemie, cachexie, failure to thrive, jicht, hypofosfatemie, hyperfosfatemie, verhoogde eetlust
Psychische stoornissen Zeer vaak:
Vaak:
Slapeloosheid Verwardheid, hallucinaties, depressie, agressie, agitatie, stemmingsveranderingen, angst, nervositeit, prikkelbaarheid, stemmingswisselingen
Soms:
Psychotische stoornis, hypomanie, waanvoorstellingen, veranderingen in de mentale status, slaapstoornissen, abnormale dromen, neerslachtigheid, emotionele labiliteit, lusteloosheid, verminderd libido, nachtmerrie, persoonlijkheidsverandering, paniekaanval, rusteloosheid
Zenuwstelselaandoeningen Vaak:
Cerebrovasculair accident, syncope, perifere neuropathie, neuropathie, perifere sensorische neuropathie, duizeligheid, ageusie, dysgeusie, paresthesie, hoofdpijn, tremor*, hypo-esthesie*, slaperigheid, geheugenstoornissen Soms:
Intracraniale hemorragie, intracraniale veneuze sinustrombose, beroerte veroorzaakt door trombose, cerebrale ischemie, voorbijgaande ischemische aanval, leuko-encefalopathie, neurotoxiciteit, polyneuropathie, perifere motorische neuropathie, dysesthesie, afonie, dysfonie, aandachtsstoornis, ataxie, evenwichtsstoornissen, posturale duizeligheid, branderig gevoel, pijn in de cervicale wortel, dyskinesie, hyperesthesie, motorische dysfunctie, myasthenisch syndroom, orale paresthesie, psychomotorische hyperactiviteit, anosmie
Oogaandoeningen Vaak:
Wazig zien, cataract, minder scherp zien, sterker tranende ogen Soms:
Blindheid, retina-arteriosclerose, retina-adertrombose, keratitis, gezichtsstoornis, oedeem van het ooglid, conjunctivitis, oogpruritus, rode ogen, oogirritatie, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo Soms:
Doofheid, hypoacusie, tinnitus, oorpijn, oorpruritus
62 Hartaandoeningen Vaak:
Atriumfibrillatie, palpitaties Soms:
Hartfalen, longoedeem, hartklepinsufficiëntie, atriumfibrilleren, aritmie, ventriculaire trigeminie, bradycardie, tachycardie, verlengd QT-interval, sinustachycardie
Bloedvataandoeningen Vaak:
Diepe veneuze trombose*, veneuze trombose in de ledematen, hypotensie*, hypertensie, orthostatische hypotensie, flushing, ecchymose Soms:
Circulatoire collaps, trombose, ischemie, perifere ischemie, intermitterende claudicatie, flebitis, pallor, petechiën, hematoom, postflebetisch syndroom, tromboflebitis, oppervlakkige tromboflebitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Longembolie, dyspnoe*, inspanningsdyspnoe, bronchitis, hoesten, faryngitis, nasofaryngitis, heesheid, hikken, epistaxis Soms:
Bronchopneumopathie, astma, ademnood, pulmonale congestie, pleurapijn, nasale congestie, verhoogde keelafscheiding, laryngitis, sinuscongestie, sinuspijn, rinorroe, droge keel
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Constipatie, diarree, misselijkheid, gewichtstoename en -afname Braken, dyspepsie, pijn in de bovenbuik, gastritis, opgezette buik, buikpijn, stomatitis, droge mond, flatulentie, rectale hemorragie
Soms:
Tandvleesbloeding, hemorragie van het maagdarmkanaal, hemorroïdale hemorragie, hemorragie veroorzaakt door een maagdarmzweer, oesofagitis, gastro- oesofageale refluxaandoening, colitis, typhlitis, gastroduodenitis, aptyalisme, proctitis, gastro-enteritis, oesofaguspijn, dysfagie, odynofagie, epigastrische klachten, afteuze stomatitis, cheilitis, glossodynie, gingivitis, lipzweren, tongzweren, pijn in de mond, tand-/ kiespijn, gevoelige tanden, orale hypo-esthesie, lippijn, beslagen tong
Lever- en galaandoeningen Soms:
Vaak:
Huiduitslag* Gezichtsoedeem, droge huid, pruritus*, erytheem, folliculitis, hyperpigmentatie van de huid, exantheem, overmatige transpiratie, nachtelijk transpireren, alopecia
Soms:
Erythema nodosum, urticaria, angio-oedeem †, eczeem, erythrosis, erythemateuze huiduitslag, jeukende huiduitslag, papuleuze huiduitslag, hyperkeratose, fissuren van de huid, acne, dermatitis acneiforme, lichen sclerosus, decubitus-ulcus, pigmentatie van de lip, prurigo, rosacea, lichtovergevoeligheidsreactie, seborroïsche dermatitis, brandend gevoel op de huid, afschilfering van de huid, huidverkleuring
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Vaak:
Spierkramp*, spierzwakte Steroïdmyopathie, myopathie, myalgie, artralgie, rugpijn, botpijn, pijn in de ledematen, pijn op de borstwand, perifere zwellingen
Soms:
Osteonecrose, spieratrofie, amyotrofie, pijn in de voeten, spierspasmen, musculoskeletale pijn, nachtelijke krampen, pijn in de lies, kaakpijn, nekpijn, spondylitis, stijfheid van de gewrichten, zwelling van de gewrichten,
Nier- en urinewegaandoeningen Vaak:
Nierinsufficiëntie, hematurie Soms:
Acuut nierfalen, urinefrequentie, necrose van de niertubuli, cystitis, urineretentie, dysurie, verworven Fanconi-syndroom, urine-incontinentie, polyurie, verhoogd bloedureum, verhoogd bloedcreatinine, nocturie
Voortplantingsstelsel- en borstaandoeningen Vaak:
Erectieproblemen, gynaecomastie, metrorragie, tepelpijn
Congenitale, familiale en genetische aandoeningen Soms:
Chromosoomafwijkingen
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vaak:
Soms:
Vermoeidheid*, asthenie*, perifeer oedeem Pyrexie, rigor, ontsteking van de slijmvliezen, oedeem, lethargie, malaise Hyperpyrexie, pijn op de borst, beklemd gevoel op de borst, pijn, moeite met lopen, abnormale gang, dorst, drukkend gevoel op de borst, het koud hebben, zich nerveus voelen, griepachtige verschijnselen, submandibulaire zwelling, vallen, vertraagde genezing
Onderzoeken
Verlengde protrombinetijd, verlenging van de geactiveerde partiële tromboplastine tijd, toename van de International Normalised Ratio (INR), verhoogde alkalische fosfatase in het bloed, verhoogd lactaatdehydrogenase in het bloed, verhoogd C-reactieve proteïne, positief voor antilichamen tegen cytomegalovirus
Letsels, intoxicaties en verrichtingscomplicaties Vaak:
Contusie Soms:
Wondcomplicatie
Hemorragische aandoeningen Hemorragische aandoeningen worden vermeld onder een aantal systeem-orgaanklassen:
Bloed- en lymfestelselaandoeningen; zenuwstelselaandoeningen (intracraniale hemorragie); ademhalingsstelsel-, borstkas- en mediastinumaandoeningen (epistaxis); maagdarmstelselaandoeningen (gingivale bloeding, hemorroïdale hemorragie, rectale hemorragie); nier- en urinewegaandoeningen (hematurie); letsels, intoxicaties en verrichtingscomplicaties (contusie) en bloedvataandoeningen (ecchymose).
4.9 Overdosering
Er is geen specifieke ervaring met de behandeling van een overdosering met lenalidomide bij patiënten met multipel myeloom, hoewel in vergelijkende onderzoeken met verschillende doseringen enkele patiënten zijn blootgesteld aan maximaal 50 mg.
De dosisbeperkende toxiciteit was in deze onderzoeken hoofdzakelijk hematologisch.
In geval van overdosering wordt ondersteunende zorg aangeraden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Immunomodulator.
ATC-code:
L04 AX04.
Specifiek remt lenalidomide de proliferatie
TNF-α en IL-6) door monocyten.
Klinische onderzoeken De werkzaamheid en veiligheid van lenalidomide is geëvalueerd in twee multi-center, gerandomiseerde, dubbelblinde, placebo-gecontroleerde fase III-onderzoeken met parallelle groepen (MM-009 and MM-010) waarbij lenalidomide plus dexamethason vergeleken werd met alleen dexamethason bij patiënten met multipel myeloom die al eerder een behandeling hadden ondergaan.
Van de 353 patiënten in de onderzoeken MM-009 en MM-010 die lenalidomide/ dexamethason kregen, was 45,6% 65 jaar of ouder.
Van de 704 patiënten die in de onderzoeken MM-009 en MM-010 zijn geëvalueerd, was 44,6% 65 jaar of ouder.
In beide onderzoeken namen de patiënten in de lenalidomide/ dexamethason-groep (len/ dex-groep) in elke cyclus van 28 dagen op dag 1 tot 21 eenmaal per dag oraal 25 mg lenalidomide en op dag 22 tot 28 eenmaal per dag een vergelijkbare placebocapsule.
Patiënten in de placebo/ dexamethason-groep (placebo/ dex-groep) namen 1 placebocapsule op dag 1 tot 28 van elke cyclus van 28 dagen.
Patiënten in beide behandelgroepen namen eenmaal per dag oraal 40 mg dexamethason op dag 1 tot 4, 9 tot 12 en 17 tot 20 van elke cyclus van 28 dagen gedurende de eerste vier cycli van de behandeling.
De dosis dexamethason werd na de eerste vier cycli van de behandeling verlaagd tot eenmaal per dag oraal 40 mg op dag 1 tot 4 van elke cyclus van 28 dagen.
In beide onderzoeken werd de behandeling voortgezet tot progressie van de ziekte plaatsvond.
In beide onderzoeken mocht de dosis worden aangepast op basis van klinische resultaten en laboratoriumuitslagen.
Het primaire eindpunt voor de werkzaamheid was in beide onderzoeken de tijd tot progressie (Time To Progression, TTP).
In totaal werden 353 patiënten geëvalueerd in onderzoek MM-009, 177 in de lenalidomide/ dexamethason-groep en 176 in de placebo/ dexamethason-groep, en in totaal werden 351 patiënten geëvalueerd in onderzoek MM-010, 176 in de lenalidomide/ dexamethason-groep en 175 in de placebo/ dexamethason-groep.
In beide onderzoeken waren de demografische en ziektegerelateerde kenmerken in de uitgangssituatie voor de lenalidomide/ dexamethason-groepen en de placebo/ dexamethason-groepen vergelijkbaar.
Beide patiëntenpopulaties hadden een mediane leeftijd van 63 jaar en een vergelijkbare verhouding mannen en vrouwen.
De Eastern Cooperative Oncology Group (ECOG) performance status was vergelijkbaar voor beide groepen, net als het aantal en type eerdere behandelingen.
Vooraf geplande tussentijdse analyses van beide onderzoeken toonden aan dat lenalidomide/ dexamethason statistisch significant beter was (p < 0,00001) dan alleen dexamethason voor het primaire eindpunt voor de werkzaamheid, de TTP.
De percentages met complete respons (CR) en overall respons (OR) waren in beide onderzoeken in de lenalidomide/ dexamethason-arm ook significant hoger dan in de dexamethason/ placebo-arm.
De resultaten van deze analyses leidden vervolgens in beide onderzoeken tot deblinderen, om de patiënten in de placebo/ dexamethason-groep ook in staat te stellen om een behandeling met de combinatie lenalidomide/ dexamethason te krijgen.
Tabel 1 geeft de responspercentages weer op basis van de beoordelingen van beste responsen voor onderzoeken MM-009 en MM-010.
In een gepoolde follow-up-analyse van onderzoeken MM-009 en MM-010 (N = 704) bedroeg de mediane TTP 48,3 weken (95% BI:
41,1; 60,1) bij patiënten behandeld met lenalidomide/dexamethason (N = 353) versus 20,1 weken (95% BI:
19,9; 20,7) bij patiënten behandeld met placebo/dexamethason (N = 351).
De mediane tijd van progressievrije overleving (Progression Free Survival, PFS) was 47,3 weken (95% BI:
36,9; 58,4) bij patiënten behandeld met lenalidomide/ dexamethason versus 20,1 weken (95% BI:
18,1; 20,3) bij patiënten behandeld met
De mediane duur van de behandeling was 28,1 weken (min.:
0,1, max.:
110,7).
Percentages voor complete respons (CR), partiële respons (PR) en overall respons (OR) waren in de lenalidomide/ dexamethason-arm significant hoger dan in de dexamethason/ placebo-arm in beide onderzoeken.
De overall overleving (Overall Survival, OS) in de gepoolde onderzoeken één jaar na de start van de behandeling bedroeg 82% bij patiënten behandeld met lenalidomide/dexamethason versus 75% bij patiënten behandeld met placebo/dexamethason, met een mediane follow-up-duur van 98,0 weken (min.:
0,3, max.:
163,3).
Ondanks het feit dat 170 van de 351 patiënten die waren toegewezen aan de placebo/ dexamethason-arm na het deblinderen van de onderzoeken behandeld werden met lenalidomide/ dexamethason, toonde de gepoolde analyse van OS een statistisch significant overlevingsvoordeel aan voor lenalidomide/ dexamethason ten opzichte van placebo/ dexamethason (hazard ratio = 0,75, 95% BI = [0,59; 0,95], p = 0,015).
Tabel 1 vat de belangrijkste resultaten voor de werkzaamheid van de gepoolde follow-up-analyses van onderzoeken MM-009 en MM-010 samen.
Tabel 1:
Samenvatting van de resultaten van de analyses van de werkzaamheid ten tijde van de deblindering van de onderzoeken — gepoolde onderzoeken MM-009 en MM-010
Eindpunt
len/ dex
95% BI, p-waarde
Mediane tijd tot progressie [weken]
20,1
0,35 [0,29; 0,43] p < 0,001 b
[95% BI]
[41,1; 60,1]
[19,9; 20,7]
Overall respons [n,%]
214 (60,6)
0,18 [0,13; 0,25], p < 0,001 c
Complete respo ns [n,%]
53 (15,0)
0,12 [0,05; 0,26], p < 0,001 c
Partiële respons [n,%] Mediane progressievrije overleving [weken]
161 (45,6) 47,3
70 (19,9) 20,1
0,30 [0,21; 0,42], p < 0,001 c 0,38 [0,32; 0,46] p < 0,001 b
[95% BI]
[18,1; 20,3]
Percentage voor 1-jaars overall overleving
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
Hazard ratio heeft betrekking op TTP, PFS en OS; odds ratio heeft betrekking op responspercentages.
Eenzijdige chi-kwadraat test, gecorrigeerd voor continuïteit
5.2 Farmacokinetische eigenschappen
Lenalidomide heeft een asymmetrisch koolstofatoom en kan daarom voorkomen als de optisch actieve vormen S(-) en R(+).
Lenalidomide wordt geproduceerd als racemisch mengsel.
Lenalidomide is in het algemeen beter oplosbaar in organische oplosmiddelen, maar de oplosbaarheid ervan is het grootst in 0,1N HCl-buffer.
Absorptie Lenalidomide wordt bij gezonde vrijwilligers na orale toediening snel geabsorbeerd, waarbij maximale plasmaconcentraties voorkomen tussen 0,625 en 1,5 uur na toediening.
Gelijktijdige toediening van voedsel verandert de mate van absorptie niet.
De maximale concentratie (Cmax) en het gebied onder de concentratie-tijd-curve (area-under-the-curve, AUC) nemen bij verhoging van de dosis evenredig toe.
Meervoudige dosering leidt niet tot een duidelijke accumulatie van de werkzame stof.
De relatieve plasmablootstelling aan de S- en R-enantiomeren van lenalidomide bedraagt respectievelijk ongeveer 56% en 44%.
66 Distributie In vitro binding van (14C)-lenalidomide aan plasma-eiwitten was laag, met een gemiddelde binding aan plasma-eiwitten van respectievelijk 22,7% en 29,2% bij patiënten met multipel myeloom en bij gezonde vrijwilligers.
Metabolisme en uitscheiding In vitro-onderzoeken geven aan dat lenalidomide geen remmend effect heeft op CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 en CYP3A.
Lenalidomide wordt voor het merendeel onveranderd via renale excretie uitgescheiden.
Het aandeel van renale excretie in de totale klaring bedroeg bij personen met een normale nierfunctie 65-85%.
De halfwaardetijd van de eliminatie neemt volgens waarnemingen afhankelijk van de dosis toe, van ongeveer 3 uur bij 5 mg tot maximaal ongeveer 9 uur bij doses van 400 mg (aangenomen wordt dat met hogere doses een betere schatting van t½ wordt verkregen).
Steady-state concentraties worden bereikt op dag 4.
Farmacokinetische analyses bij patiënten met een verminderde nierfunctie duiden erop dat wanneer de nierfunctie afneemt (< 50 ml/ min), de totale geneesmiddelklaring evenredig afneemt, waardoor de AUC stijgt.
De halfwaardetijd van lenalidomide werd verhoogd van ongeveer 3,5 uur bij personen met een creatinineklaring > 50 ml/ min tot meer dan 9 uur bij personen met een verminderde nierfunctie van < 50 ml/ min.
De verminderde nierfunctie veranderde de orale absorptie van lenalidomide echter niet.
De Cmax was ongeveer gelijk bij gezonde proefpersonen en bij patiënten met een verminderde nierfunctie.
Aanbevolen dosisaanpassingen voor patiënten met een verminderde nierfunctie zijn beschreven in rubriek 4.2.
Farmacokinetische analyses op basis van onderzoeken naar multipel myeloom duiden erop dat lenalidomide snel wordt geabsorbeerd bij alle dosisniveaus, waarbij maximale plasmaconcentraties voorkomen tussen 0,5 en 4,0 uur na dosering, zowel op dag 1 als op dag 28.
De Cmax- en AUC- waarden stijgen evenredig met de dosis na enkele en meerdere doses bij patiënten met multipel myeloom.
300 ml/ min).
29 voor gezonde vrijwilligers) en hun ziekte.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is een embryofoetaal ontwikkelingsonderzoek uitgevoerd bij apen, waarbij lenalidomide werd toegediend in doses tot maximaal 4 mg/ kg/ dag.
De voorlopige resultaten van dit nog lopende onderzoek hebben getoond dat lenalidomide misvormingen (verkorte ledematen, gebogen vingers/ tenen, pols en/ of staart, overtallige vingers/ tenen of het ontbreken van vingers/ tenen) veroorzaakt bij het nageslacht van vrouwtjesapen die het geneesmiddel tijdens de zwangerschap ontvingen.
Thalidomide veroorzaakte vergelijkbare typen misvormingen tijdens hetzelfde onderzoek.
Lenalidomide is potentieel acuut toxisch; de minimale letale doses na orale toediening bedroegen > 2.000 mg/ kg/ dag bij knaagdieren.
Herhaalde orale toediening van 75, 150 en 300 mg/ kg/ dag aan ratten gedurende maximaal 26 weken resulteerde bij alle drie doseringen in een reversibele, behandeling-gerelateerde verhoging van de mineralisatie van het nierbekken, die het duidelijkst was bij vrouwtjesratten.
De dosis waarbij geen bijwerkingen optraden (No Observed Adverse Effect Level, NOAEL-waarde), werd geacht lager te zijn dan 75 mg/ kg/ dag en is op basis van de AUC ongeveer 25 maal hoger dan de dagelijkse blootstelling bij de mens.
Herhaalde orale toediening van 4 en 6 mg/ kg/ dag aan apen gedurende maximaal 20 weken leidde tot mortaliteit en significante toxiciteit (duidelijk gewichtsverlies, verminderde aantallen rode en witte bloedcellen en bloedplaatjes, hemorragie van meerdere organen, ontsteking van het maagdarmkanaal, lymfoïde atrofie en beenmergatrofie).
Herhaalde orale toediening van 1 en 2 mg/ kg/ dag aan apen gedurende maximaal 1 jaar resulteerde in reversibele veranderingen in de cellulariteit van het beenmerg, een lichte afname
Lichte afname van het aantal witte bloedcellen werd waargenomen bij 1 mg/ kg/ dag, wat - gebaseerd op vergelijkingen van AUC-waarden - ongeveer overeenkomt met de zelfde humane dosis.
In vitro (mutaties in bacteriën, humane lymfocyten, muislymfoom-test, transformatie van embryocellen van Syrische hamsters) en in vivo (micronucleus-test bij ratten) mutageniciteitsonderzoeken vertoonden geen geneesmiddelgerelateerde effecten op genniveau of op chromosomaal niveau.
Er zijn geen carcinogeniciteitsonderzoeken uitgevoerd met lenalidomide.
Onderzoeken naar ontwikkelingstoxiciteit zijn voorheen uitgevoerd met konijnen.
In deze onderzoeken kregen konijnen 3, 10 en 20 mg/ kg/ dag oraal toegediend.
Afwezigheid van de middenkwab van de long werd waargenomen bij 10 en 20 mg/ kg/ dag en was dosisafhankelijk, en veranderde ligging van de nieren werd waargenomen bij 20 mg/ kg/ dag.
Hoewel deze werden waargenomen bij maternaal toxische doses, kunnen ze toe te schrijven zijn aan een direct effect.
Veranderingen van de weke delen en het skelet van de foetussen werden ook waargenomen bij 10 en 20 mg/ kg/ dag.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud capsule:
Lactose, watervrij Cellulose, microkristallijn Croscarmellose-natrium Magnesiumstearaat
Capsulewand:
Gelatine Titaniumdioxide (E171)
Drukinkt:
Schellak Propyleenglycol Zwart ijzeroxide (E172) Kaliumhydroxide
onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
De capsules worden geleverd in kartonnen verpakkingen.
Elke verpakking bevat drie blisterverpakkingen van polyvinylchloride (PVC) / polychloortrifluorethyleen (PCTFE) / aluminiumfolie, elk met zeven capsules.
Dit brengt het totaal op 21 capsules per verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
68 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
14/ 06/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
69 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
70 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar, Gwent NP22 3AA Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
1.
De houder van de vergunning voor het in de handel brengen zal de details van een gecontroleerd distributiesysteem afstemmen met de nationale bevoegde autoriteiten en moet een dergelijk programma nationaal implementeren om te garanderen dat: • vóór het op de markt brengen alle artsen die van plan zijn Revlimid voor te schrijven en alle apothekers die Revlimid mogen afleveren, een Direct Healthcare Professional Communication ontvangen zoals hieronder beschreven. • voorafgaand aan het voorschrijven (voorafgaand aan de aflevering, waar van toepassing en met instemming van de nationale bevoegde autoriteit) alle professionele zorgverleners die van plan zijn Revlimid voor te schrijven (en af te leveren) een informatiepakket voor artsen met de volgende inhoud hebben ontvangen: o Informatiekit voor professionele zorgverleners o Informatiebrochure voor patiënten o Patiëntenkaarten o Samenvatting van de productkenmerken (Summary of Product Characteristics, SPC) en Bijsluiter en Etikettering.
2.
De houder van de vergunning voor het in de handel brengen zal een programma ter voorkoming van zwangerschap (Pregnancy Prevention Program, PPP) in elke lidstaat implementeren.
De details van het PPP moeten worden afgestemd met de nationale bevoegde autoriteiten in elke lidstaat en worden geïnstalleerd voordat het product op de markt wordt gebracht.
3.
De houder van de vergunning voor het in de handel brengen moet de finale tekst van de Direct Healthcare Professional Communication en de inhoud van het informatiepakket voor artsen met de nationale bevoegde autoriteit in iedere lidstaat afstemmen en garanderen dat het materiaal de hieronder beschreven hoofdelementen bevat.
4.
De houder van de vergunning voor het in de handel brengen moet instemmen met de implementatie van het patiëntenkaartsysteem in elke lidstaat.
5.
De houder van de vergunning voor het in de handel brengen moet ook het volgende afstemmen met elke lidstaat voordat het product op de markt wordt gebracht: • De haalbaarheid van het verzamelen van gedetailleerde gegevens met betrekking tot de indicatie om het off-label gebruik binnen het nationale gebied zorgvuldig te bewaken
71 • Het vaststellen van nationale maatregelen om de effectiviteit van en de compliance met het PPP te beoordelen.
Direct Healthcare Professional Communication
De Direct Healthcare Professional Communication zal uit twee delen bestaan: • Een basistekst die door het CHMP is goedgekeurd. • Nationale specifieke eisen die met de nationale bevoegde autoriteit zijn afgestemd: o Met betrekking tot de distributie van het product o Om te garanderen dat alle adequate maatregelen uitgevoerd zijn voordat Revlimid wordt afgeleverd
De informatiekit voor professionele zorgverleners
De informatiekit voor professionele zorgverleners zal de volgende elementen bevatten: • Korte achtergrondinformatie over lenalidomide en de toegelaten indicatie • Dosering • De noodzaak om foetale blootstelling te vermijden, vanwege de teratogeniciteit van lenalidomide bij dieren en het verwachte teratogene effect van lenalidomide bij de mens, waaronder een samenvatting van de tussentijdse resultaten van onderzoek CC-5013-TOX-004 • Verplichtingen van de professionele zorgverlener met betrekking tot het voorschrijven van Revlimid o De noodzaak van uitgebreid advies aan en counseling voor patiënten o De patiënten dienen in staat te zijn aan de eisen voor het veilig gebruik van Revlimid te voldoen o De noodzaak patiënten te voorzien van een adequate informatiebrochure voor patiënten en een patiëntenkaart • Adviezen met betrekking tot de veiligheid die voor alle patiënten relevant zijn o Beschrijving en behandeling van neutropenie en trombocytopenie, met inbegrip van incidentiecijfers uit klinische onderzoeken o Beschrijving en behandeling van een trombo-embolisch risico, met inbegrip van incidentiecijfers uit klinische onderzoeken o Gebruik bij patiënten met lever- en/ of nierfunctiestoornis o Verwijderen van ongebruikt geneesmiddel o Lokale landspecifieke regelingen voor het afleveren van Revlimid volgens voorschrift o Beschrijving van het risico op hypothyreoïdie o Uitleg van het onbekende risico op neuropathie bij langdurig gebruik • Beschrijving van het PPP en indeling van patiënten in categorieën op basis van geslacht en mogelijkheid van zwangerschap o Algoritme voor implementatie van het PPP o Definitie van ‘ vrouwen die zwanger kunnen worden’ en acties die de arts dient te ondernemen bij onzekerheid • Adviezen met betrekking tot de veiligheid voor vrouwen die zwanger kunnen worden o De noodzaak om foetale blootstelling te vermijden o Beschrijving van het PPP o De noodzaak van adequate contraceptie (zelfs als de menstruatie bij een vrouw uitblijft) en definitie van adequate contraceptie o Schema voor zwangerschapstesten Adviezen voor geschikte tests Vóór het begin van de behandeling Tijdens de behandeling afhankelijk van de anticonceptiemethode Na het einde van de behandeling o De noodzaak om onmiddellijk met Revlimid te stoppen bij verdenking van zwangerschap
Informatiebrochures voor patiënten
Er dienen drie typen van informatiebrochures voor patiënten beschikbaar te zijn: • Brochure voor vrouwelijke patiënten die zwanger kunnen worden en hun partners • Brochure voor vrouwelijke patiënten die niet zwanger kunnen worden • Brochure voor mannelijke patiënten
Alle brochures voor patiënten dienen de volgende elementen te bevatten: • Dat lenalidomide teratogeen is bij dieren en dat wordt verwacht dat het teratogeen is bij de mens • Dat Revlimid neutropenie en trombocytopenie kan veroorzaken en het noodzakelijk is regelmatig bloedonderzoeken te ondergaan • Beschrijving van de patiëntenkaart en de noodzaak daarvan • Verwijderen van ongebruikt geneesmiddel • Nationale of andere geldende specifieke regelingen voor het afleveren van Revlimid volgens voorschrift • Dat de patiënt Revlimid aan niemand anders mag geven • Dat de patiënt geen bloeddonor mag zijn • Dat de patiënt zijn/ haar arts over alle bijwerkingen dient in te lichten
De volgende informatie dient ook in de desbetreffende brochure opgenomen te zijn:
Brochure voor vrouwelijke patiënten die zwanger kunnen worden • De noodzaak om foetale blootstelling te vermijden • Beschrijving van het PPP • De noodzaak van adequate contraceptie en definitie van adequate contraceptie • Schema voor zwangerschapstesten o Vóór het begin van de behandeling o Tijdens de behandeling om de vier weken behalve bij bevestigde tubaire sterilisatie o Na het einde van de behandeling • De noodzaak om onmiddellijk met Revlimid te stoppen bij verdenking van zwangerschap • De noodzaak om onmiddellijk contact op te nemen met de arts bij verdenking van zwangerschap
73 Brochure voor mannelijke patiënten • De noodzaak om foetale blootstelling te vermijden • De noodzaak om condooms te gebruiken als de seksuele partner een vrouw is die zwanger kan worden (zelfs als de man vasectomie ondergaan heeft) o Tijdens de behandeling met Revlimid o Gedurende één week na de laatste dosis • Dat de patiënt geen spermadonor mag zijn • Dat de man onmiddellijk de behandelend arts dient in te lichten als zijn partner zwanger wordt
Patiëntenkaart
De patiëntenkaart zal de volgende elementen bevatten: • Verificatie dat adequate counseling heeft plaatsgevonden • Documentatie met betrekking tot de mogelijkheid van zwangerschap • Gegevens en onderzoeksresultaten met betrekking tot zwangerschapstests
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 5.1 die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht en terwijl het product in de handel is.
Risicomanagementplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in versie 8.3 van het risicomanagementplan (RMP) (weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen) en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft Geneesmiddelenbewaking of minimalisering van risico’ s) • op verzoek van de EMEA.
74 BIJLAGE III
ETIKETTERING EN BIJSLUITER
75 A.
ETIKETTERING
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 5 mg harde capsules lenalidomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 5 mg lenalidomide.
3.
LIJST VAN HULPSTOFFEN
Het bevat lactose, watervrij.
Zie rubriek 2 van de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend gebruiken volgens de aanwijzingen van uw arts.
Er wordt verwacht dat lenalidomide schadelijk is voor een ongeboren kind.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
77 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Revlimid 5 mg
78 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 5 mg harde capsules lenalidomide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
79 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 10 mg harde capsules lenalidomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 10 mg lenalidomide.
3.
LIJST VAN HULPSTOFFEN
Het bevat lactose, watervrij.
Zie rubriek 2 van de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend gebruiken volgens de aanwijzingen van uw arts.
Er wordt verwacht dat lenalidomide schadelijk is voor een ongeboren kind.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
80 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Revlimid 10 mg
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 10 mg harde capsules lenalidomide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 15 mg harde capsules lenalidomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 15 mg lenalidomide.
3.
LIJST VAN HULPSTOFFEN
Het bevat lactose, watervrij.
Zie rubriek 2 van de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend gebruiken volgens de aanwijzingen van uw arts.
Er wordt verwacht dat lenalidomide schadelijk is voor een ongeboren kind.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
83 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 003
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Revlimid 15 mg
84 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 15 mg harde capsules lenalidomide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
85 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 25 mg harde capsules lenalidomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 25 mg lenalidomide.
3.
LIJST VAN HULPSTOFFEN
Het bevat lactose, watervrij.
Zie rubriek 2 van de bijsluiter.
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend gebruiken volgens de aanwijzingen van uw arts.
Er wordt verwacht dat lenalidomide schadelijk is voor een ongeboren kind.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt geneesmiddel moet worden ingeleverd bij de apotheek.
86 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 391/ 004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Revlimid 25 mg
87 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Revlimid 25 mg harde capsules lenalidomide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
88 B.
BIJSLUITER
89 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Revlimid 5 mg harde capsules Revlimid 10 mg harde capsules Revlimid 15 mg harde capsules Revlimid 25 mg harde capsules lenalidomide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen of deel het niet met anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Revlimid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Revlimid inneemt 3.
Hoe wordt Revlimid ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Revlimid 6.
Aanvullende informatie
1.
WAT IS REVLIMID EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen kunnen de werking van het immuunsysteem (natuurlijke afweer) veranderen of regelen.
Waarvoor wordt Revlimid gebruikt Revlimid in combinatie met dexamethason wordt gebruikt voor de behandeling van volwassen patiënten met een diagnose van multipel myeloom.
Multipel myeloom is een soort bloedkanker die de witte bloedcellen die antilichamen maken, aantast.
2.
WAT U MOET WETEN VOORDAT U REVLIMID INNEEMT
Volg zorgvuldig alle aanwijzingen van uw arts, zelfs als die afwijken van de algemene informatie in deze bijsluiter.
NEEM Revlimid NIET IN • als u zwanger bent, denkt dat u misschien zwanger bent of als u van plan bent zwanger te worden, omdat wordt verwacht dat Revlimid schadelijk is voor een ongeboren kind (zie rubriek 2, “ Wees extra voorzichtig met Revlimid” en “ Zwangerschap”). • als u zwanger kunt worden, tenzij u alle noodzakelijke maatregelen neemt om te voorkomen dat u zwanger wordt (zie rubriek 2, “ Wees extra voorzichtig met Revlimid” en “ Zwangerschap”).
Als u zwanger kunt worden, zal uw arts elke keer dat hij/ zij dit geneesmiddel voorschrijft, noteren dat de noodzakelijke maatregelen zijn genomen en u dit ook bevestigen. • als u allergisch (overgevoelig) bent voor lenalidomide of voor één van de andere bestanddelen van Revlimid die staan vermeld in rubriek 6, “ Wat bevat Revlimid”.
Als u denkt dat u misschien allergisch bent, raadpleeg dan uw arts.
90 Als één van deze situaties op u van toepassing is, licht dan uw arts in voordat u Revlimid inneemt.
Wees extra voorzichtig met Revlimid Overleg in de volgende situaties met uw arts:
Voor vrouwen die Revlimid innemen Voordat u begint met de behandeling moet u uw arts vragen of u zwanger kunt worden, zelfs wanneer u denkt dat dit onwaarschijnlijk is.
Als u zwanger kunt worden • worden onder toezicht van uw arts zwangerschapstesten uitgevoerd (vóór de behandeling, om de vier weken tijdens de behandeling en 4 weken nadat de behandeling is beëindigd) behalve bij bevestigde tubaire sterilisatie EN • moet u in de 4 weken voordat de behandeling begint, tijdens de behandeling en tot 4 weken na het beëindigen van de behandeling effectieve anticonceptiemethoden (om zwangerschap te voorkomen) gebruiken.
Voor mannen die Revlimid innemen Het is niet bekend of Revlimid in het sperma (zaad) van mannen terechtkomt.
Als uw vrouwelijke partner zwanger kan worden en geen effectieve anticonceptiemethode toepast, moet u tijdens de behandeling en 1 week na het einde van de behandeling condooms gebruiken.
U mag tijdens de behandeling en gedurende 1 week na het einde van de behandeling geen spermadonor zijn.
Voor alle patiënten Voordat u begint met de behandeling moet u het uw arts meedelen als u in het verleden bloedpropjes in uw aderen heeft gehad.
Tijdens de behandeling met Revlimid heeft u een verhoogde kans op het ontwikkelen van bloedpropjes in de aderen.
Vóór en tijdens de behandeling met Revlimid zult u regelmatig bloedonderzoeken ondergaan, omdat Revlimid een daling kan veroorzaken van de aantallen bloedcellen die helpen bij het bestrijden van infecties en het stollen van het bloed.
Uw arts zal u vragen een bloedonderzoek te ondergaan: • vóór de behandeling • in de eerste 8 weken van de behandeling: elke week • daarna: ten minste elke maand Uw arts kan uw dosis Revlimid aanpassen of uw behandeling stopzetten op basis van de resultaten van uw bloedonderzoeken en uw algemene conditie.
Voordat u met de behandeling begint, moet u het uw arts meedelen als u een nierziekte heeft.
Uw arts kan uw dosis Revlimid op basis van deze informatie aanpassen.
U mag tijdens de behandeling en gedurende 1 week na het einde van de behandeling geen bloeddonor zijn.
Aan het einde van de behandeling moet u alle ongebruikte capsules inleveren bij de apotheek.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van Revlimid met voedsel en drank De Revlimid capsules kunnen met of zonder voedsel worden ingenomen (zie rubriek 3, “ Hoe en wanneer wordt Revlimid ingenomen”).
Zwangerschap Als u zwanger bent, mag u Revlimid niet innemen, omdat wordt verwacht dat het schadelijk is voor een ongeboren baby.
Bovendien mag u niet zwanger worden wanneer u Revlimid gebruikt.
91 Daarom moet u effectieve anticonceptiemethoden (om zwangerschap te voorkomen) gebruiken als u zwanger kunt worden (zie rubriek 2, “ Wees extra voorzichtig met Revlimid”).
Als u toch zwanger wordt tijdens de behandeling met Revlimid moet u stoppen met de behandeling en onmiddellijk uw arts inlichten.
Voor mannen die Revlimid innemen: zie rubriek 2, “ Wees extra voorzichtig met Revlimid”.
Als uw partner zwanger wordt in de periode dat u lenalidomide gebruikt, dient u onmiddellijk uw arts in te lichten.
Het wordt aanbevolen dat uw partner een arts raadpleegt.
Borstvoeding U mag geen borstvoeding geven wanneer u Revlimid inneemt, omdat niet bekend is of Revlimid in de moedermelk terechtkomt.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u bijwerkingen heeft, zoals duizeligheid, vermoeidheid, slaperigheid of wazig zien.
Belangrijke informatie over enkele bestanddelen van Revlimid Revlimid bevat lactose (een soort suiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u Revlimid inneemt.
3.
HOE WORDT REVLIMID INGENOMEN
Revlimid wordt ingenomen in combinatie met dexamethason.
Volg bij het innemen van Revlimid en dexamethason nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Raadpleeg de bijsluiter van dexamethason voor meer informatie over het gebruik en de effecten van dexamethason.
Dosering van Revlimid De gebruikelijke aanvangsdosering is eenmaal per dag 25 mg.
Revlimid wordt in behandelcycli ingenomen, waarbij elke cyclus 28 dagen duurt.
Behandelcyclus: • •
Dag 22-28:
neem eenmaal per dag 25 mg Revlimid neem GEEN Revlimid
Begin als een cyclus is afgelopen weer met een nieuwe cyclus.
Uw arts kan uw dosis Revlimid aanpassen of uw behandeling stopzetten op basis van de resultaten van uw bloedonderzoeken en uw algemene conditie (zie rubriek 2, “ Wees extra voorzichtig met Revlimid”).
Dosering van dexamethason De gebruikelijke aanvangsdosering is eenmaal per dag 40 mg.
Dexamethason wordt ook in behandelcycli ingenomen, waarbij elke cyclus 28 dagen duurt.
Eerste 4 behandelcycli: • •
Dag 1-4, 9-12 en 17-20:
neem eenmaal per dag 40 mg dexamethason neem GEEN dexamethason
Volgende behandelcycli: • •
Dag 5-28:
neem eenmaal per dag 40 mg dexamethason neem GEEN dexamethason
Begin als een cyclus is afgelopen weer met een nieuwe cyclus.
92 Hoe en wanneer wordt Revlimid ingenomen U moet de capsule Revlimid in zijn geheel doorslikken, het liefst met water, eenmaal per dag.
U mag de capsules niet breken en u mag er niet op kauwen.
U kunt de capsules Revlimid met of zonder voedsel innemen.
U moet Revlimid elke dag op ongeveer hetzelfde tijdstip innemen.
Duur van de behandeling met Revlimid Revlimid wordt in behandelcycli ingenomen, waarbij elke cyclus 28 dagen duurt (zie hierboven, “ Dosering van Revlimid”).
U moet doorgaan met de behandelcycli tot uw arts zegt dat u moet stoppen.
Wat u moet doen als u meer van Revlimid heeft ingenomen dan u zou mogen Als u meer Revlimid heeft ingenomen dan u was voorgeschreven, licht dan onmiddellijk uw arts in.
Wat u moet doen wanneer u bent vergeten Revlimid in te nemen Als u bent vergeten Revlimid op het gebruikelijke tijdstip in te nemen en • er is sindsdien minder dan 12 uur verstreken: neem uw capsule onmiddellijk in. • er is sindsdien meer dan 12 uur verstreken: neem uw capsule niet meer in.
Neem uw volgende capsule de volgende dag op het gebruikelijke tijdstip in.
Als u nog vragen heeft over het innemen van Revlimid, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Revlimid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Het optreden van bijwerkingen is ingedeeld in de volgende groepen:
Zeer vaak Vaak Soms Zelden
Bij meer dan 1 op 10 patiënten Bij meer dan 1 op 100, maar minder dan 1 op 10 patiënten Bij meer dan 1 op 1.000, maar minder dan 1 op 100 patiënten Bij meer dan 1 op 10.000, maar minder dan 1 op 1.000 patiënten
Het is belangrijk om op te merken dat Revlimid de witte bloedcellen die infecties tegengaan en ook de bloedcellen die een rol spelen bij het stollen van het bloed (bloedplaatjes) in aantal kan doen verminderen.
Revlimid kan ook de vorming van bloedpropjes in de aderen (trombose) veroorzaken.
Daarom moet u onmiddellijk uw arts inlichten als één van de volgende verschijnselen optreedt: • Koorts, rillingen, zere keel, hoesten, mondzweertjes of wat voor andere verschijnselen van een infectie dan ook • Elke bloeding of blauwe plek zonder dat u zich bezeerd heeft • Elke pijn op de borst of in uw benen • Elke kortademigheid.
Als u één van de volgende bijwerkingen krijgt, raadpleeg dan uw arts: • Een daling van het aantal witte bloedcellen (de cellen die infecties tegengaan), het aantal bloedplaatjes (de cellen die een rol spelen bij het stollen van het bloed, hetgeen kan leiden tot bloedingstoornissen) en het aantal rode bloedcellen (bloedarmoede, met als gevolg vermoeidheid en zwakte) • Verstopping, diarree, misselijkheid, gewichtstoename en -afname, huiduitslag, slaapstoornissen, spierkramp en spierzwakte, vermoeidheid, zwellingen in de ledematen.
Vaak voorkomende bijwerkingen worden hieronder vermeld.
93 • Verminderde eetlust, vocht vasthouden, uitdroging, verhoogde bloedsuikerspiegels, verandering van de hoeveelheid calcium, kalium of magnesium in het bloed • Verwardheid, dingen horen of zien die er niet zijn (hallucinaties), depressie, agressie, opwinding, stemmingsveranderingen, angst, nervositeit, prikkelbaarheid • Beroerte, verlamming, flauwvallen, geheugenstoornissen, verdoofd gevoel, prikkelend of branderig gevoel op de huid, pijn in handen of voeten, duizeligheid, hoofdpijn, beven, slaperigheid, smaakstoornissen of verlies van smaak, draaierig gevoel (vertigo) • Wazig of minder goed zien, grijze staar (cataract), verhoogde traanproductie • Pijn in de benen (dit kan een symptoom zijn van trombose), verhoogde bloeddruk of bloeddrukverlaging, in het bijzonder bij het staan (dit kan leiden tot duizeligheid of flauwvallen tijdens het staan), opvliegers, pijn op de borst of kortademigheid (dit kan een symptoom zijn van bloedpropjes in de longen), onregelmatige hartslag, hartkloppingen • Hoesten, heesheid, de hik, bloedneus • Braken, spijsverteringsproblemen, buikpijn, opgezette buik, zere mond door ontsteking, droge mond, overmatige winderigheid, bloed in de ontlasting • Gezwollen gezicht, droge huid, jeuk, rode huid, ontsteking van de haarzakjes, verhoogde huidpigmentatie, overmatige transpiratie, haaruitval, blauwe plekken • Zwakte of pijn in spieren, botten, rug, ledematen of gewrichten, algemeen onwel voelen, algemene zwellingen • Veel hogere of veel lagere urineproductie dan normaal (dit kan een symptoom zijn van niet goed werkende nieren), bloed in de urine • Problemen met het krijgen van een erectie, vergrote borsten, tepelpijn, abnormale menstruatie.
Soms voorkomende bijwerkingen worden hieronder vermeld.
Als u één van de volgende bijwerkingen krijgt, raadpleeg dan uw arts: • Zwelling van de lymfeklieren • Toename van lichaamsbeharing, suikerziekte (diabetes), jicht, verhoogde eetlust, veranderingen van bloedwaarden, zoals afname van bloedeiwitten (waaronder de eiwitten die infecties tegengaan) en veranderingen in de hoeveelheid fosfaat, natrium, schildklierhormoon en het hormoon dat de opname van water en zouten regelt in het bloed, dorst • Verandering in de mentale gesteldheid of persoonlijkheid, abnormale dromen, verminderd libido, paniekaanval, rusteloosheid • Stemstoornissen of stemverlies, verminderde concentratie, evenwichtsstoornissen, problemen met bewegen, verlies van reukvermogen • Verlies van gezichtsvermogen, zwelling van het ooglid, oogirritatie en rode ogen, droge ogen, afscheiding uit de ogen • Doofheid, oorpijn of jeuk aan de oren, oorsuizen • In elkaar zakken, problemen met de bloedsomloop, snelle, langzame of onregelmatige hartslag, kortademigheid, in het bijzonder tijdens het liggen (dit kan een symptoom zijn van hartfalen) • Piepende ademhaling, verhoogde afscheiding in de keel, droge keel, verstopping of pijn van neus- of bijholten, ontsteking van het strottenhoofd • Snelle zwelling van de huid, voornamelijk op de rug van handen of voeten, of van oogleden, lippen, gezicht, tong of geslachtsdelen • Bloedingen in darmen, maag of van het tandvlees, moeite met of pijn bij het slikken, aambeien, ontstekingen, pijn of zweertjes in de mond, aan tong of lippen, tand-/ kiespijn en beslagen tong • Gele verkleuring van de huid (door verandering van de leverfunctie) • Huiduitslag, gebarsten huid, huidschilfering of huidverkleuring, doorlig-/ drukwonden, acne, gevoeligheid voor zonlicht • Problemen bij het plassen, vaker plassen • Bepaalde soorten huid- en hersentumoren.
Zeldzame bijwerkingen worden hieronder vermeld.
Wanneer u een van deze ondervindt, dient u uw arts te raadplegen: • Ernstige allergische reactie die kan beginnen als uitslag in één deel van het lichaam, maar zich verspreidt met uitgebreid verlies van de huid over het gehele lichaam
94 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REVLIMID
• Buiten het bereik en zicht van kinderen houden. • Gebruik Revlimid niet meer na de vervaldatum die staat vermeld op de blisterverpakking na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand. • Bewaren beneden 25°C. • Geen verpakkingen gebruiken die beschadigd zijn of tekenen van manipulatie vertonen.
Alle ongebruikte capsules Revlimid moeten worden ingeleverd bij de apotheek.
6.
AANVULLENDE INFORMATIE
Wat bevat Revlimid
Revlimid 5 mg harde capsules: • Het werkzame bestanddeel is lenalidomide.
Elke capsule bevat 5 mg lenalidomide. • De andere bestanddelen zijn:
-
Inhoud capsule: watervrije lactose, microkristallijn cellulose, croscarmellose-natrium en magnesiumstearaat
- -
Capsulewand: gelatine en titaniumdioxide (E171) Drukinkt: schellak, propyleenglycol, kaliumhydroxide en zwart ijzeroxide (E172).
Revlimid 10 mg harde capsules: • Het werkzame bestanddeel is lenalidomide.
Elke capsule bevat 10 mg lenalidomide. • De andere bestanddelen zijn:
-
Inhoud capsule: watervrije lactose, microkristallijn cellulose, croscarmellose-natrium en magnesiumstearaat
-
Capsulewand: gelatine, titaniumdioxide (E171), indigokarmijn (E132) en geel ijzeroxide (E172)
-
Drukinkt: schellak, propyleenglycol, kaliumhydroxide en zwart ijzeroxide (E172).
Revlimid 15 mg harde capsules: • Het werkzame bestanddeel is lenalidomide.
Elke capsule bevat 15 mg lenalidomide. • De andere bestanddelen zijn:
-
Inhoud capsule: watervrije lactose, microkristallijn cellulose, croscarmellose-natrium en magnesiumstearaat
- -
Capsulewand: gelatine, titaniumdioxide (E171) en indigokarmijn (E132) Drukinkt: schellak, propyleenglycol, kaliumhydroxide en zwart ijzeroxide (E172).
Revlimid 25 mg harde capsules: • Het werkzame bestanddeel is lenalidomide.
Elke capsule bevat 25 mg lenalidomide. • De andere bestanddelen zijn:
-
Inhoud capsule: watervrije lactose, microkristallijn cellulose, croscarmellose-natrium en magnesiumstearaat
- -
Capsulewand: gelatine en titaniumdioxide (E171) Drukinkt: schellak, propyleenglycol, kaliumhydroxide en zwart ijzeroxide (E172).
Hoe ziet Revlimid er uit en wat is de inhoud van de verpakking
Revlimid 5 mg harde capsules zijn wit en er staat “ REV 5 mg” op.
95 Revlimid 10 mg harde capsules zijn blauwgroen/ lichtgeel en er staat “ REV 10 mg” op.
Revlimid 15 mg harde capsules zijn lichtblauw/ wit en er staat “ REV 15 mg” op.
Revlimid 25 mg harde capsules zijn wit en er staat “ REV 25 mg” op.
De capsules worden geleverd in verpakkingen.
Elke verpakking bevat drie blisterverpakkingen, met elk zeven capsules.
Dit brengt het totaal op 21 capsules per verpakking.
Houder van de vergunning voor het in de handel brengen Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Verenigd Koninkrijk
Fabrikant Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de houder van de vergunning voor het in de handel brengen.
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
96
European Medicines Agency
EMEA/H/C/494
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
REYATAZ
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Reyataz?
Reyataz is een geneesmiddel dat de werkzame stof atazanavir bevat.
Het is beschikbaar als capsules (blauw en wit:
100 mg; lichtblauw en blauw:
150 mg; ondoorzichtig blauw:
200 mg; rood en blauw:
300 mg) en als een poeder voor oraal gebruik (50 mg per 1,5 g).
Wanneer wordt Reyataz voorgeschreven?
Reyataz is een antiviraal geneesmiddel.
Het wordt gebruikt in combinatie met ritonavir (een ander geneesmiddel tegen virussen) en andere antivirale geneesmiddelen voor de behandeling van volwassenen die geïnfecteerd zijn met het humaan immunodeficiëntievirus type 1 (HIV-1), een virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Artsen mogen Reyataz pas voorschrijven aan patiënten die eerder al antivirale geneesmiddelen voor HIV-infectie hebben gekregen, als ze die geneesmiddelen hebben onderzocht en hebben beoordeeld hoe groot de kans is dat het virus op Reyataz zal reageren.
Op grond van de beschikbare informatie zal het geneesmiddel waarschijnlijk niet werken bij patiënten bij wie een groot aantal geneesmiddelen van dezelfde klasse als Reyataz (proteaseremmers) niet aanslaan of niet langer werken.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Reyataz gebruikt?
Behandeling met Reyataz moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infecties.
De aanbevolen dosis is 300 mg eenmaal per dag.
Elke dosis moet samen met 100 mg ritonavir en voedsel worden ingenomen.
Het poeder voor oraal gebruik kan worden gebruikt bij patiënten die geen capsules kunnen doorslikken.
Reyataz moet met voorzichtigheid worden toegepast bij patiënten met lichte leverproblemen en mag niet worden gebruikt bij patiënten met matige of ernstige leverproblemen.
Hoe werkt Reyataz?
De werkzame stof in Reyataz, atazanavir, is een proteaseremmer.
Deze blokkeert een enzym (protease) dat een rol speelt bij de vermenigvuldiging van HIV.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op de normale wijze vermenigvuldigen, waardoor de verspreiding van de infectie wordt vertraagd.
Ritonavir is een andere proteaseremmer die als ‘ versterker’ wordt gebruikt.
Het vertraagt de snelheid waarmee atazanavir wordt afgebroken, waardoor de concentratie atazanavir in 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Hierdoor kan met een lagere dosis atazanavir hetzelfde antivirale effect worden bereikt.
Wanneer Reyataz in combinatie met andere antivirale geneesmiddelen wordt gebruikt, daalt het aantal HIV-deeltjes in het bloed en blijft dit aantal op een laag niveau.
Reyataz geneest HIV- infectie of aids niet, maar het kan de aantasting van het afweersysteem en het optreden van met aids samenhangende infecties en ziekten vertragen.
Hoe is Reyataz onderzocht?
De werkzaamheid van Reyataz is onderzocht in vier hoofdonderzoeken.
Eén onderzoek had betrekking op 883 patiënten die niet eerder voor HIV-infectie waren behandeld, terwijl het bij de drie andere onderzoeken om in totaal 743 patiënten ging die wel al eerder een behandeling voor HIV- infectie hadden gehad.
In het onderzoek met niet eerder behandelde patiënten werd de werkzaamheid van Reyataz vergeleken met die van lopinavir (een ander antiviraal geneesmiddel), telkens in combinatie met ritonavir.
Bij reeds eerder behandelde patiënten werd in de eerste twee onderzoeken de werkzaamheid van Reyataz in combinatie met saquinavir (een ander antiviraal geneesmiddel) maar zonder ritonavir vergeleken met de combinatie ritonavir plus saquinavir of lopinavir.
In het derde onderzoek werd bij 358 patiënten de werkzaamheid van Reyataz plus ritonavir of saquinavir vergeleken met die van lopinavir plus ritonavir.
In alle onderzoeken gebruikten de patiënten ook twee nucleoside- of nucleotideanaloge reverse transcriptaseremmers (NRTI's, een type antiviraal geneesmiddel).
De voornaamste graadmeter voor de werkzaamheid was de verandering in het aantal HIV-deeltjes in het bloed van de patiënten (virale last).
Welke voordelen bleek Reyataz tijdens de studies te hebben?
Bij niet eerder behandelde patiënten was Reyataz even werkzaam als lopinavir, beide in combinatie met ritonavir.
Bij het begin van het onderzoek bedroeg de virale last van de patiënten ongeveer 88 100 kopieën/ml, maar na 48 weken had 78% van de patiënten die Reyataz kregen (343 van de 440) een virale last van minder dan 50 kopieën/ml, tegenover 76% van degenen die lopinavir namen (338 van de 443).
Bij reeds eerder behandelde patiënten konden de resultaten van het eerste onderzoek niet worden beoordeeld aangezien een groot aantal patiënten zich vóór het geplande einde uit het onderzoek terugtrok.
In het tweede onderzoek leidde de combinatie van lopinavir en ritonavir na 24 weken tot een grotere afname van de virale last dan Reyataz zonder ritonavir.
99% afgenomen.
Hetzelfde effect werd ook na 96 weken vastgesteld.
Welke risico’ s houdt het gebruik van Reyataz in?
De meest voorkomende bijwerkingen van Reyataz (waargenomen bij 1 tot 10 van de 100 patiënten) zijn hoofdpijn, oculaire icterus (gelige verkleuring van de ogen), braken, diarree, buikpijn, misselijkheid, dyspepsie (brandend maagzuur), huiduitslag, lipodystrofiesyndroom (veranderingen in de verdeling van het lichaamsvet), moeheid en gelige verkleuring van de huid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Reyataz.
Reyataz mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor atazanavir of een van de andere bestanddelen, of die matige of ernstige leverproblemen hebben.
Reyataz mag niet worden gebruikt bij patiënten die een van de volgende geneesmiddelen gebruiken: • rifampicine (gebruikt voor de behandeling van tuberculose); • sint-janskruid (een kruidenpreparaat gebruikt om depressies te behandelen); • geneesmiddelen die op dezelfde manier worden afgebroken als Reyataz of ritonavir en die bij hoge concentraties in het bloed schadelijk zijn.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
Voorzichtigheid is geboden wanneer Reyataz tegelijk met andere geneesmiddelen wordt ingenomen.
Zie de bijsluiter voor meer informatie.
Patiënten met
2/3 leverproblemen kunnen een verhoogd risico van leverbeschadiging hebben wanneer ze Reyataz gebruiken.
Waarom is Reyataz goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Reyataz in combinatie met andere antiretrovirale geneesmiddelen groter zijn dan de risico’ s ervan voor de behandeling van met HIV-1 geïnfecteerde volwassenen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Reyataz.
Reyataz werd oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’ omdat het om wetenschappelijke redenen niet mogelijk was volledige informatie over het geneesmiddel te verkrijgen.
Aangezien de firma de verzochte aanvullende informatie inmiddels heeft aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 25 juli 2008 niet langer van kracht.
Overige informatie over Reyataz:
De Europese Commissie heeft op 2 maart 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Reyataz verleend aan Bristol-Myers Squibb Pharma EEIG.
De handelsvergunning werd op 2 maart 2009 verlengd.
Klik hier voor het volledige EPAR voor Reyataz.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009
3/3
Fantasienaam
Farmaceutische vorm
Toedieningsweg Verpakking
Verpakkings- grootte
Reyataz
Oraal gebruik Fles (HDPE)
60 capsules
EU/1/03/267/002 EU/1/03/267/003 EU/1/03/267/004 EU/1/03/267/005 EU/1/03/267/006
Reyataz Reyataz Reyataz Reyataz Reyataz
100 mg 150 mg 150 mg 200 mg 200 mg
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blisterverpakking (alu/alu) Fles (HDPE) Blisterverpakking (alu/alu) Fles (HDPE) Blisterverpakking (alu/alu)
60 capsules 60 capsules 60 capsules 60 capsules 60 capsules
EU/1/03/267/007 EU/1/03/267/008 EU/1/03/267/009 EU/1/03/267/010
Reyataz Reyataz Reyataz Reyataz
50 mg/1.5 g 300 mg 300 mg 300 mg
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Fles (HDPE) Fles (HDPE) Blisterverpakking (Alu/Alu) 3 Flessen (HDPE)
180 g
1 fles 30 capsules 30 capsules 30 capsules
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 100 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 100 mg atazanavir (als sulfaat)
54,79 mg lactose per capsule.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Ondoorzichtig blauw en witte capsule bedrukt met witte en blauwe inkt, met “ BMS 100 mg” op de ene helft en “ 3623” op de andere helft.
4.
KLINISCHE GEGEVENS
REYATAZ is bestemd voor de behandeling van hiv-1 geïnfecteerde volwassenen in combinatie met andere antiretrovirale middelen.
Bij voorbehandelde patiënten, is de werkzaamheid aangetoond in een studie waarbij REYATAZ 300 mg éénmaal daags in combinatie met ritonavir 100 mg éénmaal daags werd vergeleken met lopinavir/ritonavir, beide behandelingen in combinatie met tenofovir (zie rubrieken 4.8 en 5.1).
Gebaseerd op de beschikbare virologische en klinische gegevens, is er geen voordeel te verwachten bij patiënten met stammen die resistent zijn tegen meerdere proteaseremmers (≥ 4 PI mutaties).
De keuze voor REYATAZ bij voorbehandelde patiënten dient gebaseerd te zijn op individuele virale resistentie tests en de behandelingshistorie van de patiënt (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door een arts met ervaring in de behandeling van hiv- infecties.
Volwassenen: de aanbevolen dosering van REYATAZ is 300 mg éénmaal daags samen met éénmaal daags 100 mg ritonavir en voedsel.
Ritonavir wordt gebruikt als versterker ("booster") van de atazanavir farmacokinetiek (zie rubrieken 4.5 en 5.1).
Indien REYATAZ en ritonavir samen met didanosine worden gegeven wordt aanbevolen dat didanosine 2 uur na REYATAZ en ritonavir wordt ingenomen.
REYATAZ en ritonavir dienen met voedsel te worden ingenomen (zie rubriek 4.5).
Zuigelingen, kleuters, kinderen en adolescenten: de veiligheid en werkzaamheid van REYATAZ bij deze populatie zijn niet vastgesteld (zie rubriek 5.2).
Patiënten met een verminderde nierfunctie: een aanpassing van de dosis is niet nodig (zie rubriek 5.2).
Patiënten met een leverfunctiestoornis:
REYATAZ met ritonavir is niet onderzocht bij patiënten met een leverfunctiestoornis.
REYATAZ met ritonavir dient voorzichtig te worden gebruikt bij patiënten
2 met een milde leverfunctiestoornis.
REYATAZ dient niet te worden gebruikt bij patiënten met een matige tot ernstige leverfunctiestoornis (zie rubrieken 4.3, 4.4 en 5.2).
Wijze van toediening: voor orale toediening.
De capsules dienen geheel te worden doorgeslikt.
REYATAZ poeder voor oraal gebruik is beschikbaar voor patiënten die geen capsules kunnen doorslikken.
(Zie de Samenvatting voor de Product Kenmerken van REYATAZ poeder voor oraal gebruik).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Patiënten met matige tot ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.5).
Patiënten die REYATAZ met ritonavir gebruiken, dienen niet gelijktijdig geneesmiddelen te gebruiken die substraten zijn van de isovorm CYP3A4 van cytochroom P450 en een smalle therapeutische breedte hebben (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam (waarschuwing voor parenteraal toegediend midazolam, zie rubriek 4.5) en ergot alkaloïden; met name ergotamine, dihydroergotamine, ergonovine, methylergonovine) (zie rubriek 4.5).
Janskruid (Hypericum perforatum) bevatten te worden gebruikt (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen te worden geïnformeerd dat de huidige antiretrovirale therapie niet bewezen heeft het risico van overdragen van hiv aan anderen door bloed of seksueel contact te voorkomen.
Gepaste voorzorgsmaatregelen dienen nog steeds te worden gebruikt.
Gelijktijdige toediening van REYATAZ, met ritonavir in doseringen hoger dan éénmaal daags 100 mg zijn klinisch niet onderzocht.
Het gebruik van hogere ritonavir doses kan het veiligheidsprofiel van atazanavir beïnvloeden (effecten op het hart, hyperbilirubinemie) en wordt daarom niet aanbevolen.
Patiënten met coëxisterende condities Atazanavir wordt voornamelijk gemetaboliseerd in de lever en toegenomen plasmaconcentraties zijn gezien bij patiënten met een verminderde leverfunctie (zie rubrieken 4.2 en 4.3).
De veiligheid en werkzaamheid van REYATAZ zijn niet vastgesteld bij patiënten met significante onderliggende leverstoornissen.
Patiënten met chronische hepatitis B of C die behandeld worden met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en potentieel fatale leverbijwerkingen.
Raadpleeg bij gelijktijdige antivirale behandeling van hepatitis B of C dan ook de relevante Samenvatting van de Productkenmerken van deze geneesmiddelen (zie rubriek 4.8).
Patiënten met een bestaande leverfunctiestoornis, inclusief chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctie abnormaliteiten tijdens antiretrovirale combinatietherapie en dienen volgens de gebruikelijke standaard te worden gecontroleerd.
Indien er bij deze patiënten signalen zijn van verslechterende leverziekte, dient tijdelijke stopzetting of staken van de behandeling te worden overwogen.
Dosisgerelateerde asymptomatische verlengingen van het PR-interval is in klinische studies met REYATAZ waargenomen.
Voorzichtigheid dient in acht te worden genomen met geneesmiddelen waarvan bekend is dat deze PR-verlengingen induceren.
Bij patiënten met bestaande geleidingsproblemen (tweedegraads of hoger atrioventriculair of complexe bundel-tak blokkade), dient REYATAZ met voorzichtigheid te worden gebruikt en alleen indien de voordelen groter zijn dan het
Speciale voorzichtigheid dient te worden betracht wanneer REYATAZ wordt voorgeschreven in associatie met geneesmiddelen die mogelijk het QT interval verlengen en/of bij patiënten met bestaande risicofactoren (bradycardie, lang congenitaal QT, elektrolytverstoringen (zie rubrieken 4.8 en 5.3).
Er zijn meldingen geweest van toegenomen bloeding, waaronder spontane huidhematomen en hemartrose in type A en B hemofilie patiënten, die behandeld werden met proteaseremmers.
In enkele patiënten werd aanvullend factor VIII gegeven.
In meer dan de helft van de gemelde gevallen, werd de behandeling met proteaseremmers voortgezet of herstart nadat de behandeling onderbroken was.
Een causaal verband is gesuggereerd, hoewel het werkingsmechanisme niet opgehelderd is.
Hemofilie patiënten moeten daarom attent gemaakt worden op de mogelijkheid van toegenomen bloeding.
Redistributie van vet Antiretrovirale combinatietherapie wordt geassocieerd met redistributie van lichaamsvet (lipodystrofie) bij hiv-patiënten.
De lange termijn gevolgen van deze bijwerking zijn op dit moment niet bekend.
De kennis over het mechanisme is onvolledig.
Een connectie tussen viscerale lipomatosis en protease-remmers en lipatrofie en nucleoside reverse-transcriptaseremmers wordt verondersteld.
Een hoger risico op lipodystrofie hangt samen met individuele factoren zoals een hoge leeftijd en met geneesmiddel gerelateerde factoren zoals een langere duur van de antiretrovirale behandeling en samenhangende metabole stoornissen.
Evaluatie van de fysische kenmerken van de redistributie van vet moet onderdeel uitmaken van klinische beoordeling.
Combinatie antiretrovirale therapie (CART) waar REYATAZ (met of zonder ritonavir)-gebaseerd CART onder valt, wordt geassocieerd met dyslipidemie.
De meting van nuchtere bloedlipiden en bloedglucose dient in overweging te worden genomen.
Lipidenstoornissen dienen klinisch passend te worden behandeld (zie rubriek 4.8).
In klinische studies is gebleken dat REYATAZ (met of zonder ritonavir) in mindere mate dan vergelijkbare middelen dyslipidemie induceerde.
De klinische invloed van deze bevindingen is niet aangetoond in de afwezigheid van specifieke studies naar cardiovasculair risico.
De keuze van antiretrovirale therapie dient in principe gemaakt te worden op basis van antivirale effectiviteit.
Het raadplegen van standaard richtlijnen met betrekking tot dyslipidemie wordt aanbevolen.
Hyperglykemie Het ontstaan van diabetes mellitus, hyperglykemie en exacerbatie van bestaande diabetes mellitus zijn gemeld voor patiënten, die proteaseremmers kregen.
In sommige van deze gevallen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met keto-acidose.
Veel patiënten hadden complexe medische condities, waarvan sommigen therapie nodig hadden met middelen die in verband gebracht zijn met de ontwikkeling van diabetes of hyperglykemie.
Hyperbilirubinemie Reversibele verhogingen van indirect (niet-geconjugeerd) bilirubine gerelateerd aan remming van UDP-glucuronosyltransferase (UGT) werden gezien in patiënten die werden behandeld met REYATAZ.
Levertransaminaseverhogingen die optreden met verhoogd bilirubine bij patiënten die REYATAZ ontvangen dienen te worden onderzocht op alternatieve oorzaken.
Alternatieve therapie voor REYATAZ moet worden overwogen indien geelzucht of sclerale icterus voor een patiënt onacceptabel is.
Dosisverlaging van atazanavir wordt niet aanbevolen omdat dit kan resulteren in een verlies van therapeutische effectiviteit en resistentie kan ontstaan.
Indinavir is ook geassocieerd met indirecte (ongeconjugeerde) hyperbilirubinemie als gevolg van remming van UGT.
Combinaties van REYATAZ en indinavir zijn niet onderzocht en gecombineerde toediening van deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.5).
Nefrolithiasie Nefrolithiasie is gemeld bij patiënten die REYATAZ gebruikten (zie rubriek 4.8).
Indien er tekenen of symptomen van nefrolithiasie optreden kan worden overwogen om de behandeling tijdelijk te onderbreken of het gebruik te staken.
4 Immuunreactiveringssyndroom Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden hiv-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Interacties met andere geneesmiddelen Gelijktijdige toediening van REYATAZ met simvastatine of lovastatine wordt niet aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ met nevirapine of efavirenz wordt niet aanbevolen (zie rubriek 4.5).
Indien gelijktijdig gebruik van REYATAZ met een NNRTI noodzakelijk is dient een dosisverhoging van zowel REYATAZ als ritonavir te worden overwogen naar respectievelijk 400 mg en 200 mg, in combinatie met efavirenz onder nauwkeurige klinische controle.
Atazanavir wordt voornamelijk gemetaboliseerd door CYP3A4.
Gelijktijdige behandeling van REYATAZ met ritonavir en geneesmiddelen die CYP3A4 induceren wordt niet aanbevolen (zie rubrieken 4.3 en 4.5).
Het gelijktijdig gebruik van REYATAZ en orale contraceptiva dient te worden vermeden (zie rubriek 4.5).
Gelijktijdig gebruik van voriconazol en REYATAZ met ritonavir wordt niet aanbevolen tenzij een overweging van de voor- en nadelen het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
De absorptie van atazanavir kan afnemen in geval van een verlaagde pH in de maag ongeacht de oorzaak hiervan.
Gelijktijdig gebruik van REYATAZ en protonpompremmers wordt afgeraden (zie rubriek 4.5).
Indien de combinatie van REYATAZ met een protonpompremmer noodzakelijk wordt geacht, is nauwkeurige klinische controle aanbevolen samen met een verhoging van de dosering REYATAZ tot 400 mg met 100 mg ritonavir; doseringen van protonpompremmers, overeenkomend met omeprazol 20 mg, dienen niet te worden overschreden.
Lactose Patiënten met zeldzame aangeboren problemen van galactose intolerantie, Lapp-lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Indien REYATAZ en ritonavir gelijktijdig worden gebruikt, zal het metabolische geneesmiddelinteractieprofiel van ritonavir overheersen omdat ritonavir een krachtigere CYP3A4 remmer is dan atazanavir.
De Samenvatting van de Product Kenmerken van ritonavir dient voor de start van de behandeling met REYATAZ en ritonavir te worden geraadpleegd.
Atazanavir wordt in de lever gemetaboliseerd door CYP3A4.
Het remt CYP3A4.
Daarom is REYATAZ met ritonavir gecontraïndiceerd met geneesmiddelen die substraten zijn van CYP3A4 en een smalle therapeutische breedte hebben: astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam en ergotalkaloïden, met name ergotamine en dihydroergotamine (zie rubriek 4.3).
Andere interacties Interacties tussen atazanavir/ritonavir en proteaseremmers, antiretrovirale middelen anders dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen zijn weergegeven in de onderstaande tabellen (een toename is aangegeven met een “↑”, afname met een “↓”, geen verandering als “↔”, tweemaal daags als “ BID”, en eenmaal daags als “ QD”).
Indien beschikbaar zijn de 90% betrouwbaarheidsintervallen (CI) aangegeven tussen haakjes.
De gepresenteerde onderzoeken in Tabel 1 zijn uitgevoerd bij gezonde personen, tenzij anders aangegeven.
Vermeldenswaardig is dat veel studies uitgevoerd zijn met unboosted atazanavir, hetgeen niet geregistreerd is.
Tabel 1:
Interacties tussen REYATAZ en andere geneesmiddelen
Gelijktijdig toegediende
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ANTI-INFECTIEPREPARATEN Antiretrovirale middelen Proteaseremmers:
Gelijktijdige toediening van REYATAZ/ritonavir en andere proteaseremmers is niet onderzocht, maar het is te verwachten dat het de blootstelling aan andere proteaseremmers verhoogt.
Daarom wordt zo een gelijktijdige toediening niet aanbevolen.
Ritonavir 100 mg QD (atazanavir 300 mg atazanavir
↑ 2,20 *
↑ 8,13 *
(1,56; 3,11)
(4,59; 14,39)
gebruikt als booster van de atazanavir
* In een gecombineerde analyse werd atazanavir 300 mg en ritonavir 100 mg (n=33) vergeleken met atazanavir 400 mg zonder ritonavir (n=28).
Het interactiemechanisme tussen atazanavir en ritonavir berust op CYP3A4-remming.
farmacokinetiek.
Indinavir
Indinavir wordt geassocieerd met indirecte ongeconjugeerde hyperbilirubinemie door inhibitie van UGT.
Gelijktijdige toediening van REYATAZ/ritonavir en indinavir wordt niet aanbevolen (zie rubriek 4.4.).
Nucleoside/nucleotide reverse transcriptaseremmers (NRTIs) Lamivudine 150 mg BID + zidovudine
Gebaseerd op deze gegevens en omdat
300 mg BID (atazanavir 400 mg
Geen significante effecten op lamivudine- en zidovudineconcentraties werden waargenomen.
ritonavir niet geacht wordt een significante
6
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Abacavir
Het wordt niet verwacht dat gelijktijdige toediening van REYATAZ/ritonavir met abacavir zal leiden tot een significante verandering in blootstelling van abacavir.
Didanosine (gebufferde tabletten) 200 mg/stavudine
Didanosine dient op een nuchtere maag te worden ingenomen 2 uur nadat
40 mg, beide eenmalige dosering (atazanavir 400 mg
atazanavir, gelijktijdige ↓ 0,13 ↓ 0,11 ↓ 0,16 toediening met
Het wordt
eenmalige dosering)
ddI+d4T (nuchter) (0,08; 0,21) (0,06; 0,18) (0,10; 0,27)
niet verwacht dat gelijktijdig gebruik van REYATAZ/ritonavir
atazanavir, toegediend 1 uur ↔ 1,03 ↑ 1,12 ↔ 1,03 na ddI+d4T (0,64; 1,67) (0,67; 1,18) (0,61; 1,73) (nuchter) Atazanavirconcentraties namen sterk af indien deze gelijktijdig toegediend werden met didanosine (gebufferde tabletten) en stavudine.
Het interactiemechanisme berust op een afgenomen oplosbaarheid van atazanavir met toenemende pH, gerelateerd met de aanwezigheid van een zuurremmer in de didanosine gebufferde tabletten.
Geen significante effecten op didanosine en stavudine concentraties werden waargenomen.
Didanosine (maagsapresistente capsules) 400 mg eenmalige dosering (atazanavir 300 mg
atazanavir
↓ 0,78 *
↓ 0,84 *
↓ 0,77 *
(atazanavir 300 mg
(0,65; 0,94)
(0,70; 1,00)
(0,57- 1,02)
QD met ritonavir 100 mg QD) onderzoek verricht bij hiv-geïnfecteerde patiënten.
De effectiviteit van REYATAZ/ritonavir in combinatie met tenofovir bij voorbehandelde patiënten werd getoond in klinisch onderzoek 045 en bij behandelingsnaïeve patiënten in klinisch onderzoek 138 (zie rubriek 4.8 en 5.1).
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Tenofovirdisoproxilfu
Patiënten dienen
maraat 300 mg QD
tenofovirdisoproxi
↑ 1,37
↑ 1,34
↑ 1,29
nauwlettend
lfumaraat
(1,30; 1,45)
(1,20; 1,51)
(1,21; 1,36)
op tenofovir geassocieerde bijwerkingen, renale afwijkingen inbegrepen.
Non-nucleoside reverse transcriptaseremmers (NNRTIs) Efavirenz 600 mg QD (atazanavir 400 mg
atazanavir
QD met ritonavir
(` s avonds):
↔ 1,00 *
↑ 1,17 *
↓ 0,58 *
REYATAZ/ritonavir
100 mg QD)
ingenomen met voedsel
(0,91,; 110)
(1,08; 1,27)
(0,49; 0,69)
(zie rubriek 4.4).
Efavirenz 600 mg QD (atazanavir 400 mg
atazanavir
QD met ritonavir
(` s avonds):
↔ 1,06 * / * *
↔ 1,09 * / * *
↔ 1,12 * / * *
200 mg QD)
allemaal
ingenomen met voedsel
(0,90; 1.26)
(0;, 95 1,26)
(0,84; 1,49)
* Indien vergeleken met REYATAZ 300 mg/ritonavir 100 mg eenmaal daags ’ s avonds zonder efavirenz.
Deze afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Het mechanisme van de efavirenz/atazanavir-interactie berust op CYP3A4 inductie. * * gebaseerd op historische vergelijking.
Nevirapine 200 mg BID (atazanavir
nevirapine
↑ 1,26
↑ 1,21
↑ 1,35
Gelijktijdige toediening van nevirapine en
400 mg QD met
(1,17; 1,36)
(1,11; 1,32)
(1,25; 1,47)
REYATAZ/ritonavir
ritonavir 100 mg QD) onderzoek uitgevoerd bij hiv geïnfecteerde
atazanavir
↓ 0,81 * (0,65; 1,02)
↔1,02* (0,85; 1,24)
↓ 0,41 * (0,27; 0,60)
wordt niet aanbevolen (zie rubriek 4.4).
patiënten.
Antibiotica
* Indien vergeleken met REYATAZ 300 mg en ritonavir 100 mg zonder nevirapine.
De afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Claritromycine 500 mg BID (atazanavir 400 mg QD)
↑ 1,94 ↑ 1,50 ↑ 2,60 claritromycine (1,75; 2,16) (1,32; 1,71) (2,35; 2,88) 14-OH ↓ 0,30 ↓ 0,28 ↓ 0,38 claritromycine
Geen aanbevelingen met betrekking tot een dosisreductie kan worden gegeven; daarom is
(0,26; 0,34) (0,24; 0,33) (0,34; 0,42)
voorzichtigheid geboden indien
Het mechanisme van de claritromycine/ atazanavir-interactie berust op CYP3A4-remming.
REYATAZ/ ritonavir gelijktijdig wordt toegediend met claritromycine
Antimycotica Ketoconazol 200 mg QD (atazanavir
Geen significante effecten op de atazanavirconcentratie werden waargenomen.
Ketoconazol en itraconazol dienen met voorzichtigheid te
8
Gelijktijdig toegediende
Geëvalueerd AUC Cmax geneesmiddel
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
400 mg QD)
worden gebruikt met REYATAZ/ ritonavir.
Hoge doseringen van
Itraconazol
Itraconazol is net als ketoconazol zowel een potente remmer als een substraa voor CYP3A4.
Gebaseerd op gegevens verkregen met andere boosted PI’ s en ketoconazol, waarbij ketoconazol een 3-voudige toename in AUC toonde, is de verwachting dat REYATAZ/ ritonavir de ketoconazol- of itraconazolconcentraties kan laten stijgen.
ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol
Gelijktijdig gebruik van REYATAZ/ ritonavir en voriconazol is niet onderzocht.
Gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir wordt afgeraden, tenzij
Het effect van tegelijkertijd toegediend oraal voriconazol en een lage dosering (100 mg) oraal ritonavir is onderzocht bij gezonde vrijwilligers.
Lage doseringen ritonavir (100 mg BID) verlaagden (90% CI) de Cmax en AUC van voriconazol met een gemiddelde van respectievelijk 24% (↓ 9% naar ↓ 36%) en 39% (↓ 22% naar ↓ 52%).
Toediening van voriconazol resulteerde in een minimale afname in steady-state Cmax en AUC van ritonavir (90% CI) met een gemiddelde van respectievelijk 24% (↓ 6% naar ↓ 39%) en 14% (↓ 26% naar ↑ 1%).
een evaluatie van de voordelen/ risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt (zie rubriek 4.4).
Patiënten dienen zorgvuldig gecontroleerd te worden op bijwerkingen en/ of verlies van effectiviteit tijdens gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg en ritonavir 100 mg QD) Antimycobacterieel
Atazanavir- en fluconazolconcentraties veranderen niet significant indien REYATAZ/ ritonavir gelijtijdig met fluconazol werd toegediend.
Geen dosisaanpassingen zijn nodig voor REYATAZ/ ritonavir en fluconazol.
Rifabutine 150 mg QD
Een rifabutine
(atazanavir 400 mg QD)
↑ 1,15 ↑ 1,34 ↑ 1,13 atazanavir (0,98; 1,34) (1,14; 1,59) (0,68; 1,87)
dosisverlaging van 75% (bv.
150 mg om de dag of 3 keer per week) wordt aanbevolen indien
Rifabutine 150 mg QD (atazanavir 600 mg QD) Dit is niet de aanbevolen therapeutische atazanavir dosering.
Het interactiemechanisme van rifabutine en atazanavir berust op CYP3A4 remming.
Geen dosisaanpassing is nodig voor REYATAZ/ ritonavir.
Rifampicine
Rifampicine is een sterke CYP3A4 inductor waarvan is aangetoond dat deze een afname van de atazanavir AUC kan veroorzaken van 72%, hetgeen kan leiden tot virologisch falen en resistentie-ontwikkeling.
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.3).
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ZUURREMMERS H2-receptorantagonisten Famotidine 40 mg BID (atazanavir 300 mg atazanavir
↓ 0,82
↓ 0,86
↓ 0,72
Geen dosisaanpassing is nodig indien
QD met ritonavir
(0,75; 0,89)
(0,79; 0,94)
(0,64; 0,81)
REYATAZ/ ritonavir
Hoewel niet onderzocht, worden vergelijkbare resultaten verwacht met andere H2-receptorantagonisten.
De relevantie van deze gegevens voor hiv geïnfecteerde patiënten is onbekend aangezien de pH in de maag hoger kan zijn bij deze patiëntengroep.
Daarom kan de omvang van dit effect meer uitgesproken zijn.
Het interactiemechanisme berust op een verlaagde oplosbaarheid van atazanavir, als gevolg van een toename van de pH in de maag, door het gebruik van H2-blokkers.
Reducties van atazanavirconcentraties kunnen worden vermeden door de innametijd van REYATAZ en de H2- receptorantagonist als volgt te scheiden:
REYATAZ 300 mg en ritonavir 100 mg eenmaal daags met voedsel, 2 uur voor en minstens 10 uur na toediening van een H2- receptorantagonist..
Omeprazol 40 mg QD
atazanavir
Gelijktijdige toediening
(atazanavir 400 mg
↓ 0,39 ↓ 0,44 ↓ 0,35
van REYATAZ/ ritonavir
(` s ochtends):
Indien de combinatie
Omeprazol 20 mg QD (atazanavir 400 mg
atazanavir
van REYATAZ/ ritonavir en een
QD met ritonavir
↓ 0,70* ↓ 0.69* ↓ 0,69* (` s ochtends):
protonpompremmer
1 uur na (0,57; 0,86) (0,58; 0,83) (0,54; 0,88) omeprazol
onvermijdbaar geacht wordt is er zorgvuldige klinische controle
noodzakelijk samen met een verhoging van de dosis REYATAZ naar 400 mg met 100 mg ritonvair.
Protonpompremmerdose ringen vergelijkbaar met omeprazol 20 mg dienen niet te worden overschreden (zie rubriek 4.4).
Antacida
10
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Antacida en geneesmiddelen die buffers bevatten ANTICOAGULANTIA
Verlaagde plasmaconcentraties van atazanavir kunnen het gevolg zijn van een verhoogde pH in de maag indien antacida, waaronder gebufferde geneesmiddelen, worden toegediend met REYATAZ/ ritonavir.
REYATAZ/ ritonavir dient te worden ingenomen 2 uur voor of 1 uur na het gebruik van antacida of gebufferde geneesmiddelen.
Warfarine
Gelijktijdig gebruik met REYATAZ/ ritonavir kan mogelijk leiden tot een afname, of minder vaak, een toename in de INR (International Normalised Ratio).
Het wordt aanbevolen om de INR zorgvuldig te controleren gedurende de behandeling met REYATAZ/ ritonavir, vooral bij start van de behandeling.
ANTINEOPLASTICA EN IMMUNOSUPPRESSIVA Antineoplasitca Irinotecan Immunosuppressiva
Atazanavir remt UGT en interfereert mogelijk met het metabolisme van irinotecan wat resulteert in een toegenomen toxiciteit van irinotecan.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend met irinotecan dienen patiënten zorgvuldig te worden gecontroleerd op irinotecan gerelateerde bijwerkingen.
Tacrolimus Sirolimus
concentratie van deze geneesmiddelen wordt aanbevolen totdat de plasmaspiegels gestabiliseerd zijn.
CARDIOVASCULAIRE MIDDELEN Anti-aritmica Amiodaron,
Het
systemisch toegediend lidocaïne, kinidine Calciumkanaalblokkers
interactiemechanisme tussen amiodaron of systemisch toegediend lidocaïne / atazanavir berust op CYP3A remming.
Kinidine heeft een smalle therapeutische breedte en is gecontraïndiceerd vanwege potentiële remming van CYP3A door REYATAZ/ ritonavir.
therapeutische concentratie controles zijn aanbevolen indien beschikbaar.
Gelijktijdig gebruik met kinidine is gecontraïndiceerd (zie rubriek 4.3).
Bepridil
REYATAZ/ ritonavir dient niet te worden gebruikt in combinatie met geneesmiddelen die substraat zijn van CYP3A4 en die een smalle therapeutische breedte hebben.
Gelijktijdig gebruik met bepridil is gecontraïndiceerd (zie rubriek 4.3).
Diltiazem 180 mg QD (atazanavir 400 mg QD)
↑ 2,25 ↑ 1,98 ↑ 2,42 diltiazem (2,09; 2,41) (1,78; 2,19) (2,14; 2,73) desacetyl-diltiaze ↑ 2,65 ↑ 2,72 ↑ 2,21 m
Een initiële dosisreductie van diltiazem met 50% wordt aanbevolen, gevolgd door benodigde
11
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
(2,45; 2,87)
(2,44; 3,03)
(2,02; 2,42)
titratie en ECG controle.
Geen significante effecten op atazanavirconcentraties werden waargenomen.
Gelijktijdig gebruik van diltiazem en REYATAZ/ ritonavir is niet onderzocht.
Het interactiemechanisme tussen diltiazem/ atazanavir berust op CYP3A4-remming.
Verapamil CORTICOSTEROÏDEN
Serumconcentraties van verapamil nemen mogelijk toe door REYATAZ/ ritonavir door CYP3A4-remming.
Voorzichtigheid is geboden indien verapamil tegelijkertijd wordt toegediend met REYATAZ/ ritonavir.
Fluticason propionaat intranasaal 50 µg 4 maal daags gedurende 7 dagen (ritonavir 100 mg capsules BID)
Fluticasonproprionaat plasmawaarden namen significant toe waarbij de intrinsieke cortisolwaarden afnamen met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten kunnen worden verwacht indien fluticasonproprionaat wordt geïnhaleerd.
Systemische corticosteroïd-effecten waaronder het syndroom van Cushing en remming van de bijnierschors zijn gemeld bij patiënten die ritonavir kregen en fluticasonproprionaat inhaleerden dan wel intranasaal toegediend kregen; dit kan ook optreden met andere corticosteroïden die gemetaboliseerd worden via het P450 A3 pathway bijv. budesonide.
De effecten van hoge systemische fluticason blootstelling op ritonavir plasmawaarden zijn nog onbekend.
Gelijktijdige toediening van REYATAZ/ ritonavir en deze glucocorticoïden word niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemsiche corticosteroïd- effecten.
(zie rubriek 4.4).
glucocorticoïd, met nauwgezette controle van de lokale en systemische effecten, of de overstap naar een glucocorticoïd dat geen substraat is voor CYP3A4 (bijv. beclomethason), dient te worden overwogen.
Daarbij kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
Sildenafil
Sildenafil wordt gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot verhoogde concentraties sildenafil en een toename van sildenafil geassocieerde bijwerkingen zoals hypotensie, visusstoornissen en priaprisme.
Het interactiemechanisme tussen sildenafil/ atazanavir berust op CYP3A4-remming.
Patiënten dienen te worden gewaarschuwd over de mogelijke bijwerkingen.
Janskruid (Hypericum perforatum)
Janskruid en REYATAZ/ ritonavir kan verwacht worden dat dit leidt tot een significante afname in plasmawaarden van atazanavir.
Dit effect kan komen door inductie van CYP3A4.
Janskruid bevatten is
12
Gelijktijdig toegediende geneesmiddelen (dosering in mg)
Ethinylestradiol 35 μ g + noretindron (atazanavir 400 mg
Gelijktijdig gebruik van REYATAZ/ ritonavir en orale anticonceptiva
De concentratie van orale anticonceptiva was verhoogd door UGT remming.
Ritonavir daarentegen verlaagt mogelijk de ethinylestradiol concentraties.
De effecten van gelijktijdig toegediende orale anticonceptiva en REYATAZ/ ritonavir zijn niet onderzocht.
dient te worden vermeden (zie rubriek 4.4).
Alternatieve betrouwbare anticonceptie methoden dienen te worden overwogen.
LIPIDENVERLAGENDE MIDDELEN HMG-CoA reductaseremmers Simvastatine
Simvastatine en lovastatine zijn voor hun metabolisme erg afhankelijk van CYP3A4 en gelijktijdige toediening met REYATAZ/ ritonavir leidt
lovastatine met REYATAZ/ ritonavir wordt niet aanbevolen vanwege het verhoogd risico op myopathie inclusief rhabdomyolyse.
Het gebruik van andere HMG-CoA reductaseremmers die geen CYP3A metabolisme ondergaan zoals pravastatine of fluvastatine wordt aanbevolen.
Atorvastatine OPIATEN
Het risico op myopathie inclusief rhabdomyolyse, kan hoger zijn met atorvastatine, hetgeen ook gemetaboliseerd word door CYP3A4.
Voorzichtigheid is geboden.
Buprenorfine, QD, stabiele onderhoudsdosering,
buprenorfine ↑ 1,67 ↑ 1,37 ↑ 1,69
Gelijktijdige toediening maak nauwkeurige klinische controle
(atazanavir 300 mg QD en ritonavir 100 mg QD)
norbuprenorfi ↑ 2,05 ↑ 1,61 ↑ 2,01 ne Het interactiemechanisme berust op CYP3A4- en UGT1A1-remming.
De concentratie van atazanavir werd niet significant beïnvloed.
noodzakelijk op sedatie en cognitieve effecten.
Een dosisverlaging van buprenorfine kan worden overwogen.
Methadon, stabiele onderhoudsdosering,
Geen significante effecten op de methadonconcentratie werd opgemerkt.
Geen dosisaanpassing is nodig indien methadon gelijktijdig wordt
(atazanavir 400 mg QD) SEDATIVA Benzodiazepines
interactie verwacht indien methadon gelijktijdig met REYATAZ en ritonavir wordt toegediend, gebaseerd op deze gegevens.
toegediend met REYATAZ en ritonavir.
Midazolam
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot
REYATAZ/ ritonavir dient niet tegelijkertijd te
Triazolam
een grote toename van de concentratie van deze benzodiazepines.
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Aanbevelingen met betrekking tot
van REYATAZ/ ritonavir samen met benzodiazepines.
Gebaseerd op gegevens van andere CYP3A4 remmers kan worden verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
toegediend midazolam (zie rubriek 4.3), tevens is voorzichtigheid geboden bij gelijktijdig gebruik van
Gegevens over gelijktijdig gebruik van midazolam parenteraal samen met andere proteaseremmers duiden op een mogelijke 3-4 voudige toename van midazolam-plasmawaarden.
REYATAZ/ ritonavir en parenteraal midazolam.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend dient dit te gebeuren op een intensive care afdeling (IC) of een vergelijkbare omgeving waarbij nauwkeurige klinische controle en geschikte medische supervisie gewaarborgd is in het geval dat respiratoire depressie en/ of geprolongeerde sedatie optreedt.
Dosisaanpassing van midazolam dient te worden overwogen, in het bijzonder wanneer er meervoudige doseringen midazolam worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van atazanavir bij zwangere vrouwen.
Dierstudies hebben geen bewijs laten zien voor selectieve ontwikkelingstoxiciteit of effecten op de reproductieve functie en de vruchtbaarheid (zie rubriek 5.3).
REYATAZ mag alleen tijdens de zwangerschap worden gegeven na zorgvuldige afweging van de mogelijke voordelen en risico's.
Het is niet bekend of toediening van REYATAZ aan de moeder tijdens de zwangerschap de fysiologische hyperbilirubinemie zal verergeren of zal leiden tot kernicterus bij neonaten en jonge zuigelingen.
Tijdens de prepartumperiode dient aanvullende monitoring en een alternatieve behandeling voor REYATAZ te worden overwogen.
Het is niet bekend of atazanavir wordt uitgescheiden in de moedermelk.
Studies bij ratten lieten zien dat atazanavir wordt uitgescheiden in de moedermelk.
Het wordt daarom aanbevolen dat moeders die REYATAZ gebruiken geen borstvoeding geven aan hun zuigelingen.
In het algemeen wordt aanbevolen dat hiv-geïnfecteerde vrouwen hun zuigelingen geen borstvoeding moeten geven om overdracht van hiv te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat duizeligheid is gemeld tijdens behandeling met behandelschema's die REYATAZ bevatten (zie rubriek 4.8).
14 4.8 Bijwerkingen
REYATAZ is op veiligheid onderzocht in combinatietherapie met andere antiretrovirale geneesmiddelen, klinische studies bij 1.806 volwassen patiënten die éénmaal daags 400 mg REYATAZ (1151 patienten gedurende gemiddeld 52 weken en een maximumduur van 152 weken) of REYATAZ 300 mg met ritonavir 100 mg eenmaal daags (655 patiënten gedurende gemiddeld 48 weken en een maximumduur van 101 weken) toegediend kregen.
De bijwerkingen waren vergelijkbaar bij patiënten die éénmaal daags 400 mg REYATAZ kregen en bij patiënten die éénmaal daags 300 mg REYATAZ met 100 mg ritonavir kregen,, met uitzondering van geelzucht en verhoogde totaal bilirubinespiegels die vaker bij REYATAZ met ritonavir voorkwamen.
Bij patiënten welke éénmaal daags REYATAZ 400 mg of éénmaal daags REYATAZ 300 mg met 100 mg ritonavir kregen, waren de enige bijwerkingen van enige ernst die zeer vaak werden gemeld met ten minste een mogelijke relatie met regiems die REYATAZ en één of meer NRTI's bevatten: misselijkheid (20%), diarree (10%) en geelzucht (12%).
Bij patiënten die 300 mg REYATAZ met 100 mg ritonavir kregen was de frequentie van geelzucht 17%.
In de meerderheid van de gevallen werd geelzucht binnen enkele dagen tot enkele maanden na start van de behandeling gemeld (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij hiv-patiënten geassocieerd met herverdeling van lichaamsvet (lipodystrofie), inclusief verlies van perifeer en faciaal subcutaan vet, toename van intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet ("buffalo hump").
Antiretrovirale combinatietherapie is geassocieerd met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubrieken 4.4 en 5.1).
Volwassen patiënten De volgende bijwerkingen met een matige intensiteit of groter met tenminste een mogelijke relatie met de REYATAZ en één of meer NRTI's bevattende regiems zijn ook gemeld.
De frequentie van de hieronder vermelde bijwerkingen is als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), of zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen:
vaak: hoofdpijn; soms: perifere neuropathie, syncope, amnesie, duizeligheid, slaperigheid, dysgeusie
Maagdarmstelselaandoeningen:
vaak: braken, diarree, buikpijn, misselijkheid, dyspepsie; soms: pancreatitis, gastritis, opgezette buik, orale aften, flatulentie, droge mond
soms: nierstenen, hematurie, proteïnurie, pollakisurie; zelden: pijnlijke nier
Huid- en onderhuidaandoeningen:
vaak: huiduitslag; soms: urticaria, alopecia, pruritis; zelden: vesiculobulleuze huiduitslag, eczeem,
soms: spieratrofie, arthralgie, myalgie; zelden: myopathie
soms: gewichtsafname, gewichtstoename, anorexie, toegenomen eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: lipodystrofie syndroom, moeheid; soms: pijn op de borst, malaise, koorts, asthenie; zelden: verstoorde manier van lopen
Immuunsysteemaandoeningen:
Vaak: geelzucht; soms: hepatitis; zelden: hepatosplenomegalie
soms: depressie, verwardheid, angst, slapeloosheid, slaapstoornissen, abnormale dromen
Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden hiv-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen De meest frequent gemelde laboratoriumafwijking bij patiënten met behandelschema's met REYATAZ en één of meer NRTI's was een verhoogd totaal bilirubine, voornamelijk aangegeven als verhoogd indirect [ongeconjugeerd] bilirubine (84% graad 1, 2, 3 of 4).
Een derdegraads of vierdegraads verhoging van totaal bilirubine werd gemeld bij 35% (5% graad 4).
Bij voorbehandelde patiënten, die behandeld werden met éénmaal daags 300 mg REYATAZ met 100 mg ritonavir, met een gemiddelde duur van 95 weken, had 53% derde- of vierdegraads verhogingen van totaal bilirubine.
Bij behandelingsnaïeve patiënten die behandeld werden met éénmaal daags REYATAZ 300 mg met 100 mg ritonavir, met een gemiddelde duur van 48 weken, had 39% derde- tot vierdegraads verhogingen bilirubine (zie rubriek 4.4).
Opvallende laboratoriumafwijkingen (derde- en vierdegraads) gemeld in ≥ 2% van de patiënten, die regiems met REYATAZ en één of meer NRTI's hadden, bevatten: verhoogd creatinine kinase (7%), verhoogd alanine aminotransferase/ serum glutamine-pyruvaat transaminase (ALT/ SGPT (4%), lage neutrofielen (4%), verhoogd aspartaat aminotransferase/ serum glutamine-oxaloacetaat transaminase (AST/ SGOT) (3%) en verhoogd lipase (2%).
Eén procent van de patiënten behandeld met REYATAZ ondervond gelijktijdig graad 3-4 ALT/ AST en graad 3-4 totaal bilirubine verhogingen.
16 Van de 1151 patiënten die éénmaal daags 400 mg atazanavir kregen waren er 177 tevens geïnfecteerd met chronische hepatitis B of C.
Van de 655 patiënten die éénmaal daags 300 mg atazanavir met 100 mg ritonavir kregen waren er 97 patiënten tevens geïnfecteerd met chronische hepatitis B of C.
Bij patiënten met een co-infectie is de kans dat er verhogingen van de normaalwaarde van de levertransaminases optreden groter dan bij patiënten die geen chronische virale hepatitis hebben.
Bij deze patiënten werd er geen verschil in de frequentie van verhoging van het bilirubine waargenomen ten opzicht van patiënten zonder virale hepatitis.
Postmarketing ervaring Er zijn postmarketing een onbekend aantal meldingen gedaan van torsades de pointes, QTc verlenging, diabetes mellitus, hyperglykemie, nefrolithiasie en galblaasaandoeningen inclusief cholelithiasis, cholecystitis en cholestasis.
4.9 Overdosering
Ervaring met acute overdosering bij de mens met REYATAZ is beperkt.
Enkelvoudige doseringen tot 1.200 mg zijn ingenomen door gezonde vrijwilligers zonder symptomatische ongunstige effecten.
Bij hoge doseringen die leiden tot hoge blootstellingen aan het geneesmiddel, kunnen geelzucht als gevolg van indirecte (ongeconjugeerde) hyperbilirubinemie (zonder geassocieerde veranderingen in leverfunctietesten) of PR interval verlenging worden gezien (zie rubrieken 4.4 en 4.8).
Behandeling van een overdosis van REYATAZ zou moeten bestaan uit algemeen ondersteunende maatregelen, zoals het controleren van vitale signalen en het elektrocardiogram (ECG) en het observeren van de klinische toestand van de patiënt.
Indien aangewezen dient niet geabsorbeerde atazanavir verwijderd te worden door overgeven of maagspoelen.
Toediening van actieve kool kan ook worden gebruikt om het verwijderen van niet geabsorbeerde geneesmiddelen te ondersteunen.
Er is geen specifiek antidotum voor een overdosis van REYATAZ.
Omdat atazanavir uitgebreid wordt gemetaboliseerd door de lever en in grote mate aan eiwitten is gebonden, is het onwaarschijnlijk dat dialyse van belang is voor de significante klaring van dit geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmer, ATC-code:
J05AE08
Werkingsmechanisme: atazanavir is een azapeptide hiv-1 proteaseremmer (PI).
De verbinding blokkeert selectief de virusspecifieke bewerking van virale gag-pol eiwitten in hiv-1 geïnfecteerde cellen en voorkomt zo de vorming van rijpe virionen en infectie van andere cellen.
Antivirale activiteit in vitro: atazanavir vertoont in de afwezigheid van humaan serum anti-hiv-1 activiteit (EC50 van 2 tot 5 nM) tegen een verscheidenheid aan laboratorium en klinische hiv-isolaten.
Atazanavir is actief tegen hiv-1 groep M subtype virussen A, B, C, D, AE, AG, F, G en J celcultuur- isolaten.
Atazanavir is actief tegen hiv-2 isolaten (EC50 van 1.9 tot 32 nM).
Combinaties van atazanavir met stavudine, didanosine, lamivudine, zidovudine, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir resulteerden niet in antagonistische anti-hiv activiteit of toegenomen cytotoxische effecten bij de hoogste concentraties die gebruikt werden voor antivirale evaluatie.
Resistentie Antiretrovirale behandeling van naïeve patienten Bij antiretrovirale behandeling van behandelingsnaïeve patiënten is de I50L mutatie, soms in combinatie met een A71V substitutie, de kenmerkende resistentie substitutie van atazanavir.
Alle recombinante virale klonen die een I50L substitutie bevatten in een variëteit van genetische aanleg hebben een atazanavir resistent fenotype.
Resistentieniveaus varieerde van 3,5-29-voud. De I50L en
17 I50V substituties leiden tot een selectieve resistentie voor respectievelijk atazanavir en amprenavir en er was geen aanwijzing voor kruisresistentie tussen atazanavir en amprenavir.
De N88S substitutie werd zelden waargenomen bij patiënten met virologisch falen die behandeld werden met atazanavir.
Hoewel dit kan bijdragen aan een afgenomen gevoeligheid voor atazanavir indien het voorkomt bij andere proteasesubstituties, gaf N88S in klinische studies zelf geen aanleiding tot fenotypische resistentie tegen atazanavir of had het geen samenhangende invloed op de klinische effectiviteit.
Antiretrovirale behandeling bij voorbehandelde patiënten Bij voorbehandelde patiënten bleken 100 isolaten van patiënten, die virologisch gefaald hadden na therapie met atazanavir of atazanavir + ritonavir of atazanavir + saquinavir resistentie tegen atazanavir te hebben ontwikkeld.
Van de 60 isolaten van deze patiënten, allen behandeld met atazanavir of atazanavir + ritonavir, bevatten er 18 (30%) de I50L mutatie, welke eerder beschreven werd bij behandelingsnaïeve patiënten.
De resistentie bij antiretrovirale voorbehandelde patiënten bestaat voornamelijk uit accumulatie van de primaire en secundaire resistentie mutaties, die reeds eerder zijn beschreven als zijnde betrokken bij de resistentie tegen proteaseremmers.
Deze isolaten ontwikkelen een hogere mate van resistentie voor de andere proteaseremmers.
Kruisresistentie in-vitro bij virussen die resistent zijn tegen andere proteaseremmers De atazanavirgevoeligheid is geëvalueerd in 943 klinische isolaten van patiënten zonder eerdere atazanavirblootstelling en vertoonde een wijde reeks van genotypische en fenotypische patronen.
In- vitro werd een duidelijke trend gezien van een afgenomen gevoeligheid voor atazanavir indien isolaten een hoge resistentiegraad vertoonden voor meerdere proteaseremmers.
In het algemeen werd de atazanavirgevoeligheid behouden (83% van de isolaten vertoonden < 2,5-voudige verandering in EC50) onder de isolaten die resistent waren voor niet meer dan 2 proteaseremmers.
18% van de isolaten hadden 4 of meer van de volgende 6 substituties die als kritische substituties beschouwd worden voor proteaseremmers: positites L10, M46, I54, V82, I84 en L90.
Deze isolaten vertoonden een relatieve mediane verandering in de EC50 van 12,0 ten opzichte van het atazanavir wildtype.
Daarom dienen virale isolaten met minimaal 4 van deze specifieke mutaties beschouwd te worden als atazanavir resistent.
Klinische resultaten:
Bij antiretrovirale behandelingsnaïeve patiënten Onderzoek 138 is een internationaal gerandomiseerd, open-label, multicenter, prospectief onderzoek met 883 antiretrovirale behandelingsnaïeve patiënten waar REYATAZ/ ritonavir (300 mg/ 100 mg eenmaal daags) vergeleken wordt met lopinavir/ ritonavir (400 mg/ 100 mg tweemaal daags), elk in combinatie met een vaste dosis tenofovir/ emtricitabine (300 mg/ 200 mg tabletten eenmaal daags).
De gemiddelde uitgangswaarde CD4-celtelling was 214 cellen/ mm3 (variërend van 2 tot 810 cellen/ mm3) en de gemiddelde uitgangswaarde van plasma hiv-1 RNA was 4,94 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De REYATAZ/ ritonavir arm heeft vergelijkbare (niet-inferiueure) antivirale effectiviteit vergeleken met de lopinavir/ ritonavir arm, zoals bepaald aan de hand van het aantal patiënten met hiv-RNA < 50 kopieën/ ml op week 48:
78% van de patiënten op REYATAZ/ ritonavir vergeleken met 76% van de patiënten op lopinavir/ ritonavir (geschatte verschil van ATV/ RTV-LPV/ RTV:
1,7% [95% CI, -3,8%, 7,1%] volgens de Confirmed Virologic Response (CVR) Non-Completer = Falen (NC = F) definitie van response.
In een analyse per protocol waarbij non-completers (patiënten die staakten voor de hiv-RNA bepaling van week 48) en patiënten met ernstige afwijkingen van het protocol werden uitgesloten, was het patiëntendeel met hiv-RNA < 50 kopieën/ ml op week 48, 86% (338/ 392) voor REYATAZ/ ritonavir en 89% (332/ 372) voor lopinavir/ ritonavir (geschatte verschil tussen ATV/ RTV-LPV/ RTV: -3% [95% CI, -7,6%, 1,5%].
18 Tabel 2:
Effectiviteitsresultaten op week 48 (Onderzoek 138) voor de CVR (NC=F) analyse REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg eenmaal daags) tweemaal daags)
Parameter
n=440 n=443
hiv-RNA < 50 kopieën/ ml,% c Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
78
76
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
CD4-celtelling
< 50 cellen/ mm3
78 (n=58)
63 (n=48)
50 to < 100 cellen/ mm
75 (n=106)
78 (n=134)
≥ 200 cellen/ mm
80 (n=222)
80 (n=228)
hiv-RNA gemiddelde verandering ten opzichte van de uitgangswaarde, log10 kopieën/ ml
Alle patiënten
-3,09 (n=397)
-3,13 (n=379)
CD4 gemiddelde verandering ten opzichte van de uitgangswaarde, cellen/ mm Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
203 (n=370)
219 (n=363)
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). b Lopinavir/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). c Intent-to-treat analyse, met ontbrekende waarden beschouwd als falers. d Aantal evalueerbare patienten.
Voorbehandelde antiretrovirale patiënten Studie 045 is een gerandomiseerde, multicenter studie bij 347 (van de 358 gerandomiseerde) patiënten met virologisch falen op twee of meer eerdere regiems die minimaal één PI, NRTI en NNRTI bevatten.
Hierin wordt REYATAZ (300 mg éénmaal daags) samen met ritonavir (100 mg éénmaal daags) vergeleken met REYATAZ (400 mg éénmaal daags) met saquinavir soft gel capsules (1.200 mg éénmaal daags) en met lopinavir + ritonavir (400/ 100 mg vaste dosis combinatie tweemaal daags), allen in combinatie met tenofovir (zie rubrieken 4.5 en 4.8) en één NRTI.
Bij de gerandomiseerde patiënten was de gemiddelde tijd van voorafgaande antiretrovirale blootstelling 138 weken voor PI's, 281 weken voor NRTI's en 85 weken voor NNRTI's.
Bij de start van de studie kregen 34% van de patiënten een PI en 60% een NNRTI voorgeschreven.
Vijftien van de 120 (13%) patiënten in de REYATAZ + ritonavir behandelingsarm en 17 van de 123 (14%) patiënten in de lopinavir + ritonavir arm hadden vier of meer van de PI mutaties L10, M46, I54, V82, I84 en L90.
Tweeëndertig procent van de patiënten in de studie had een virale stam met minder dan twee NRTI substituties.
Het gemiddelde uitgangsniveau voor het CD4 celgetal was 337 cellen/ mm3 (variërend van 14 tot 1.543 cellen/ mm3) en het gemiddelde uitgangsniveau voor de plasma hiv-1 RNA spiegel was 4,4 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De in deze studie geïncludeerde populatie was matig voorbehandeld.
Het primaire eindpunt was het tijdsgemiddelde verschil in wijziging ten opzichte van het uitgangsniveau van hiv RNA over 48 weken.
19 Na 48 weken behandeling waren de afnamen ten opzicht van de uitgangsniveaus van hiv RNA spiegels (primair eindpunt) 1,93 log10 kopieën/ ml voor REYATAZ + ritonavir en 1,87 log10 kopieën/ ml voor lopinavir + ritonavir.
REYATAZ + ritonavir was qua werkzaamheid gelijkwaardig (niet-inferieur) aan lopinavir + ritonavir (tijdsgemiddelde verschil van 0,13, 97,5% betrouwbaarheidsinterval [-0,12, 0,39]).
Vergelijkbare resultaten werden verkregen uit de “ last observation carried forward” analyse methode (tijdsgemiddelde verschil van 0,11, 97,5% betrouwbaarheidsinterval [-0,15, 0,36]).
Het percentage patiënten met hiv RNA < 400 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was bij "intent-to-treat" analyse, waarbij ontbrekende waarden als ‘ falen’ werd beschouwd, 53% en respectievelijk 54%.
Het percentage patiënten met hiv RNA < 50 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was 36% en respectievelijk 42%.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm 55% (40%) en respectievelijk 56% (46%).
De gemiddelde toename ten opzichte van het uitgangsniveau van CD4 celgetal waren 110 cellen/ mm3 en 121 cellen/ mm3 in de REYATAZ + ritonavir arm en respectievelijk de lopinavir + ritonavir arm.
Analyse van data na 96 weken behandeling toonden duurzaamheid van antivirale activiteit.
Gemiddelde hiv RNA veranderingen in week 96 ten opzichte van de uitgangsniveaus (-2,29 log10 kopieën/ ml voor REYATAZ + ritonavir en -2,08 log10 kopieën/ ml voor lopinavir + ritonavir, tijdsgemiddelde verschil van 0,14, 97,5% betrouwbaarheidsinterval [-0,13, 0,41]) kwamen, gebaseerd op geobserveerde gevallen, tegemoet aan criteria voor niet-inferioriteit.
Het percentage patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm was 43% (32%) en de lopinavir + ritonavir arm was 46% (35%).
Patiënten die de behandeling voltooiden terwijl ze na 48 weken reageerden op de behandeling werden uitgesloten.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm 84% (72%) en de lopinavir + ritonavir arm 82% (72%).
Het is belangrijk op te merken dat op het moment van de 96-weken analyse 48% van alle patiënten nog in de studie zaten.
Na 48 weken behandeling werden twee soorten analysen uitgevoerd gebaseerd op genotypische mutaties van het uitgangsniveau.
De eerste bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90.
De tweede bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 46, 54, 82, 84 en 90.
Bij de analyse uitgevoerd voor patiënten met ≥ 4 protease genmutaties onder de set van 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90 waren de resultaten significant in het voordeel van de lopinavir + ritonavir arm.
Er waren te weinig patiënten met ≥ 4 van de tweede meer specifieke set van mutaties (10, 46, 54, 82, 84 en 90) om de vergelijkbaarheid van REYATAZ + ritonavir en lopinavir + ritonavir regimes te beoordelen, maar verminderde virologische activiteit kan verwacht worden bij patiënten met dit resistentie profiel.
REYATAZ + saquinavir bleken inferieur te zijn aan lopinavir + ritonavir.
5.2 Farmacokinetische gegevens
De farmacokinetiek van atazanavir werd geëvalueerd bij gezonde volwassen vrijwilligers en hiv-patiënten; significante verschillen werden gezien tussen de twee groepen.
De farmacokinetiek van atazanavir vertoont een niet-lineair karakter.
Bij gezonde personen waren de AUC van atazanavir capsules en poeder voor oraal gebruik gelijk.
Absorptie: bij hiv-geinfecteerde patiënten (n=33, gecombineerde onderzoeken), gaven meervoudige doseringen REYATAZ 300 mg eenmaal daags en ritonavir 100 mg eenmaal daags samen met voedsel ingenomen een geometrisch gemiddelde (CV%) voor atazanavir, Cmax van 4466 (42%) ng/ ml met een tijd tot Cmax van ongeveer 2,5 uur.
Het geometrisch gemiddelde (CV%) van atazanavir Cmin en AUC was respectievelijk 654 (76%) ng/ ml en 44185 (51%) ng• uur/ ml
20 Effect van voedsel: gelijktijdige toediening van REYATAZ en ritonavir met voedsel optimaliseert de biologische beschikbaarheid van atazanavir.
Gelijktijdige toediening van een eenmalige dosis REYATAZ 300 mg en 100 mg ritonavir samen met een lichte maaltijd leidde tot een relatieve toename van 33% van de AUC en een relatieve toename van 40% van zowel de Cmax en de 24-uurs concentratie van atazanavir ten opzichte van de inname op een nuchtere maag.
Gelijktijdige inname met een zware maaltijd beïnvloedde de AUC van atazanavir niet ten opzichte van inname op een nuchtere maag en de Cmax lag binnen 11% van de waarden bij een nuchtere toestand.
De 24-uurs concentratie na een zware maaltijd nam ongeveer toe met 33% vanwege vertraagde absorptie; de mediane Tmax nam toe van 2,0 naar 5,0 uur.
Toediening van REYATAZ met ritonavir met een lichte danwel een zware maaltijd verlaagde de AUC en de Cmax variatiecoëfficiënt van REYATAZ en ritonavir met ongeveer 25% vergeleken met die bij een nuchtere toestand.
Om de biologische beschikbaarheid te verhogen en variaties te minimaliseren dient REYATAZ te worden ingenomen met voedsel.
Distributie: atazanavir werd voor ongeveer 86% aan humane serumeiwitten gebonden in het concentratiegebied van 100 tot 10.000 ng/ ml.
Atazanavir bindt aan zowel alfa-1-zuur glycoproteïne (AAG) als aan albumine in gelijke mate (respectievelijk 89% en 86% bij 1.000 ng/ ml).
In een studie waarbij meervoudige doses van éénmaal daags 400 mg atazanavir met een lichte maaltijd gedurende 12 weken aan hiv-geïnfecteerde patiënten werd gedoseerd, werd atazanavir in de cerebrospinale vloeistof en het sperma aangetoond.
Metabolisme: studies bij de mens en in vitro studies waarbij humane levermicrosomen zijn gebruikt hebben laten zien dat atazanavir voornamelijk wordt gemetaboliseerd door het CYP3A4 iso-enzym waarbij geoxygeneerde metabolieten worden gevormd, die daarna in de gal worden uitgescheiden als vrije of geglucuronideerde metabolieten.
Aanvullende minder belangrijke metabole routes zijn N-dealkylering en hydrolyse.
Twee metabolieten van atazanavir, die in vitro geen anti-hiv activiteit bevatten, zijn gedetecteerd in het plasma.
Eliminatie: na een enkelvoudige dosering van 400 mg 14C-atazanavir, werd respectievelijk 79% en 13% van de totale radioactiviteit teruggevonden in de feces en urine.
Ongeveer 20% en 7% van de van de toegediende dosis in feces en urine is toe te schrijven aan onveranderd geneesmiddel.
De gemiddelde uitscheiding van onveranderd geneesmiddel in de urine was 7% na 2 weken 800 mg éénmaal daags doseren.
Bij hiv-geïnfecteerde volwassen patiënten (n= 33, gecombineerde onderzoeken) was de gemiddelde halfwaardetijd binnen een dosisinterval van atazanavir 12 uur bij steady-state na een dagelijkse dosis van 300 mg met éénmaal daags met 100 mg ritonavir en een lichte maaltijd.
Speciale populaties
Verminderde nierfunctie: bij gezonde personen, was de renale uitscheiding van onveranderd atazanavir ongeveer 7% van de toegediende dosis.
Er zijn geen farmacokinetische gegevens beschikbaar van patiënten met nierinsufficiëntie (zie rubriek 4.2); echter de te verwachten invloed van een nierfunctievermindering op de eliminatie van atazanavir is minimaal.
Verminderde leverfunctie: atazanavir wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever.
De effecten van een verminderde leverfunctie op de farmacokinetiek van atazanavir na een 300 mg dosis samen met ritonavir zijn niet onderzocht.
Verwacht wordt dat de concentraties van atazanavir met of zonder ritonavir verhoogd zullen zijn bij patiënten met een matige tot ernstige verminderde leverfunctie (zie rubrieken 4.2, 4.3 en 4.4).
Leeftijd/ Geslacht: een studie naar de farmacokinetiek van atazanavir is uitgevoerd bij 59 gezonde mannelijke en vrouwelijke proefpersonen (29 jongeren, 30 ouderen).
Er waren geen klinisch significante farmacokinetische verschillen met betrekking tot leeftijd en geslacht.
Ras: een farmacokinetische populatieanalyse van monsters uit fase II klinische studies gaf aan dat er geen farmacokinetische effecten op atazanavir met betrekking tot ras waren.
21 Zuigelingen, kleuters, kinderen en adolescenten: de farmacokinetiek van atazanavir is onderzocht na meervoudige doseringen bij pediatrische patiënten, geordend naar leeftijd.
Op dit moment zijn er onvoldoende gegevens om een dosering aan te bevelen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteit studies waarbij aan muizen, ratten en honden een herhaalde dosis werd toegediend, waren bevindingen gerelateerd aan atazanavir over het algemeen beperkt tot de lever en omvatten meestal een minimale tot milde toename van het serumbilirubine en leverenzymen, hepatocellulaire vacuolisatie en hypertrofie alsook hepatische necrose van afzonderlijke cellen in alleen vrouwtjesmuizen.
Systemische blootstellingen van muizen (mannetjes), ratten en honden aan atazanavir in doseringen die worden geassocieerd met veranderingen aan de lever waren groter of gelijk aan die werden gezien bij personen die éénmaal daags 400 mg werd gegeven.
Bij vrouwtjesmuizen, was de dosis atazanavir die necrose van individuele cellen tot gevolg had, 12 keer hoger dan de blootstelling bij personen aan wie éénmaal daags 400 mg wordt gegeven.
Serumcholesterol en glucose waren minimaal tot mild verhoogd in ratten, maar niet in muizen en honden.
Tijdens in vitro studies werd gekloond humaan cardiaal kaliumkanaal (hERG) met 15% geremd bij een concentratie (30 μ M) atazanavir, die overeen kwam met een 30-voudige vrije geneesmiddelconcentratie van de humane Cmax.
Elektrocardiografische veranderingen (sinusbradycardie, verlenging van het PR interval, verlenging van het QT interval en verlenging van het QRS-complex) werden slechts gezien bij een initiële 2 weken durende orale toxiciteitstudie bij honden.
Hierop volgende 9 maanden durende orale toxiciteitstudies bij honden toonden geen geneesmiddel gerelateerde elektrocardiografische veranderingen.
De klinische relevantie van deze niet-klinische gegevens is onbekend.
Mogelijke cardiale effecten van dit middel bij mensen kunnen niet worden uitgesloten (zie rubrieken 4.4 en 4.8).
Men dient rekening te houden met mogelijke PR-verlenging (zie rubriek 4.9).
In een studie naar de vruchtbaarheid en vroege embryonale ontwikkeling bij ratten, veranderde atazanavir de oestrogene cyclus zonder effecten op de paring of vruchtbaarheid.
In ratten en konijnen werden bij maternaal toxische doseringen geen teratogene effecten gezien.
Bij zwangere konijnen, werden bij dode of stervende ongeboren konijnen macroscopische laesies van de maag en darmen gezien bij maternale doses van 2 en 4 keer de hoogste dosis toegediend in de definitieve embryo- ontwikkelingsstudie.
Bij de beoordeling van pre- en postnatale ontwikkeling in ratten, veroorzaakte atazanavir een voorbijgaande afname in lichaamsgewicht van de nakomelingen bij maternaal toxische doseringen.
Systemische blootstelling aan atazanavir in doseringen, die resulteerden in maternale toxiciteit was tenminste gelijk aan of iets groter dan waargenomen in personen, aan wie éénmaal daags 400 mg was gegeven.
Atazanavir was negatief in een Ames-test voor reversibele mutaties, maar induceerde in vitro chromosomale afwijkingen in zowel de afwezigheid als aanwezigheid van metabole activatie.
In in vivo studies bij ratten induceerde atazanavir geen micronuclei in het beenmerg, DNA schade in het duodenum (comet-bepaling), of ongepland DNA herstel in de lever, bij plasma en weefselconcentraties die hoger waren dan die in vitro clastogeen waren.
Studies naar de lange-termijn carcinogene effecten van atazanavir in muizen en ratten lieten slechts bij vrouwtjes muizen een verhoogde incidentie van benigne leveradenomen zien.
De verhoogde incidentie van benigne leveradenomen in vrouwtjes muizen was waarschijnlijk secundair aan cytotoxische leverwijzigingen, zich manifesterend als single-cel necrose en wordt beschouwd als niet relevant voor mensen bij de bedoelde therapeutische blootstellingen.
Er waren geen tumorigene bevindingen in mannelijke muizen of in ratten.
Atazanavir vergrootte in een in vitro oculaire studie de troebeling van de corneae van runderen, hiermee is aangetoond dat direct contact met het oog irriterend voor het oog kan zijn.
22 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Crospovidon Lactosemonohydraat Magnesiumstearaat
Capsule:
Gelatine Indigokarmijn (E132) Titanium dioxide (E171)
De blauwe inkt bevat:
Shellac Propyleenglycol Ammoniumhydroxide Indigokarmijn (E132)
De witte inkt bevat:
Schellak Titanium dioxide (E171) Ammoniumhydroxide Propyleenglycol Simethicon
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elk doosje bevat een fles van polyethyleen met hoge dichtheid (HDPE), die wordt gesloten met een kinderveilige polypropyleen deksel.
Elke fles bevat 60 harde capsules.
Elk doosje bevat 60 x 1 capsules; 10 blisters met 6 x 1 capsules per blister, elk in Alu/ Alu geperforeerde enkelvoudige blisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
23 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 267/ 001-002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
02 Maart 2004 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
24 1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 150 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 150 mg atazanavir (als sulfaat)
82,18 mg lactose per capsule.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Ondoorzichtig blauw en lichtblauwe capsule bedrukt met witte en blauwe inkt, met “ BMS 150 mg” op de ene helft en “ 3624” op de andere helft.
4.
KLINISCHE GEGEVENS
REYATAZ is bestemd voor de behandeling van hiv-1 geïnfecteerde volwassenen in combinatie met andere antiretrovirale middelen.
Bij voorbehandelde patiënten, is de werkzaamheid aangetoond in een studie waarbij REYATAZ 300 mg éénmaal daags in combinatie met ritonavir 100 mg éénmaal daags werd vergeleken met lopinavir/ ritonavir, beide behandelingen in combinatie met tenofovir (zie rubrieken 4.8 en 5.1).
Gebaseerd op de beschikbare virologische en klinische gegevens, is er geen voordeel te verwachten bij patiënten met stammen die resistent zijn tegen meerdere proteaseremmers (≥ 4 PI mutaties).
De keuze voor REYATAZ bij voorbehandelde patiënten dient gebaseerd te zijn op individuele virale resistentie tests en de behandelingshistorie van de patiënt (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door een arts met ervaring in de behandeling van hiv- infecties.
Volwassenen: de aanbevolen dosering van REYATAZ is 300 mg éénmaal daags samen met éénmaal daags 100 mg ritonavir en voedsel.
Ritonavir wordt gebruikt als versterker ("booster") van de atazanavir farmacokinetiek (zie rubrieken 4.5 en 5.1).
Indien REYATAZ en ritonavir samen met didanosine worden gegeven wordt aanbevolen dat didanosine 2 uur na REYATAZ en ritonavir wordt ingenomen.
REYATAZ en ritonavir dienen met voedsel te worden ingenomen (zie rubriek 4.5).
Zuigelingen, kleuters, kinderen en adolescenten: de veiligheid en werkzaamheid van REYATAZ bij deze populatie zijn niet vastgesteld (zie rubriek 5.2).
Patiënten met een verminderde nierfunctie: een aanpassing van de dosis is niet nodig (zie rubriek 5.2).
Patiënten met een leverfunctiestoornis:
REYATAZ met ritonavir is niet onderzocht bij patiënten met een leverfunctiestoornis.
REYATAZ met ritonavir dient voorzichtig te worden gebruikt bij patiënten
25 met een milde leverfunctiestoornis.
REYATAZ dient niet te worden gebruikt bij patiënten met een matige tot ernstige leverfunctiestoornis (zie rubrieken 4.3, 4.4 en 5.2).
Wijze van toediening: voor orale toediening.
De capsules dienen geheel te worden doorgeslikt.
REYATAZ poeder voor oraal gebruik is beschikbaar voor patiënten die geen capsules kunnen doorslikken.
(Zie de Samenvatting voor de Product Kenmerken van REYATAZ poeder voor oraal gebruik).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Patiënten met matige tot ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.5).
Patiënten die REYATAZ met ritonavir gebruiken, dienen niet gelijktijdig geneesmiddelen te gebruiken die substraten zijn van de isovorm CYP3A4 van cytochroom P450 en een smalle therapeutische breedte hebben (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam (waarschuwing voor parenteraal toegediend midazolam, zie rubriek 4.5) en ergot alkaloïden; met name ergotamine, dihydroergotamine, ergonovine, methylergonovine) (zie rubriek 4.5).
Janskruid (Hypericum perforatum) bevatten te worden gebruikt (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen te worden geïnformeerd dat de huidige antiretrovirale therapie niet bewezen heeft het risico van overdragen van hiv aan anderen door bloed of seksueel contact te voorkomen.
Gepaste voorzorgsmaatregelen dienen nog steeds te worden gebruikt.
Gelijktijdige toediening van REYATAZ, met ritonavir in doseringen hoger dan éénmaal daags 100 mg zijn klinisch niet onderzocht.
Het gebruik van hogere ritonavir doses kan het veiligheidsprofiel van atazanavir beïnvloeden (effecten op het hart, hyperbilirubinemie) en wordt daarom niet aanbevolen.
Patiënten met coëxisterende condities Atazanavir wordt voornamelijk gemetaboliseerd in de lever en toegenomen plasmaconcentraties zijn gezien bij patiënten met een verminderde leverfunctie (zie rubrieken 4.2 en 4.3).
De veiligheid en werkzaamheid van REYATAZ zijn niet vastgesteld bij patiënten met significante onderliggende leverstoornissen.
Patiënten met chronische hepatitis B of C die behandeld worden met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en potentieel fatale leverbijwerkingen.
Raadpleeg bij gelijktijdige antivirale behandeling van hepatitis B of C dan ook de relevante Samenvatting van de Productkenmerken van deze geneesmiddelen (zie rubriek 4.8).
Patiënten met een bestaande leverfunctiestoornis, inclusief chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctie abnormaliteiten tijdens antiretrovirale combinatietherapie en dienen volgens de gebruikelijke standaard te worden gecontroleerd.
Indien er bij deze patiënten signalen zijn van verslechterende leverziekte, dient tijdelijke stopzetting of staken van de behandeling te worden overwogen.
Dosisgerelateerde asymptomatische verlengingen van het PR-interval is in klinische studies met REYATAZ waargenomen.
Voorzichtigheid dient in acht te worden genomen met geneesmiddelen waarvan bekend is dat deze PR-verlengingen induceren.
Bij patiënten met bestaande geleidingsproblemen (tweedegraads of hoger atrioventriculair of complexe bundel-tak blokkade), dient REYATAZ met voorzichtigheid te worden gebruikt en alleen indien de voordelen groter zijn dan het
Speciale voorzichtigheid dient te worden betracht wanneer REYATAZ wordt voorgeschreven in associatie met geneesmiddelen die mogelijk het QT interval verlengen en/ of bij patiënten met bestaande risicofactoren (bradycardie, lang congenitaal QT, elektrolytverstoringen (zie rubrieken 4.8 en 5.3).
Er zijn meldingen geweest van toegenomen bloeding, waaronder spontane huidhematomen en hemartrose in type A en B hemofilie patiënten, die behandeld werden met proteaseremmers.
In enkele patiënten werd aanvullend factor VIII gegeven.
In meer dan de helft van de gemelde gevallen, werd de behandeling met proteaseremmers voortgezet of herstart nadat de behandeling onderbroken was.
Een causaal verband is gesuggereerd, hoewel het werkingsmechanisme niet opgehelderd is.
Hemofilie patiënten moeten daarom attent gemaakt worden op de mogelijkheid van toegenomen bloeding.
Redistributie van vet Antiretrovirale combinatietherapie wordt geassocieerd met redistributie van lichaamsvet (lipodystrofie) bij hiv-patiënten.
De lange termijn gevolgen van deze bijwerking zijn op dit moment niet bekend.
De kennis over het mechanisme is onvolledig.
Een connectie tussen viscerale lipomatosis en protease-remmers en lipatrofie en nucleoside reverse-transcriptaseremmers wordt verondersteld.
Een hoger risico op lipodystrofie hangt samen met individuele factoren zoals een hoge leeftijd en met geneesmiddel gerelateerde factoren zoals een langere duur van de antiretrovirale behandeling en samenhangende metabole stoornissen.
Evaluatie van de fysische kenmerken van de redistributie van vet moet onderdeel uitmaken van klinische beoordeling.
Combinatie antiretrovirale therapie (CART) waar REYATAZ (met of zonder ritonavir)-gebaseerd CART onder valt, wordt geassocieerd met dyslipidemie.
De meting van nuchtere bloedlipiden en bloedglucose dient in overweging te worden genomen.
Lipidenstoornissen dienen klinisch passend te worden behandeld (zie rubriek 4.8).
In klinische studies is gebleken dat REYATAZ (met of zonder ritonavir) in mindere mate dan vergelijkbare middelen dyslipidemie induceerde.
De klinische invloed van deze bevindingen is niet aangetoond in de afwezigheid van specifieke studies naar cardiovasculair risico.
De keuze van antiretrovirale therapie dient in principe gemaakt te worden op basis van antivirale effectiviteit.
Het raadplegen van standaard richtlijnen met betrekking tot dyslipidemie wordt aanbevolen.
Hyperglykemie Het ontstaan van diabetes mellitus, hyperglykemie en exacerbatie van bestaande diabetes mellitus zijn gemeld voor patiënten, die proteaseremmers kregen.
In sommige van deze gevallen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met keto-acidose.
Veel patiënten hadden complexe medische condities, waarvan sommigen therapie nodig hadden met middelen die in verband gebracht zijn met de ontwikkeling van diabetes of hyperglykemie.
Hyperbilirubinemie Reversibele verhogingen van indirect (niet-geconjugeerd) bilirubine gerelateerd aan remming van UDP-glucuronosyltransferase (UGT) werden gezien in patiënten die werden behandeld met REYATAZ.
Levertransaminaseverhogingen die optreden met verhoogd bilirubine bij patiënten die REYATAZ ontvangen dienen te worden onderzocht op alternatieve oorzaken.
Alternatieve therapie voor REYATAZ moet worden overwogen indien geelzucht of sclerale icterus voor een patiënt onacceptabel is.
Dosisverlaging van atazanavir wordt niet aanbevolen omdat dit kan resulteren in een verlies van therapeutische effectiviteit en resistentie kan ontstaan.
Indinavir is ook geassocieerd met indirecte (ongeconjugeerde) hyperbilirubinemie als gevolg van remming van UGT.
Combinaties van REYATAZ en indinavir zijn niet onderzocht en gecombineerde toediening van deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.5).
Nefrolithiasie Nefrolithiasie is gemeld bij patiënten die REYATAZ gebruikten (zie rubriek 4.8).
Indien er tekenen of symptomen van nefrolithiasie optreden kan worden overwogen om de behandeling tijdelijk te onderbreken of het gebruik te staken.
27 Immuunreactiveringssyndroom Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden hiv-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Interacties met andere geneesmiddelen Gelijktijdige toediening van REYATAZ met simvastatine of lovastatine wordt niet aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ met nevirapine of efavirenz wordt niet aanbevolen (zie rubriek 4.5).
Indien gelijktijdig gebruik van REYATAZ met een NNRTI noodzakelijk is dient een dosisverhoging van zowel REYATAZ als ritonavir te worden overwogen naar respectievelijk 400 mg en 200 mg, in combinatie met efavirenz onder nauwkeurige klinische controle.
Atazanavir wordt voornamelijk gemetaboliseerd door CYP3A4.
Gelijktijdige behandeling van REYATAZ met ritonavir en geneesmiddelen die CYP3A4 induceren wordt niet aanbevolen (zie rubrieken 4.3 en 4.5).
Het gelijktijdig gebruik van REYATAZ en orale contraceptiva dient te worden vermeden (zie rubriek 4.5).
Gelijktijdig gebruik van voriconazol en REYATAZ met ritonavir wordt niet aanbevolen tenzij een overweging van de voor- en nadelen het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
De absorptie van atazanavir kan afnemen in geval van een verlaagde pH in de maag ongeacht de oorzaak hiervan.
Gelijktijdig gebruik van REYATAZ en protonpompremmers wordt afgeraden (zie rubriek 4.5).
Indien de combinatie van REYATAZ met een protonpompremmer noodzakelijk wordt geacht, is nauwkeurige klinische controle aanbevolen samen met een verhoging van de dosering REYATAZ tot 400 mg met 100 mg ritonavir; doseringen van protonpompremmers, overeenkomend met omeprazol 20 mg, dienen niet te worden overschreden.
Lactose Patiënten met zeldzame aangeboren problemen van galactose intolerantie, Lapp-lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
28 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Indien REYATAZ en ritonavir gelijktijdig worden gebruikt, zal het metabolische geneesmiddelinteractieprofiel van ritonavir overheersen omdat ritonavir een krachtigere CYP3A4 remmer is dan atazanavir.
De Samenvatting van de Product Kenmerken van ritonavir dient voor de start van de behandeling met REYATAZ en ritonavir te worden geraadpleegd.
Atazanavir wordt in de lever gemetaboliseerd door CYP3A4.
Het remt CYP3A4.
Daarom is REYATAZ met ritonavir gecontraïndiceerd met geneesmiddelen die substraten zijn van CYP3A4 en een smalle therapeutische breedte hebben: astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam en ergotalkaloïden, met name ergotamine en dihydroergotamine (zie rubriek 4.3).
Andere interacties Interacties tussen atazanavir/ ritonavir en proteaseremmers, antiretrovirale middelen anders dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen zijn weergegeven in de onderstaande tabellen (een toename is aangegeven met een “↑”, afname met een “↓”, geen verandering als “↔”, tweemaal daags als “ BID”, en eenmaal daags als “ QD”).
Indien beschikbaar zijn de 90% betrouwbaarheidsintervallen (CI) aangegeven tussen haakjes.
De gepresenteerde onderzoeken in Tabel 1 zijn uitgevoerd bij gezonde personen, tenzij anders aangegeven.
Vermeldenswaardig is dat veel studies uitgevoerd zijn met unboosted atazanavir, hetgeen niet geregistreerd is.
Tabel 1:
Interacties tussen REYATAZ en andere geneesmiddelen
Gelijktijdig toegediende
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ANTI-INFECTIEPREPARATEN Antiretrovirale middelen Proteaseremmers:
Gelijktijdige toediening van REYATAZ/ ritonavir en andere proteaseremmers is niet onderzocht, maar het is te verwachten dat het de blootstelling aan andere proteaseremmers verhoogt.
Daarom wordt zo een gelijktijdige toediening niet aanbevolen.
Ritonavir 100 mg QD (atazanavir 300 mg atazanavir
↑ 2,20*
↑ 8,13*
(1,56; 3,11)
(4,59; 14,39)
gebruikt als booster van de atazanavir
* In een gecombineerde analyse werd atazanavir 300 mg en ritonavir 100 mg (n=33) vergeleken met atazanavir 400 mg zonder ritonavir (n=28).
Het interactiemechanisme tussen atazanavir en ritonavir berust op CYP3A4-remming.
farmacokinetiek.
Indinavir
Indinavir wordt geassocieerd met indirecte ongeconjugeerde hyperbilirubinemie door inhibitie van UGT.
Gelijktijdige toediening van REYATAZ/ ritonavir en indinavir wordt niet aanbevolen (zie rubriek 4.4.).
Nucleoside/ nucleotide reverse transcriptaseremmers (NRTIs) Lamivudine 150 mg BID + zidovudine
Geen significante effecten op lamivudine- en zidovudineconcentraties werden waargenomen.
ritonavir niet geacht wordt een significante
geneesmiddelen (dosering in mg)
gelijktijdige toediening
QD) invloed te hebben op de farmacokinetiek van NRTI’ s, wordt van de gelijktijdige toediening van REYATAZ/ ritonavir met deze geneesmiddelen niet verwacht dat ze de blootstelling aan deze geneesmiddelen significant zullen veranderen.
Abacavir
Het wordt niet verwacht dat gelijktijdige toediening van REYATAZ/ ritonavir met abacavir zal leiden tot een significante verandering in blootstelling van abacavir.
Didanosine (gebufferde tabletten) 200 mg/ stavudine
Didanosine dient op een nuchtere maag te worden ingenomen 2 uur nadat
40 mg, beide eenmalige dosering
atazanavir, gelijktijdige
REYATAZ/ ritonavir met voedsel zijn
(atazanavir 400 mg
↓ 0,16
Het wordt
eenmalige dosering)
ddI+d4T (nuchter)
(0,08; 0,21)
(0,06; 0,18)
(0,10; 0,27)
niet verwacht dat gelijktijdig gebruik van REYATAZ/ ritonavir
toegediend 1 uur na ddI+d4T
↔ 1,03
↑ 1,12
↔ 1,03
blootstelling van stavudine significant zal
(nuchter)
(0,67; 1,18)
(0,61; 1,73)
beïnvloeden.
Atazanavirconcentraties namen sterk af indien deze gelijktijdig toegediend werden met didanosine (gebufferde tabletten) en stavudine.
Het interactiemechanisme berust op een afgenomen oplosbaarheid van atazanavir met toenemende pH, gerelateerd met de aanwezigheid van een zuurremmer in de didanosine gebufferde tabletten.
Geen significante effecten op didanosine en stavudine concentraties werden waargenomen.
Didanosine (maagsapresistente
Didanosine (met voedsel)
↓ 0,66
↓ 0,62
↑ 1,25
capsules) 400 mg eenmalige dosering (atazanavir 300 mg
(0,59; 0,73)
(0,52; 0,74)
(0,92; 1,69)
QD met ritonavir 100 mg QD)
Geen significante effecten op de atazanavirconcentraties werden waargenomen indien deze gelijktijdig werd toegediend met maagsapresistent didanosine, echter bij inname met voedsel nam de didanosineconcentratie af.
Tenofovirdisoproxilfu maraat 300 mg QD
atazanavir
(atazanavir 300 mg
QD met ritonavir 100 mg QD) onderzoek verricht bij hiv-geïnfecteerde patiënten.
* In een gecombineerde analyse van diverse klinische onderzoeken werd atazanavir/ ritonavir 300/ 100 mg tegelijkertijd met tenofovirdisoproxilfumaraat 300 mg (n=39) vergeleken met atazanavir 300/ 100 mg (n=33).
De effectiviteit van REYATAZ/ ritonavir in combinatie met tenofovir bij voorbehandelde patiënten werd getoond in klinisch onderzoek 045 en bij behandelingsnaïeve patiënten in klinisch onderzoek 138 (zie rubriek 4.8 en 5.1).
Het interactiemechanisme tussen atazanavir en tenofovir is onbekend.
Tenofovirdisoproxilfu
Patiënten dienen
maraat 300 mg QD
tenofovirdisoproxi
↑ 1,37
↑ 1,34
↑ 1,29
nauwlettend
lfumaraat
(1,30; 1,45)
(1,20; 1,51)
(1,21; 1,36)
op tenofovir geassocieerde bijwerkingen, renale afwijkingen inbegrepen.
Non-nucleoside reverse transcriptaseremmers (NNRTIs) Efavirenz 600 mg QD (atazanavir 400 mg
atazanavir
QD met ritonavir
(` s avonds):
↔ 1,00*
↑ 1,17*
↓ 0,58*
REYATAZ/ ritonavir
100 mg QD)
ingenomen met voedsel
(0,91,; 110)
(1,08; 1,27)
(0,49; 0,69)
(zie rubriek 4.4).
Efavirenz 600 mg QD (atazanavir 400 mg
QD met ritonavir
(` s avonds):
↔ 1,06*/ **
↔ 1,09*/ **
↔ 1,12*/ **
200 mg QD)
allemaal
ingenomen met voedsel
(0,90; 1.26)
(0; ,95 1,26)
(0,84; 1,49)
* Indien vergeleken met REYATAZ 300 mg/ ritonavir 100 mg eenmaal daags ’ s avonds zonder efavirenz.
Deze afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Het mechanisme van de efavirenz/ atazanavir-interactie berust op CYP3A4 inductie. ** gebaseerd op historische vergelijking.
Nevirapine 200 mg BID (atazanavir
nevirapine
↑ 1,26
↑ 1,21
↑ 1,35
Gelijktijdige toediening van nevirapine en
400 mg QD met
(1,17; 1,36)
(1,11; 1,32)
(1,25; 1,47)
REYATAZ/ ritonavir
ritonavir 100 mg QD) onderzoek uitgevoerd bij hiv geïnfecteerde
atazanavir
↓ 0,81* (0,65; 1,02)
↔ 1,02* (0,85; 1,24)
↓ 0,41* (0,27; 0,60)
wordt niet aanbevolen (zie rubriek 4.4).
patiënten.
Antibiotica
* Indien vergeleken met REYATAZ 300 mg en ritonavir 100 mg zonder nevirapine.
De afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Claritromycine 500 mg BID (atazanavir 400 mg QD)
↑ 1,94 ↑ 1,50 ↑ 2,60 claritromycine (1,75; 2,16) (1,32; 1,71) (2,35; 2,88) 14-OH ↓ 0,30 ↓ 0,28 ↓ 0,38 claritromycine
Geen aanbevelingen met betrekking tot een dosisreductie kan worden gegeven; daarom is
(0,26; 0,34) (0,24; 0,33) (0,34; 0,42)
voorzichtigheid geboden indien
Het mechanisme van de claritromycine/ atazanavir-interactie berust op CYP3A4-remming.
REYATAZ/ ritonavir gelijktijdig wordt toegediend met claritromycine
Antimycotica Ketoconazol 200 mg QD (atazanavir
Geen significante effecten op de atazanavirconcentratie werden waargenomen.
Ketoconazol en itraconazol dienen met voorzichtigheid te
31
Gelijktijdig toegediende
Geëvalueerd AUC Cmax geneesmiddel
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
400 mg QD)
worden gebruikt met REYATAZ/ ritonavir.
Hoge doseringen van
Itraconazol
Itraconazol is net als ketoconazol zowel een potente remmer als een substraa voor CYP3A4.
Gebaseerd op gegevens verkregen met andere boosted PI’ s en ketoconazol, waarbij ketoconazol een 3-voudige toename in AUC toonde, is de verwachting dat REYATAZ/ ritonavir de ketoconazol- of itraconazolconcentraties kan laten stijgen.
ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol
Gelijktijdig gebruik van REYATAZ/ ritonavir en voriconazol is niet onderzocht.
Gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir wordt afgeraden, tenzij
Het effect van tegelijkertijd toegediend oraal voriconazol en een lage dosering (100 mg) oraal ritonavir is onderzocht bij gezonde vrijwilligers.
Lage doseringen ritonavir (100 mg BID) verlaagden (90% CI) de Cmax en AUC van voriconazol met een gemiddelde van respectievelijk 24% (↓ 9% naar ↓ 36%) en 39% (↓ 22% naar ↓ 52%).
Toediening van voriconazol resulteerde in een minimale afname in steady-state Cmax en AUC van ritonavir (90% CI) met een gemiddelde van respectievelijk 24% (↓ 6% naar ↓ 39%) en 14% (↓ 26% naar ↑ 1%).
een evaluatie van de voordelen/ risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt (zie rubriek 4.4).
Patiënten dienen zorgvuldig gecontroleerd te worden op bijwerkingen en/ of verlies van effectiviteit tijdens gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg en ritonavir 100 mg QD) Antimycobacterieel
Atazanavir- en fluconazolconcentraties veranderen niet significant indien REYATAZ/ ritonavir gelijtijdig met fluconazol werd toegediend.
Geen dosisaanpassingen zijn nodig voor REYATAZ/ ritonavir en fluconazol.
Rifabutine 150 mg QD
Een rifabutine
(atazanavir 400 mg QD)
↑ 1,15 ↑ 1,34 ↑ 1,13 atazanavir (0,98; 1,34) (1,14; 1,59) (0,68; 1,87)
dosisverlaging van 75% (bv.
150 mg om de dag of 3 keer per week) wordt aanbevolen indien
Rifabutine 150 mg QD (atazanavir 600 mg QD) Dit is niet de aanbevolen therapeutische atazanavir dosering.
Het interactiemechanisme van rifabutine en atazanavir berust op CYP3A4 remming.
Geen dosisaanpassing is nodig voor REYATAZ/ ritonavir.
Rifampicine
Rifampicine is een sterke CYP3A4 inductor waarvan is aangetoond dat deze een afname van de atazanavir AUC kan veroorzaken van 72%, hetgeen kan leiden tot virologisch falen en resistentie-ontwikkeling.
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.3).
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ZUURREMMERS H2-receptorantagonisten Famotidine 40 mg BID (atazanavir 300 mg atazanavir
↓ 0,82
↓ 0,86
↓ 0,72
Geen dosisaanpassing is nodig indien
QD met ritonavir
(0,75; 0,89)
(0,79; 0,94)
(0,64; 0,81)
REYATAZ/ ritonavir
Hoewel niet onderzocht, worden vergelijkbare resultaten verwacht met andere H2-receptorantagonisten.
De relevantie van deze gegevens voor hiv geïnfecteerde patiënten is onbekend aangezien de pH in de maag hoger kan zijn bij deze patiëntengroep.
Daarom kan de omvang van dit effect meer uitgesproken zijn.
Het interactiemechanisme berust op een verlaagde oplosbaarheid van atazanavir, als gevolg van een toename van de pH in de maag, door het gebruik van H2-blokkers.
Reducties van atazanavirconcentraties kunnen worden vermeden door de innametijd van REYATAZ en de H2- receptorantagonist als volgt te scheiden:
REYATAZ 300 mg en ritonavir 100 mg eenmaal daags met voedsel, 2 uur voor en minstens 10 uur na toediening van een H2- receptorantagonist..
Omeprazol 40 mg QD
atazanavir
Gelijktijdige toediening
(atazanavir 400 mg
↓ 0,39 ↓ 0,44 ↓ 0,35
van REYATAZ/ ritonavir
(` s ochtends):
Indien de combinatie
Omeprazol 20 mg QD (atazanavir 400 mg
atazanavir
van REYATAZ/ ritonavir en een
QD met ritonavir
↓ 0,70* ↓ 0.69* ↓ 0,69* (` s ochtends):
protonpompremmer
1 uur na (0,57; 0,86) (0,58; 0,83) (0,54; 0,88) omeprazol
onvermijdbaar geacht wordt is er zorgvuldige klinische controle
noodzakelijk samen met een verhoging van de dosis REYATAZ naar 400 mg met 100 mg ritonvair.
Protonpompremmerdose ringen vergelijkbaar met omeprazol 20 mg dienen niet te worden overschreden (zie rubriek 4.4).
Antacida
33
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Antacida en geneesmiddelen die buffers bevatten ANTICOAGULANTIA
Verlaagde plasmaconcentraties van atazanavir kunnen het gevolg zijn van een verhoogde pH in de maag indien antacida, waaronder gebufferde geneesmiddelen, worden toegediend met REYATAZ/ ritonavir.
REYATAZ/ ritonavir dient te worden ingenomen 2 uur voor of 1 uur na het gebruik van antacida of gebufferde geneesmiddelen.
Warfarine
Gelijktijdig gebruik met REYATAZ/ ritonavir kan mogelijk leiden tot een afname, of minder vaak, een toename in de INR (International Normalised Ratio).
Het wordt aanbevolen om de INR zorgvuldig te controleren gedurende de behandeling met REYATAZ/ ritonavir, vooral bij start van de behandeling.
ANTINEOPLASTICA EN IMMUNOSUPPRESSIVA Antineoplasitca Irinotecan Immunosuppressiva
Atazanavir remt UGT en interfereert mogelijk met het metabolisme van irinotecan wat resulteert in een toegenomen toxiciteit van irinotecan.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend met irinotecan dienen patiënten zorgvuldig te worden gecontroleerd op irinotecan gerelateerde bijwerkingen.
Tacrolimus Sirolimus
concentratie van deze geneesmiddelen wordt aanbevolen totdat de plasmaspiegels gestabiliseerd zijn.
CARDIOVASCULAIRE MIDDELEN Anti-aritmica Amiodaron,
Het
systemisch toegediend lidocaïne, kinidine Calciumkanaalblokkers
interactiemechanisme tussen amiodaron of systemisch toegediend lidocaïne / atazanavir berust op CYP3A remming.
Kinidine heeft een smalle therapeutische breedte en is gecontraïndiceerd vanwege potentiële remming van CYP3A door REYATAZ/ ritonavir.
therapeutische concentratie controles zijn aanbevolen indien beschikbaar.
Gelijktijdig gebruik met kinidine is gecontraïndiceerd (zie rubriek 4.3).
Bepridil
REYATAZ/ ritonavir dient niet te worden gebruikt in combinatie met geneesmiddelen die substraat zijn van CYP3A4 en die een smalle therapeutische breedte hebben.
Gelijktijdig gebruik met bepridil is gecontraïndiceerd (zie rubriek 4.3).
Diltiazem 180 mg QD (atazanavir 400 mg QD)
↑ 2,25 ↑ 1,98 ↑ 2,42 diltiazem (2,09; 2,41) (1,78; 2,19) (2,14; 2,73) desacetyl-diltiaze ↑ 2,65 ↑ 2,72 ↑ 2,21 m
Een initiële dosisreductie van diltiazem met 50% wordt aanbevolen, gevolgd door benodigde
34
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
(2,45; 2,87)
(2,44; 3,03)
(2,02; 2,42)
titratie en ECG controle.
Geen significante effecten op atazanavirconcentraties werden waargenomen.
Gelijktijdig gebruik van diltiazem en REYATAZ/ ritonavir is niet onderzocht.
Het interactiemechanisme tussen diltiazem/ atazanavir berust op CYP3A4-remming.
Verapamil CORTICOSTEROÏDEN
Serumconcentraties van verapamil nemen mogelijk toe door REYATAZ/ ritonavir door CYP3A4-remming.
Voorzichtigheid is geboden indien verapamil tegelijkertijd wordt toegediend met REYATAZ/ ritonavir.
Fluticason propionaat intranasaal 50 µg 4 maal daags gedurende 7 dagen (ritonavir 100 mg capsules BID)
Fluticasonproprionaat plasmawaarden namen significant toe waarbij de intrinsieke cortisolwaarden afnamen met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten kunnen worden verwacht indien fluticasonproprionaat wordt geïnhaleerd.
Systemische corticosteroïd-effecten waaronder het syndroom van Cushing en remming van de bijnierschors zijn gemeld bij patiënten die ritonavir kregen en fluticasonproprionaat inhaleerden dan wel intranasaal toegediend kregen; dit kan ook optreden met andere corticosteroïden die gemetaboliseerd worden via het P450 A3 pathway bijv. budesonide.
De effecten van hoge systemische fluticason blootstelling op ritonavir plasmawaarden zijn nog onbekend.
Gelijktijdige toediening van REYATAZ/ ritonavir en deze glucocorticoïden word niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemsiche corticosteroïd- effecten.
(zie rubriek 4.4).
glucocorticoïd, met nauwgezette controle van de lokale en systemische effecten, of de overstap naar een glucocorticoïd dat geen substraat is voor CYP3A4 (bijv. beclomethason), dient te worden overwogen.
Daarbij kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
Sildenafil
Sildenafil wordt gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot verhoogde concentraties sildenafil en een toename van sildenafil geassocieerde bijwerkingen zoals hypotensie, visusstoornissen en priaprisme.
Het interactiemechanisme tussen sildenafil/ atazanavir berust op CYP3A4-remming.
Patiënten dienen te worden gewaarschuwd over de mogelijke bijwerkingen.
Janskruid (Hypericum perforatum)
Janskruid en REYATAZ/ ritonavir kan verwacht worden dat dit leidt tot een significante afname in plasmawaarden van atazanavir.
Dit effect kan komen door inductie van CYP3A4.
Er bestaat een risico op het verlies van therapeutisch effect en
Janskruid bevatten is
35
Gelijktijdig toegediende geneesmiddelen (dosering in mg)
De concentratie van orale anticonceptiva was verhoogd door UGT remming.
Ritonavir daarentegen verlaagt mogelijk de ethinylestradiol concentraties.
De effecten van gelijktijdig toegediende orale anticonceptiva en REYATAZ/ ritonavir zijn niet onderzocht.
dient te worden vermeden (zie rubriek 4.4).
Alternatieve betrouwbare anticonceptie methoden dienen te worden overwogen.
LIPIDENVERLAGENDE MIDDELEN HMG-CoA reductaseremmers Simvastatine
Simvastatine en lovastatine zijn voor hun metabolisme erg afhankelijk van CYP3A4 en gelijktijdige toediening met REYATAZ/ ritonavir leidt
lovastatine met REYATAZ/ ritonavir wordt niet aanbevolen vanwege het verhoogd risico op myopathie inclusief rhabdomyolyse.
Het gebruik van andere HMG-CoA reductaseremmers die geen CYP3A metabolisme ondergaan zoals pravastatine of fluvastatine wordt aanbevolen.
Atorvastatine OPIATEN
Het risico op myopathie inclusief rhabdomyolyse, kan hoger zijn met atorvastatine, hetgeen ook gemetaboliseerd word door CYP3A4.
Voorzichtigheid is geboden.
Buprenorfine, QD, stabiele onderhoudsdosering,
buprenorfine ↑ 1,67 ↑ 1,37 ↑ 1,69
Gelijktijdige toediening maak nauwkeurige klinische controle
(atazanavir 300 mg QD en ritonavir 100 mg QD)
norbuprenorfi ↑ 2,05 ↑ 1,61 ↑ 2,01 ne Het interactiemechanisme berust op CYP3A4- en UGT1A1-remming.
De concentratie van atazanavir werd niet significant beïnvloed.
noodzakelijk op sedatie en cognitieve effecten.
Een dosisverlaging van buprenorfine kan worden overwogen.
Methadon, stabiele onderhoudsdosering,
Geen significante effecten op de methadonconcentratie werd opgemerkt.
Geen dosisaanpassing is nodig indien methadon gelijktijdig wordt
(atazanavir 400 mg QD) SEDATIVA Benzodiazepines
interactie verwacht indien methadon gelijktijdig met REYATAZ en ritonavir wordt toegediend, gebaseerd op deze gegevens.
toegediend met REYATAZ en ritonavir.
Midazolam
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot
REYATAZ/ ritonavir dient niet tegelijkertijd te
Triazolam
een grote toename van de concentratie van deze benzodiazepines.
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Aanbevelingen met betrekking tot
van REYATAZ/ ritonavir samen met benzodiazepines.
Gebaseerd op gegevens van andere CYP3A4 remmers kan worden verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
toegediend midazolam (zie rubriek 4.3), tevens is voorzichtigheid geboden bij gelijktijdig gebruik van
Gegevens over gelijktijdig gebruik van midazolam parenteraal samen met andere proteaseremmers duiden op een mogelijke 3-4 voudige toename van midazolam-plasmawaarden.
REYATAZ/ ritonavir en parenteraal midazolam.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend dient dit te gebeuren op een intensive care afdeling (IC) of een vergelijkbare omgeving waarbij nauwkeurige klinische controle en geschikte medische supervisie gewaarborgd is in het geval dat respiratoire depressie en/ of geprolongeerde sedatie optreedt.
Dosisaanpassing van midazolam dient te worden overwogen, in het bijzonder wanneer er meervoudige doseringen midazolam worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van atazanavir bij zwangere vrouwen.
Dierstudies hebben geen bewijs laten zien voor selectieve ontwikkelingstoxiciteit of effecten op de reproductieve functie en de vruchtbaarheid (zie rubriek 5.3).
REYATAZ mag alleen tijdens de zwangerschap worden gegeven na zorgvuldige afweging van de mogelijke voordelen en risico's.
Het is niet bekend of toediening van REYATAZ aan de moeder tijdens de zwangerschap de fysiologische hyperbilirubinemie zal verergeren of zal leiden tot kernicterus bij neonaten en jonge zuigelingen.
Tijdens de prepartumperiode dient aanvullende monitoring en een alternatieve behandeling voor REYATAZ te worden overwogen.
Het is niet bekend of atazanavir wordt uitgescheiden in de moedermelk.
Studies bij ratten lieten zien dat atazanavir wordt uitgescheiden in de moedermelk.
Het wordt daarom aanbevolen dat moeders die REYATAZ gebruiken geen borstvoeding geven aan hun zuigelingen.
In het algemeen wordt aanbevolen dat hiv-geïnfecteerde vrouwen hun zuigelingen geen borstvoeding moeten geven om overdracht van hiv te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat duizeligheid is gemeld tijdens behandeling met behandelschema's die REYATAZ bevatten (zie rubriek 4.8).
37 4.8 Bijwerkingen
REYATAZ is op veiligheid onderzocht in combinatietherapie met andere antiretrovirale geneesmiddelen, klinische studies bij 1.806 volwassen patiënten die éénmaal daags 400 mg REYATAZ (1151 patienten gedurende gemiddeld 52 weken en een maximumduur van 152 weken) of REYATAZ 300 mg met ritonavir 100 mg eenmaal daags (655 patiënten gedurende gemiddeld 48 weken en een maximumduur van 101 weken) toegediend kregen.
De bijwerkingen waren vergelijkbaar bij patiënten die éénmaal daags 400 mg REYATAZ kregen en bij patiënten die éénmaal daags 300 mg REYATAZ met 100 mg ritonavir kregen,, met uitzondering van geelzucht en verhoogde totaal bilirubinespiegels die vaker bij REYATAZ met ritonavir voorkwamen.
Bij patiënten welke éénmaal daags REYATAZ 400 mg of éénmaal daags REYATAZ 300 mg met 100 mg ritonavir kregen, waren de enige bijwerkingen van enige ernst die zeer vaak werden gemeld met ten minste een mogelijke relatie met regiems die REYATAZ en één of meer NRTI's bevatten: misselijkheid (20%), diarree (10%) en geelzucht (12%).
Bij patiënten die 300 mg REYATAZ met 100 mg ritonavir kregen was de frequentie van geelzucht 17%.
In de meerderheid van de gevallen werd geelzucht binnen enkele dagen tot enkele maanden na start van de behandeling gemeld (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij hiv-patiënten geassocieerd met herverdeling van lichaamsvet (lipodystrofie), inclusief verlies van perifeer en faciaal subcutaan vet, toename van intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet ("buffalo hump").
Antiretrovirale combinatietherapie is geassocieerd met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubrieken 4.4 en 5.1).
Volwassen patiënten De volgende bijwerkingen met een matige intensiteit of groter met tenminste een mogelijke relatie met de REYATAZ en één of meer NRTI's bevattende regiems zijn ook gemeld.
De frequentie van de hieronder vermelde bijwerkingen is als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), of zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen:
vaak: hoofdpijn; soms: perifere neuropathie, syncope, amnesie, duizeligheid, slaperigheid, dysgeusie
Maagdarmstelselaandoeningen:
vaak: braken, diarree, buikpijn, misselijkheid, dyspepsie; soms: pancreatitis, gastritis, opgezette buik, orale aften, flatulentie, droge mond
soms: nierstenen, hematurie, proteïnurie, pollakisurie; zelden: pijnlijke nier
Huid- en onderhuidaandoeningen:
vaak: huiduitslag; soms: urticaria, alopecia, pruritis; zelden: vesiculobulleuze huiduitslag, eczeem,
soms: spieratrofie, arthralgie, myalgie; zelden: myopathie
soms: gewichtsafname, gewichtstoename, anorexie, toegenomen eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: lipodystrofie syndroom, moeheid; soms: pijn op de borst, malaise, koorts, asthenie; zelden: verstoorde manier van lopen
Immuunsysteemaandoeningen:
Vaak: geelzucht; soms: hepatitis; zelden: hepatosplenomegalie
soms: depressie, verwardheid, angst, slapeloosheid, slaapstoornissen, abnormale dromen
Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden hiv-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen De meest frequent gemelde laboratoriumafwijking bij patiënten met behandelschema's met REYATAZ en één of meer NRTI's was een verhoogd totaal bilirubine, voornamelijk aangegeven als verhoogd indirect [ongeconjugeerd] bilirubine (84% graad 1, 2, 3 of 4).
Een derdegraads of vierdegraads verhoging van totaal bilirubine werd gemeld bij 35% (5% graad 4).
Bij voorbehandelde patiënten, die behandeld werden met éénmaal daags 300 mg REYATAZ met 100 mg ritonavir, met een gemiddelde duur van 95 weken, had 53% derde- of vierdegraads verhogingen van totaal bilirubine.
Bij behandelingsnaïeve patiënten die behandeld werden met éénmaal daags REYATAZ 300 mg met 100 mg ritonavir, met een gemiddelde duur van 48 weken, had 39% derde- tot vierdegraads verhogingen bilirubine (zie rubriek 4.4).
Opvallende laboratoriumafwijkingen (derde- en vierdegraads) gemeld in ≥ 2% van de patiënten, die regiems met REYATAZ en één of meer NRTI's hadden, bevatten: verhoogd creatinine kinase (7%), verhoogd alanine aminotransferase/ serum glutamine-pyruvaat transaminase (ALT/ SGPT (4%), lage neutrofielen (4%), verhoogd aspartaat aminotransferase/ serum glutamine-oxaloacetaat transaminase (AST/ SGOT) (3%) en verhoogd lipase (2%).
Eén procent van de patiënten behandeld met REYATAZ ondervond gelijktijdig graad 3-4 ALT/ AST en graad 3-4 totaal bilirubine verhogingen.
39 Van de 1151 patiënten die éénmaal daags 400 mg atazanavir kregen waren er 177 tevens geïnfecteerd met chronische hepatitis B of C.
Van de 655 patiënten die éénmaal daags 300 mg atazanavir met 100 mg ritonavir kregen waren er 97 patiënten tevens geïnfecteerd met chronische hepatitis B of C.
Bij patiënten met een co-infectie is de kans dat er verhogingen van de normaalwaarde van de levertransaminases optreden groter dan bij patiënten die geen chronische virale hepatitis hebben.
Bij deze patiënten werd er geen verschil in de frequentie van verhoging van het bilirubine waargenomen ten opzicht van patiënten zonder virale hepatitis.
Postmarketing ervaring Er zijn postmarketing een onbekend aantal meldingen gedaan van torsades de pointes, QTc verlenging, diabetes mellitus, hyperglykemie, nefrolithiasie en galblaasaandoeningen inclusief cholelithiasis, cholecystitis en cholestasis.
4.9 Overdosering
Ervaring met acute overdosering bij de mens met REYATAZ is beperkt.
Enkelvoudige doseringen tot 1.200 mg zijn ingenomen door gezonde vrijwilligers zonder symptomatische ongunstige effecten.
Bij hoge doseringen die leiden tot hoge blootstellingen aan het geneesmiddel, kunnen geelzucht als gevolg van indirecte (ongeconjugeerde) hyperbilirubinemie (zonder geassocieerde veranderingen in leverfunctietesten) of PR interval verlenging worden gezien (zie rubrieken 4.4 en 4.8).
Behandeling van een overdosis van REYATAZ zou moeten bestaan uit algemeen ondersteunende maatregelen, zoals het controleren van vitale signalen en het elektrocardiogram (ECG) en het observeren van de klinische toestand van de patiënt.
Indien aangewezen dient niet geabsorbeerde atazanavir verwijderd te worden door overgeven of maagspoelen.
Toediening van actieve kool kan ook worden gebruikt om het verwijderen van niet geabsorbeerde geneesmiddelen te ondersteunen.
Er is geen specifiek antidotum voor een overdosis van REYATAZ.
Omdat atazanavir uitgebreid wordt gemetaboliseerd door de lever en in grote mate aan eiwitten is gebonden, is het onwaarschijnlijk dat dialyse van belang is voor de significante klaring van dit geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmer, ATC-code:
J05AE08
Werkingsmechanisme: atazanavir is een azapeptide hiv-1 proteaseremmer (PI).
De verbinding blokkeert selectief de virusspecifieke bewerking van virale gag-pol eiwitten in hiv-1 geïnfecteerde cellen en voorkomt zo de vorming van rijpe virionen en infectie van andere cellen.
Antivirale activiteit in vitro: atazanavir vertoont in de afwezigheid van humaan serum anti-hiv-1 activiteit (EC50 van 2 tot 5 nM) tegen een verscheidenheid aan laboratorium en klinische hiv-isolaten.
Atazanavir is actief tegen hiv-1 groep M subtype virussen A, B, C, D, AE, AG, F, G en J celcultuur- isolaten.
Atazanavir is actief tegen hiv-2 isolaten (EC50 van 1.9 tot 32 nM).
Combinaties van atazanavir met stavudine, didanosine, lamivudine, zidovudine, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir resulteerden niet in antagonistische anti-hiv activiteit of toegenomen cytotoxische effecten bij de hoogste concentraties die gebruikt werden voor antivirale evaluatie.
Resistentie Antiretrovirale behandeling van naïeve patienten Bij antiretrovirale behandeling van behandelingsnaïeve patiënten is de I50L mutatie, soms in combinatie met een A71V substitutie, de kenmerkende resistentie substitutie van atazanavir.
Alle recombinante virale klonen die een I50L substitutie bevatten in een variëteit van genetische aanleg hebben een atazanavir resistent fenotype.
Resistentieniveaus varieerde van 3,5-29-voud. De I50L en
40 I50V substituties leiden tot een selectieve resistentie voor respectievelijk atazanavir en amprenavir en er was geen aanwijzing voor kruisresistentie tussen atazanavir en amprenavir.
De N88S substitutie werd zelden waargenomen bij patiënten met virologisch falen die behandeld werden met atazanavir.
Hoewel dit kan bijdragen aan een afgenomen gevoeligheid voor atazanavir indien het voorkomt bij andere proteasesubstituties, gaf N88S in klinische studies zelf geen aanleiding tot fenotypische resistentie tegen atazanavir of had het geen samenhangende invloed op de klinische effectiviteit.
Antiretrovirale behandeling bij voorbehandelde patiënten Bij voorbehandelde patiënten bleken 100 isolaten van patiënten, die virologisch gefaald hadden na therapie met atazanavir of atazanavir + ritonavir of atazanavir + saquinavir resistentie tegen atazanavir te hebben ontwikkeld.
Van de 60 isolaten van deze patiënten, allen behandeld met atazanavir of atazanavir + ritonavir, bevatten er 18 (30%) de I50L mutatie, welke eerder beschreven werd bij behandelingsnaïeve patiënten.
De resistentie bij antiretrovirale voorbehandelde patiënten bestaat voornamelijk uit accumulatie van de primaire en secundaire resistentie mutaties, die reeds eerder zijn beschreven als zijnde betrokken bij de resistentie tegen proteaseremmers.
Deze isolaten ontwikkelen een hogere mate van resistentie voor de andere proteaseremmers.
Kruisresistentie in-vitro bij virussen die resistent zijn tegen andere proteaseremmers De atazanavirgevoeligheid is geëvalueerd in 943 klinische isolaten van patiënten zonder eerdere atazanavirblootstelling en vertoonde een wijde reeks van genotypische en fenotypische patronen.
In- vitro werd een duidelijke trend gezien van een afgenomen gevoeligheid voor atazanavir indien isolaten een hoge resistentiegraad vertoonden voor meerdere proteaseremmers.
In het algemeen werd de atazanavirgevoeligheid behouden (83% van de isolaten vertoonden < 2,5-voudige verandering in EC50) onder de isolaten die resistent waren voor niet meer dan 2 proteaseremmers.
18% van de isolaten hadden 4 of meer van de volgende 6 substituties die als kritische substituties beschouwd worden voor proteaseremmers: positites L10, M46, I54, V82, I84 en L90.
Deze isolaten vertoonden een relatieve mediane verandering in de EC50 van 12,0 ten opzichte van het atazanavir wildtype.
Daarom dienen virale isolaten met minimaal 4 van deze specifieke mutaties beschouwd te worden als atazanavir resistent.
Klinische resultaten:
Bij antiretrovirale behandelingsnaïeve patiënten Onderzoek 138 is een internationaal gerandomiseerd, open-label, multicenter, prospectief onderzoek met 883 antiretrovirale behandelingsnaïeve patiënten waar REYATAZ/ ritonavir (300 mg/ 100 mg eenmaal daags) vergeleken wordt met lopinavir/ ritonavir (400 mg/ 100 mg tweemaal daags), elk in combinatie met een vaste dosis tenofovir/ emtricitabine (300 mg/ 200 mg tabletten eenmaal daags).
De gemiddelde uitgangswaarde CD4-celtelling was 214 cellen/ mm3 (variërend van 2 tot 810 cellen/ mm3) en de gemiddelde uitgangswaarde van plasma hiv-1 RNA was 4,94 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De REYATAZ/ ritonavir arm heeft vergelijkbare (niet-inferiueure) antivirale effectiviteit vergeleken met de lopinavir/ ritonavir arm, zoals bepaald aan de hand van het aantal patiënten met hiv-RNA < 50 kopieën/ ml op week 48:
78% van de patiënten op REYATAZ/ ritonavir vergeleken met 76% van de patiënten op lopinavir/ ritonavir (geschatte verschil van ATV/ RTV-LPV/ RTV:
1,7% [95% CI, -3,8%, 7,1%] volgens de Confirmed Virologic Response (CVR) Non-Completer = Falen (NC = F) definitie van response.
In een analyse per protocol waarbij non-completers (patiënten die staakten voor de hiv-RNA bepaling van week 48) en patiënten met ernstige afwijkingen van het protocol werden uitgesloten, was het patiëntendeel met hiv-RNA < 50 kopieën/ ml op week 48, 86% (338/ 392) voor REYATAZ/ ritonavir en 89% (332/ 372) voor lopinavir/ ritonavir (geschatte verschil tussen ATV/ RTV-LPV/ RTV: -3% [95% CI, -7,6%, 1,5%].
41 Tabel 2:
Effectiviteitsresultaten op week 48 (Onderzoek 138) voor de CVR (NC=F) analyse REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg eenmaal daags) tweemaal daags)
Parameter
n=440 n=443
hiv-RNA < 50 kopieën/ ml,% c Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
78
76
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
CD4-celtelling
< 50 cellen/ mm3
78 (n=58)
63 (n=48)
50 to < 100 cellen/ mm
75 (n=106)
78 (n=134)
≥ 200 cellen/ mm
80 (n=222)
80 (n=228)
hiv-RNA gemiddelde verandering ten opzichte van de uitgangswaarde, log10 kopieën/ ml
Alle patiënten
-3,09 (n=397)
-3,13 (n=379)
CD4 gemiddelde verandering ten opzichte van de uitgangswaarde, cellen/ mm Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
203 (n=370)
219 (n=363)
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). b Lopinavir/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). c Intent-to-treat analyse, met ontbrekende waarden beschouwd als falers. d Aantal evalueerbare patienten.
Voorbehandelde antiretrovirale patiënten Studie 045 is een gerandomiseerde, multicenter studie bij 347 (van de 358 gerandomiseerde) patiënten met virologisch falen op twee of meer eerdere regiems die minimaal één PI, NRTI en NNRTI bevatten.
Hierin wordt REYATAZ (300 mg éénmaal daags) samen met ritonavir (100 mg éénmaal daags) vergeleken met REYATAZ (400 mg éénmaal daags) met saquinavir soft gel capsules (1.200 mg éénmaal daags) en met lopinavir + ritonavir (400/ 100 mg vaste dosis combinatie tweemaal daags), allen in combinatie met tenofovir (zie rubrieken 4.5 en 4.8) en één NRTI.
Bij de gerandomiseerde patiënten was de gemiddelde tijd van voorafgaande antiretrovirale blootstelling 138 weken voor PI's, 281 weken voor NRTI's en 85 weken voor NNRTI's.
Bij de start van de studie kregen 34% van de patiënten een PI en 60% een NNRTI voorgeschreven.
Vijftien van de 120 (13%) patiënten in de REYATAZ + ritonavir behandelingsarm en 17 van de 123 (14%) patiënten in de lopinavir + ritonavir arm hadden vier of meer van de PI mutaties L10, M46, I54, V82, I84 en L90.
Tweeëndertig procent van de patiënten in de studie had een virale stam met minder dan twee NRTI substituties.
Het gemiddelde uitgangsniveau voor het CD4 celgetal was 337 cellen/ mm3 (variërend van 14 tot 1.543 cellen/ mm3) en het gemiddelde uitgangsniveau voor de plasma hiv-1 RNA spiegel was 4,4 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De in deze studie geïncludeerde populatie was matig voorbehandeld.
Het primaire eindpunt was het tijdsgemiddelde verschil in wijziging ten opzichte van het uitgangsniveau van hiv RNA over 48 weken.
42 Na 48 weken behandeling waren de afnamen ten opzicht van de uitgangsniveaus van hiv RNA spiegels (primair eindpunt) 1,93 log10 kopieën/ ml voor REYATAZ + ritonavir en 1,87 log10 kopieën/ ml voor lopinavir + ritonavir.
REYATAZ + ritonavir was qua werkzaamheid gelijkwaardig (niet-inferieur) aan lopinavir + ritonavir (tijdsgemiddelde verschil van 0,13, 97,5% betrouwbaarheidsinterval [-0,12, 0,39]).
Vergelijkbare resultaten werden verkregen uit de “ last observation carried forward” analyse methode (tijdsgemiddelde verschil van 0,11, 97,5% betrouwbaarheidsinterval [-0,15, 0,36]).
Het percentage patiënten met hiv RNA < 400 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was bij "intent-to-treat" analyse, waarbij ontbrekende waarden als ‘ falen’ werd beschouwd, 53% en respectievelijk 54%.
Het percentage patiënten met hiv RNA < 50 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was 36% en respectievelijk 42%.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm 55% (40%) en respectievelijk 56% (46%).
De gemiddelde toename ten opzichte van het uitgangsniveau van CD4 celgetal waren 110 cellen/ mm3 en 121 cellen/ mm3 in de REYATAZ + ritonavir arm en respectievelijk de lopinavir + ritonavir arm.
Analyse van data na 96 weken behandeling toonden duurzaamheid van antivirale activiteit.
Gemiddelde hiv RNA veranderingen in week 96 ten opzichte van de uitgangsniveaus (-2,29 log10 kopieën/ ml voor REYATAZ + ritonavir en -2,08 log10 kopieën/ ml voor lopinavir + ritonavir, tijdsgemiddelde verschil van 0,14, 97,5% betrouwbaarheidsinterval [-0,13, 0,41]) kwamen, gebaseerd op geobserveerde gevallen, tegemoet aan criteria voor niet-inferioriteit.
Het percentage patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm was 43% (32%) en de lopinavir + ritonavir arm was 46% (35%).
Patiënten die de behandeling voltooiden terwijl ze na 48 weken reageerden op de behandeling werden uitgesloten.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm 84% (72%) en de lopinavir + ritonavir arm 82% (72%).
Het is belangrijk op te merken dat op het moment van de 96-weken analyse 48% van alle patiënten nog in de studie zaten.
Na 48 weken behandeling werden twee soorten analysen uitgevoerd gebaseerd op genotypische mutaties van het uitgangsniveau.
De eerste bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90.
De tweede bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 46, 54, 82, 84 en 90.
Bij de analyse uitgevoerd voor patiënten met ≥ 4 protease genmutaties onder de set van 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90 waren de resultaten significant in het voordeel van de lopinavir + ritonavir arm.
Er waren te weinig patiënten met ≥ 4 van de tweede meer specifieke set van mutaties (10, 46, 54, 82, 84 en 90) om de vergelijkbaarheid van REYATAZ + ritonavir en lopinavir + ritonavir regimes te beoordelen, maar verminderde virologische activiteit kan verwacht worden bij patiënten met dit resistentie profiel.
REYATAZ + saquinavir bleken inferieur te zijn aan lopinavir + ritonavir.
5.2 Farmacokinetische gegevens
De farmacokinetiek van atazanavir werd geëvalueerd bij gezonde volwassen vrijwilligers en hiv-patiënten; significante verschillen werden gezien tussen de twee groepen.
De farmacokinetiek van atazanavir vertoont een niet-lineair karakter.
Bij gezonde personen waren de AUC van atazanavir capsules en poeder voor oraal gebruik gelijk.
Absorptie: bij hiv-geinfecteerde patiënten (n=33, gecombineerde onderzoeken), gaven meervoudige doseringen REYATAZ 300 mg eenmaal daags en ritonavir 100 mg eenmaal daags samen met voedsel ingenomen een geometrisch gemiddelde (CV%) voor atazanavir, Cmax van 4466 (42%) ng/ ml met een tijd tot Cmax van ongeveer 2,5 uur.
Het geometrisch gemiddelde (CV%) van atazanavir Cmin en AUC was respectievelijk 654 (76%) ng/ ml en 44185 (51%) ng• uur/ ml
43 Effect van voedsel: gelijktijdige toediening van REYATAZ en ritonavir met voedsel optimaliseert de biologische beschikbaarheid van atazanavir.
Gelijktijdige toediening van een eenmalige dosis REYATAZ 300 mg en 100 mg ritonavir samen met een lichte maaltijd leidde tot een relatieve toename van 33% van de AUC en een relatieve toename van 40% van zowel de Cmax en de 24-uurs concentratie van atazanavir ten opzichte van de inname op een nuchtere maag.
Gelijktijdige inname met een zware maaltijd beïnvloedde de AUC van atazanavir niet ten opzichte van inname op een nuchtere maag en de Cmax lag binnen 11% van de waarden bij een nuchtere toestand.
De 24-uurs concentratie na een zware maaltijd nam ongeveer toe met 33% vanwege vertraagde absorptie; de mediane Tmax nam toe van 2,0 naar 5,0 uur.
Toediening van REYATAZ met ritonavir met een lichte danwel een zware maaltijd verlaagde de AUC en de Cmax variatiecoëfficiënt van REYATAZ en ritonavir met ongeveer 25% vergeleken met die bij een nuchtere toestand.
Om de biologische beschikbaarheid te verhogen en variaties te minimaliseren dient REYATAZ te worden ingenomen met voedsel.
Distributie: atazanavir werd voor ongeveer 86% aan humane serumeiwitten gebonden in het concentratiegebied van 100 tot 10.000 ng/ ml.
Atazanavir bindt aan zowel alfa-1-zuur glycoproteïne (AAG) als aan albumine in gelijke mate (respectievelijk 89% en 86% bij 1.000 ng/ ml).
In een studie waarbij meervoudige doses van éénmaal daags 400 mg atazanavir met een lichte maaltijd gedurende 12 weken aan hiv-geïnfecteerde patiënten werd gedoseerd, werd atazanavir in de cerebrospinale vloeistof en het sperma aangetoond.
Metabolisme: studies bij de mens en in vitro studies waarbij humane levermicrosomen zijn gebruikt hebben laten zien dat atazanavir voornamelijk wordt gemetaboliseerd door het CYP3A4 iso-enzym waarbij geoxygeneerde metabolieten worden gevormd, die daarna in de gal worden uitgescheiden als vrije of geglucuronideerde metabolieten.
Aanvullende minder belangrijke metabole routes zijn N-dealkylering en hydrolyse.
Twee metabolieten van atazanavir, die in vitro geen anti-hiv activiteit bevatten, zijn gedetecteerd in het plasma.
Eliminatie: na een enkelvoudige dosering van 400 mg 14C-atazanavir, werd respectievelijk 79% en 13% van de totale radioactiviteit teruggevonden in de feces en urine.
Ongeveer 20% en 7% van de van de toegediende dosis in feces en urine is toe te schrijven aan onveranderd geneesmiddel.
De gemiddelde uitscheiding van onveranderd geneesmiddel in de urine was 7% na 2 weken 800 mg éénmaal daags doseren.
Bij hiv-geïnfecteerde volwassen patiënten (n= 33, gecombineerde onderzoeken) was de gemiddelde halfwaardetijd binnen een dosisinterval van atazanavir 12 uur bij steady-state na een dagelijkse dosis van 300 mg met éénmaal daags met 100 mg ritonavir en een lichte maaltijd.
Speciale populaties
Verminderde nierfunctie: bij gezonde personen, was de renale uitscheiding van onveranderd atazanavir ongeveer 7% van de toegediende dosis.
Er zijn geen farmacokinetische gegevens beschikbaar van patiënten met nierinsufficiëntie (zie rubriek 4.2); echter de te verwachten invloed van een nierfunctievermindering op de eliminatie van atazanavir is minimaal.
Verminderde leverfunctie: atazanavir wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever.
De effecten van een verminderde leverfunctie op de farmacokinetiek van atazanavir na een 300 mg dosis samen met ritonavir zijn niet onderzocht.
Verwacht wordt dat de concentraties van atazanavir met of zonder ritonavir verhoogd zullen zijn bij patiënten met een matige tot ernstige verminderde leverfunctie (zie rubrieken 4.2, 4.3 en 4.4).
Leeftijd/ Geslacht: een studie naar de farmacokinetiek van atazanavir is uitgevoerd bij 59 gezonde mannelijke en vrouwelijke proefpersonen (29 jongeren, 30 ouderen).
Er waren geen klinisch significante farmacokinetische verschillen met betrekking tot leeftijd en geslacht.
Ras: een farmacokinetische populatieanalyse van monsters uit fase II klinische studies gaf aan dat er geen farmacokinetische effecten op atazanavir met betrekking tot ras waren.
44 Zuigelingen, kleuters, kinderen en adolescenten: de farmacokinetiek van atazanavir is onderzocht na meervoudige doseringen bij pediatrische patiënten, geordend naar leeftijd.
Op dit moment zijn er onvoldoende gegevens om een dosering aan te bevelen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteit studies waarbij aan muizen, ratten en honden een herhaalde dosis werd toegediend, waren bevindingen gerelateerd aan atazanavir over het algemeen beperkt tot de lever en omvatten meestal een minimale tot milde toename van het serumbilirubine en leverenzymen, hepatocellulaire vacuolisatie en hypertrofie alsook hepatische necrose van afzonderlijke cellen in alleen vrouwtjesmuizen.
Systemische blootstellingen van muizen (mannetjes), ratten en honden aan atazanavir in doseringen die worden geassocieerd met veranderingen aan de lever waren groter of gelijk aan die werden gezien bij personen die éénmaal daags 400 mg werd gegeven.
Bij vrouwtjesmuizen, was de dosis atazanavir die necrose van individuele cellen tot gevolg had, 12 keer hoger dan de blootstelling bij personen aan wie éénmaal daags 400 mg wordt gegeven.
Serumcholesterol en glucose waren minimaal tot mild verhoogd in ratten, maar niet in muizen en honden.
Tijdens in vitro studies werd gekloond humaan cardiaal kaliumkanaal (hERG) met 15% geremd bij een concentratie (30 μ M) atazanavir, die overeen kwam met een 30-voudige vrije geneesmiddelconcentratie van de humane Cmax.
Elektrocardiografische veranderingen (sinusbradycardie, verlenging van het PR interval, verlenging van het QT interval en verlenging van het QRS-complex) werden slechts gezien bij een initiële 2 weken durende orale toxiciteitstudie bij honden.
Hierop volgende 9 maanden durende orale toxiciteitstudies bij honden toonden geen geneesmiddel gerelateerde elektrocardiografische veranderingen.
De klinische relevantie van deze niet-klinische gegevens is onbekend.
Mogelijke cardiale effecten van dit middel bij mensen kunnen niet worden uitgesloten (zie rubrieken 4.4 en 4.8).
Men dient rekening te houden met mogelijke PR-verlenging (zie rubriek 4.9).
In een studie naar de vruchtbaarheid en vroege embryonale ontwikkeling bij ratten, veranderde atazanavir de oestrogene cyclus zonder effecten op de paring of vruchtbaarheid.
In ratten en konijnen werden bij maternaal toxische doseringen geen teratogene effecten gezien.
Bij zwangere konijnen, werden bij dode of stervende ongeboren konijnen macroscopische laesies van de maag en darmen gezien bij maternale doses van 2 en 4 keer de hoogste dosis toegediend in de definitieve embryo- ontwikkelingsstudie.
Bij de beoordeling van pre- en postnatale ontwikkeling in ratten, veroorzaakte atazanavir een voorbijgaande afname in lichaamsgewicht van de nakomelingen bij maternaal toxische doseringen.
Systemische blootstelling aan atazanavir in doseringen, die resulteerden in maternale toxiciteit was tenminste gelijk aan of iets groter dan waargenomen in personen, aan wie éénmaal daags 400 mg was gegeven.
Atazanavir was negatief in een Ames-test voor reversibele mutaties, maar induceerde in vitro chromosomale afwijkingen in zowel de afwezigheid als aanwezigheid van metabole activatie.
In in vivo studies bij ratten induceerde atazanavir geen micronuclei in het beenmerg, DNA schade in het duodenum (comet-bepaling), of ongepland DNA herstel in de lever, bij plasma en weefselconcentraties die hoger waren dan die in vitro clastogeen waren.
Studies naar de lange-termijn carcinogene effecten van atazanavir in muizen en ratten lieten slechts bij vrouwtjes muizen een verhoogde incidentie van benigne leveradenomen zien.
De verhoogde incidentie van benigne leveradenomen in vrouwtjes muizen was waarschijnlijk secundair aan cytotoxische leverwijzigingen, zich manifesterend als single-cel necrose en wordt beschouwd als niet relevant voor mensen bij de bedoelde therapeutische blootstellingen.
Er waren geen tumorigene bevindingen in mannelijke muizen of in ratten.
Atazanavir vergrootte in een in vitro oculaire studie de troebeling van de corneae van runderen, hiermee is aangetoond dat direct contact met het oog irriterend voor het oog kan zijn.
45 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Crospovidon Lactosemonohydraat Magnesiumstearaat
Capsule:
Gelatine Indigokarmijn (E132) Titanium dioxide (E171)
De blauwe inkt bevat:
Shellac Propyleenglycol Ammoniumhydroxide Indigokarmijn (E132)
De witte inkt bevat:
Schellak Titanium dioxide (E171) Ammoniumhydroxide Propyleenglycol Simethicon
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elk doosje bevat een fles van polyethyleen met hoge dichtheid (HDPE), die wordt gesloten met een kinderveilige polypropyleen deksel.
Elke fles bevat 60 harde capsules.
Elk doosje bevat 60 x 1 capsules; 10 blisters met 6 x 1 capsules per blister, elk in Alu/ Alu geperforeerde enkelvoudige blisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
46 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 267/ 003-004
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
02 Maart 2004 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
47 1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 200 mg atazanavir (als sulfaat)
109,57 mg lactose per capsule.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Ondoorzichtig blauwe capsule bedrukt met witte inkt, met “ BMS 200 mg” op de ene helft en “ 3631” op de andere helft.
4.
KLINISCHE GEGEVENS
REYATAZ is bestemd voor de behandeling van hiv-1 geïnfecteerde volwassenen in combinatie met andere antiretrovirale middelen.
Bij voorbehandelde patiënten, is de werkzaamheid aangetoond in een studie waarbij REYATAZ 300 mg éénmaal daags in combinatie met ritonavir 100 mg éénmaal daags werd vergeleken met lopinavir/ ritonavir, beide behandelingen in combinatie met tenofovir (zie rubrieken 4.8 en 5.1).
Gebaseerd op de beschikbare virologische en klinische gegevens, is er geen voordeel te verwachten bij patiënten met stammen die resistent zijn tegen meerdere proteaseremmers (≥ 4 PI mutaties).
De keuze voor REYATAZ bij voorbehandelde patiënten dient gebaseerd te zijn op individuele virale resistentie tests en de behandelingshistorie van de patiënt (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door een arts met ervaring in de behandeling van hiv- infecties.
Volwassenen: de aanbevolen dosering van REYATAZ is 300 mg éénmaal daags samen met éénmaal daags 100 mg ritonavir en voedsel.
Ritonavir wordt gebruikt als versterker ("booster") van de atazanavir farmacokinetiek (zie rubrieken 4.5 en 5.1).
Indien REYATAZ en ritonavir samen met didanosine worden gegeven wordt aanbevolen dat didanosine 2 uur na REYATAZ en ritonavir wordt ingenomen.
REYATAZ en ritonavir dienen met voedsel te worden ingenomen (zie rubriek 4.5).
Zuigelingen, kleuters, kinderen en adolescenten: de veiligheid en werkzaamheid van REYATAZ bij deze populatie zijn niet vastgesteld (zie rubriek 5.2).
Patiënten met een verminderde nierfunctie: een aanpassing van de dosis is niet nodig (zie rubriek 5.2).
Patiënten met een leverfunctiestoornis:
REYATAZ met ritonavir is niet onderzocht bij patiënten met een leverfunctiestoornis.
REYATAZ met ritonavir dient voorzichtig te worden gebruikt bij patiënten
48 met een milde leverfunctiestoornis.
REYATAZ dient niet te worden gebruikt bij patiënten met een matige tot ernstige leverfunctiestoornis (zie rubrieken 4.3, 4.4 en 5.2).
Wijze van toediening: voor orale toediening.
De capsules dienen geheel te worden doorgeslikt.
REYATAZ poeder voor oraal gebruik is beschikbaar voor patiënten die geen capsules kunnen doorslikken.
(Zie de Samenvatting voor de Product Kenmerken van REYATAZ poeder voor oraal gebruik).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Patiënten met matige tot ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.5).
Patiënten die REYATAZ met ritonavir gebruiken, dienen niet gelijktijdig geneesmiddelen te gebruiken die substraten zijn van de isovorm CYP3A4 van cytochroom P450 en een smalle therapeutische breedte hebben (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam (waarschuwing voor parenteraal toegediend midazolam, zie rubriek 4.5) en ergot alkaloïden; met name ergotamine, dihydroergotamine, ergonovine, methylergonovine) (zie rubriek 4.5).
Janskruid (Hypericum perforatum) bevatten te worden gebruikt (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen te worden geïnformeerd dat de huidige antiretrovirale therapie niet bewezen heeft het risico van overdragen van hiv aan anderen door bloed of seksueel contact te voorkomen.
Gepaste voorzorgsmaatregelen dienen nog steeds te worden gebruikt.
Gelijktijdige toediening van REYATAZ, met ritonavir in doseringen hoger dan éénmaal daags 100 mg zijn klinisch niet onderzocht.
Het gebruik van hogere ritonavir doses kan het veiligheidsprofiel van atazanavir beïnvloeden (effecten op het hart, hyperbilirubinemie) en wordt daarom niet aanbevolen.
Patiënten met coëxisterende condities Atazanavir wordt voornamelijk gemetaboliseerd in de lever en toegenomen plasmaconcentraties zijn gezien bij patiënten met een verminderde leverfunctie (zie rubrieken 4.2 en 4.3).
De veiligheid en werkzaamheid van REYATAZ zijn niet vastgesteld bij patiënten met significante onderliggende leverstoornissen.
Patiënten met chronische hepatitis B of C die behandeld worden met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en potentieel fatale leverbijwerkingen.
Raadpleeg bij gelijktijdige antivirale behandeling van hepatitis B of C dan ook de relevante Samenvatting van de Productkenmerken van deze geneesmiddelen (zie rubriek 4.8).
Patiënten met een bestaande leverfunctiestoornis, inclusief chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctie abnormaliteiten tijdens antiretrovirale combinatietherapie en dienen volgens de gebruikelijke standaard te worden gecontroleerd.
Indien er bij deze patiënten signalen zijn van verslechterende leverziekte, dient tijdelijke stopzetting of staken van de behandeling te worden overwogen.
Dosisgerelateerde asymptomatische verlengingen van het PR-interval is in klinische studies met REYATAZ waargenomen.
Voorzichtigheid dient in acht te worden genomen met geneesmiddelen waarvan bekend is dat deze PR-verlengingen induceren.
Bij patiënten met bestaande geleidingsproblemen (tweedegraads of hoger atrioventriculair of complexe bundel-tak blokkade), dient REYATAZ met voorzichtigheid te worden gebruikt en alleen indien de voordelen groter zijn dan het
Speciale voorzichtigheid dient te worden betracht wanneer REYATAZ wordt voorgeschreven in associatie met geneesmiddelen die mogelijk het QT interval verlengen en/ of bij patiënten met bestaande risicofactoren (bradycardie, lang congenitaal QT, elektrolytverstoringen (zie rubrieken 4.8 en 5.3).
Er zijn meldingen geweest van toegenomen bloeding, waaronder spontane huidhematomen en hemartrose in type A en B hemofilie patiënten, die behandeld werden met proteaseremmers.
In enkele patiënten werd aanvullend factor VIII gegeven.
In meer dan de helft van de gemelde gevallen, werd de behandeling met proteaseremmers voortgezet of herstart nadat de behandeling onderbroken was.
Een causaal verband is gesuggereerd, hoewel het werkingsmechanisme niet opgehelderd is.
Hemofilie patiënten moeten daarom attent gemaakt worden op de mogelijkheid van toegenomen bloeding.
Redistributie van vet Antiretrovirale combinatietherapie wordt geassocieerd met redistributie van lichaamsvet (lipodystrofie) bij hiv-patiënten.
De lange termijn gevolgen van deze bijwerking zijn op dit moment niet bekend.
De kennis over het mechanisme is onvolledig.
Een connectie tussen viscerale lipomatosis en protease-remmers en lipatrofie en nucleoside reverse-transcriptaseremmers wordt verondersteld.
Een hoger risico op lipodystrofie hangt samen met individuele factoren zoals een hoge leeftijd en met geneesmiddel gerelateerde factoren zoals een langere duur van de antiretrovirale behandeling en samenhangende metabole stoornissen.
Evaluatie van de fysische kenmerken van de redistributie van vet moet onderdeel uitmaken van klinische beoordeling.
Combinatie antiretrovirale therapie (CART) waar REYATAZ (met of zonder ritonavir)-gebaseerd CART onder valt, wordt geassocieerd met dyslipidemie.
De meting van nuchtere bloedlipiden en bloedglucose dient in overweging te worden genomen.
Lipidenstoornissen dienen klinisch passend te worden behandeld (zie rubriek 4.8).
In klinische studies is gebleken dat REYATAZ (met of zonder ritonavir) in mindere mate dan vergelijkbare middelen dyslipidemie induceerde.
De klinische invloed van deze bevindingen is niet aangetoond in de afwezigheid van specifieke studies naar cardiovasculair risico.
De keuze van antiretrovirale therapie dient in principe gemaakt te worden op basis van antivirale effectiviteit.
Het raadplegen van standaard richtlijnen met betrekking tot dyslipidemie wordt aanbevolen.
Hyperglykemie Het ontstaan van diabetes mellitus, hyperglykemie en exacerbatie van bestaande diabetes mellitus zijn gemeld voor patiënten, die proteaseremmers kregen.
In sommige van deze gevallen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met keto-acidose.
Veel patiënten hadden complexe medische condities, waarvan sommigen therapie nodig hadden met middelen die in verband gebracht zijn met de ontwikkeling van diabetes of hyperglykemie.
Hyperbilirubinemie Reversibele verhogingen van indirect (niet-geconjugeerd) bilirubine gerelateerd aan remming van UDP-glucuronosyltransferase (UGT) werden gezien in patiënten die werden behandeld met REYATAZ.
Levertransaminaseverhogingen die optreden met verhoogd bilirubine bij patiënten die REYATAZ ontvangen dienen te worden onderzocht op alternatieve oorzaken.
Alternatieve therapie voor REYATAZ moet worden overwogen indien geelzucht of sclerale icterus voor een patiënt onacceptabel is.
Dosisverlaging van atazanavir wordt niet aanbevolen omdat dit kan resulteren in een verlies van therapeutische effectiviteit en resistentie kan ontstaan.
Indinavir is ook geassocieerd met indirecte (ongeconjugeerde) hyperbilirubinemie als gevolg van remming van UGT.
Combinaties van REYATAZ en indinavir zijn niet onderzocht en gecombineerde toediening van deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.5).
Nefrolithiasie Nefrolithiasie is gemeld bij patiënten die REYATAZ gebruikten (zie rubriek 4.8).
Indien er tekenen of symptomen van nefrolithiasie optreden kan worden overwogen om de behandeling tijdelijk te onderbreken of het gebruik te staken.
50 Immuunreactiveringssyndroom Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden hiv-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Interacties met andere geneesmiddelen Gelijktijdige toediening van REYATAZ met simvastatine of lovastatine wordt niet aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ met nevirapine of efavirenz wordt niet aanbevolen (zie rubriek 4.5).
Indien gelijktijdig gebruik van REYATAZ met een NNRTI noodzakelijk is dient een dosisverhoging van zowel REYATAZ als ritonavir te worden overwogen naar respectievelijk 400 mg en 200 mg, in combinatie met efavirenz onder nauwkeurige klinische controle.
Atazanavir wordt voornamelijk gemetaboliseerd door CYP3A4.
Gelijktijdige behandeling van REYATAZ met ritonavir en geneesmiddelen die CYP3A4 induceren wordt niet aanbevolen (zie rubrieken 4.3 en 4.5).
Het gelijktijdig gebruik van REYATAZ en orale contraceptiva dient te worden vermeden (zie rubriek 4.5).
Gelijktijdig gebruik van voriconazol en REYATAZ met ritonavir wordt niet aanbevolen tenzij een overweging van de voor- en nadelen het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
De absorptie van atazanavir kan afnemen in geval van een verlaagde pH in de maag ongeacht de oorzaak hiervan.
Gelijktijdig gebruik van REYATAZ en protonpompremmers wordt afgeraden (zie rubriek 4.5).
Indien de combinatie van REYATAZ met een protonpompremmer noodzakelijk wordt geacht, is nauwkeurige klinische controle aanbevolen samen met een verhoging van de dosering REYATAZ tot 400 mg met 100 mg ritonavir; doseringen van protonpompremmers, overeenkomend met omeprazol 20 mg, dienen niet te worden overschreden.
Lactose Patiënten met zeldzame aangeboren problemen van galactose intolerantie, Lapp-lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
51 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Indien REYATAZ en ritonavir gelijktijdig worden gebruikt, zal het metabolische geneesmiddelinteractieprofiel van ritonavir overheersen omdat ritonavir een krachtigere CYP3A4 remmer is dan atazanavir.
De Samenvatting van de Product Kenmerken van ritonavir dient voor de start van de behandeling met REYATAZ en ritonavir te worden geraadpleegd.
Atazanavir wordt in de lever gemetaboliseerd door CYP3A4.
Het remt CYP3A4.
Daarom is REYATAZ met ritonavir gecontraïndiceerd met geneesmiddelen die substraten zijn van CYP3A4 en een smalle therapeutische breedte hebben: astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam en ergotalkaloïden, met name ergotamine en dihydroergotamine (zie rubriek 4.3).
Andere interacties Interacties tussen atazanavir/ ritonavir en proteaseremmers, antiretrovirale middelen anders dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen zijn weergegeven in de onderstaande tabellen (een toename is aangegeven met een “↑”, afname met een “↓”, geen verandering als “↔”, tweemaal daags als “ BID”, en eenmaal daags als “ QD”).
Indien beschikbaar zijn de 90% betrouwbaarheidsintervallen (CI) aangegeven tussen haakjes.
De gepresenteerde onderzoeken in Tabel 1 zijn uitgevoerd bij gezonde personen, tenzij anders aangegeven.
Vermeldenswaardig is dat veel studies uitgevoerd zijn met unboosted atazanavir, hetgeen niet geregistreerd is.
Tabel 1:
Interacties tussen REYATAZ en andere geneesmiddelen
Gelijktijdig toegediende
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ANTI-INFECTIEPREPARATEN Antiretrovirale middelen Proteaseremmers:
Gelijktijdige toediening van REYATAZ/ ritonavir en andere proteaseremmers is niet onderzocht, maar het is te verwachten dat het de blootstelling aan andere proteaseremmers verhoogt.
Daarom wordt zo een gelijktijdige toediening niet aanbevolen.
Ritonavir 100 mg QD (atazanavir 300 mg atazanavir
↑ 2,20*
↑ 8,13*
(1,56; 3,11)
(4,59; 14,39)
gebruikt als booster van de atazanavir
* In een gecombineerde analyse werd atazanavir 300 mg en ritonavir 100 mg (n=33) vergeleken met atazanavir 400 mg zonder ritonavir (n=28).
Het interactiemechanisme tussen atazanavir en ritonavir berust op CYP3A4-remming.
farmacokinetiek.
Indinavir
Indinavir wordt geassocieerd met indirecte ongeconjugeerde hyperbilirubinemie door inhibitie van UGT.
Gelijktijdige toediening van REYATAZ/ ritonavir en indinavir wordt niet aanbevolen (zie rubriek 4.4.).
Nucleoside/ nucleotide reverse transcriptaseremmers (NRTIs) Lamivudine 150 mg BID + zidovudine
Geen significante effecten op lamivudine- en zidovudineconcentraties werden waargenomen.
ritonavir niet geacht wordt een significante
geneesmiddelen (dosering in mg)
gelijktijdige toediening
QD) invloed te hebben op de farmacokinetiek van NRTI’ s, wordt van de gelijktijdige toediening van REYATAZ/ ritonavir met deze geneesmiddelen niet verwacht dat ze de blootstelling aan deze geneesmiddelen significant zullen veranderen.
Abacavir
Het wordt niet verwacht dat gelijktijdige toediening van REYATAZ/ ritonavir met abacavir zal leiden tot een significante verandering in blootstelling van abacavir.
Didanosine (gebufferde tabletten) 200 mg/ stavudine
Didanosine dient op een nuchtere maag te worden ingenomen 2 uur nadat
40 mg, beide eenmalige dosering
atazanavir, gelijktijdige
REYATAZ/ ritonavir met voedsel zijn
(atazanavir 400 mg
↓ 0,16
Het wordt
eenmalige dosering)
ddI+d4T (nuchter)
(0,08; 0,21)
(0,06; 0,18)
(0,10; 0,27)
niet verwacht dat gelijktijdig gebruik van REYATAZ/ ritonavir
toegediend 1 uur na ddI+d4T
↔ 1,03
↑ 1,12
↔ 1,03
blootstelling van stavudine significant zal
(nuchter)
(0,67; 1,18)
(0,61; 1,73)
beïnvloeden.
Atazanavirconcentraties namen sterk af indien deze gelijktijdig toegediend werden met didanosine (gebufferde tabletten) en stavudine.
Het interactiemechanisme berust op een afgenomen oplosbaarheid van atazanavir met toenemende pH, gerelateerd met de aanwezigheid van een zuurremmer in de didanosine gebufferde tabletten.
Geen significante effecten op didanosine en stavudine concentraties werden waargenomen.
Didanosine (maagsapresistente
Didanosine (met voedsel)
↓ 0,66
↓ 0,62
↑ 1,25
capsules) 400 mg eenmalige dosering (atazanavir 300 mg
(0,59; 0,73)
(0,52; 0,74)
(0,92; 1,69)
QD met ritonavir 100 mg QD)
Geen significante effecten op de atazanavirconcentraties werden waargenomen indien deze gelijktijdig werd toegediend met maagsapresistent didanosine, echter bij inname met voedsel nam de didanosineconcentratie af.
Tenofovirdisoproxilfu maraat 300 mg QD
atazanavir
(atazanavir 300 mg
QD met ritonavir 100 mg QD) onderzoek verricht bij hiv-geïnfecteerde patiënten.
* In een gecombineerde analyse van diverse klinische onderzoeken werd atazanavir/ ritonavir 300/ 100 mg tegelijkertijd met tenofovirdisoproxilfumaraat 300 mg (n=39) vergeleken met atazanavir 300/ 100 mg (n=33).
De effectiviteit van REYATAZ/ ritonavir in combinatie met tenofovir bij voorbehandelde patiënten werd getoond in klinisch onderzoek 045 en bij behandelingsnaïeve patiënten in klinisch onderzoek 138 (zie rubriek 4.8 en 5.1).
Het interactiemechanisme tussen atazanavir en tenofovir is onbekend.
Tenofovirdisoproxilfu
Patiënten dienen
maraat 300 mg QD
tenofovirdisoproxi
↑ 1,37
↑ 1,34
↑ 1,29
nauwlettend
lfumaraat
(1,30; 1,45)
(1,20; 1,51)
(1,21; 1,36)
op tenofovir geassocieerde bijwerkingen, renale afwijkingen inbegrepen.
Non-nucleoside reverse transcriptaseremmers (NNRTIs) Efavirenz 600 mg QD (atazanavir 400 mg
atazanavir
QD met ritonavir
(` s avonds):
↔ 1,00*
↑ 1,17*
↓ 0,58*
REYATAZ/ ritonavir
100 mg QD)
ingenomen met voedsel
(0,91,; 110)
(1,08; 1,27)
(0,49; 0,69)
(zie rubriek 4.4).
Efavirenz 600 mg QD (atazanavir 400 mg
QD met ritonavir
(` s avonds):
↔ 1,06*/ **
↔ 1,09*/ **
↔ 1,12*/ **
200 mg QD)
allemaal
ingenomen met voedsel
(0,90; 1.26)
(0; ,95 1,26)
(0,84; 1,49)
* Indien vergeleken met REYATAZ 300 mg/ ritonavir 100 mg eenmaal daags ’ s avonds zonder efavirenz.
Deze afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Het mechanisme van de efavirenz/ atazanavir-interactie berust op CYP3A4 inductie. ** gebaseerd op historische vergelijking.
Nevirapine 200 mg BID (atazanavir
nevirapine
↑ 1,26
↑ 1,21
↑ 1,35
Gelijktijdige toediening van nevirapine en
400 mg QD met
(1,17; 1,36)
(1,11; 1,32)
(1,25; 1,47)
REYATAZ/ ritonavir
ritonavir 100 mg QD) onderzoek uitgevoerd bij hiv geïnfecteerde
atazanavir
↓ 0,81* (0,65; 1,02)
↔ 1,02* (0,85; 1,24)
↓ 0,41* (0,27; 0,60)
wordt niet aanbevolen (zie rubriek 4.4).
patiënten.
Antibiotica
* Indien vergeleken met REYATAZ 300 mg en ritonavir 100 mg zonder nevirapine.
De afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Claritromycine 500 mg BID (atazanavir 400 mg QD)
↑ 1,94 ↑ 1,50 ↑ 2,60 claritromycine (1,75; 2,16) (1,32; 1,71) (2,35; 2,88) 14-OH ↓ 0,30 ↓ 0,28 ↓ 0,38 claritromycine
Geen aanbevelingen met betrekking tot een dosisreductie kan worden gegeven; daarom is
(0,26; 0,34) (0,24; 0,33) (0,34; 0,42)
voorzichtigheid geboden indien
Het mechanisme van de claritromycine/ atazanavir-interactie berust op CYP3A4-remming.
REYATAZ/ ritonavir gelijktijdig wordt toegediend met claritromycine
Antimycotica Ketoconazol 200 mg QD (atazanavir
Geen significante effecten op de atazanavirconcentratie werden waargenomen.
Ketoconazol en itraconazol dienen met voorzichtigheid te
54
Gelijktijdig toegediende
Geëvalueerd AUC Cmax geneesmiddel
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
400 mg QD)
worden gebruikt met REYATAZ/ ritonavir.
Hoge doseringen van
Itraconazol
Itraconazol is net als ketoconazol zowel een potente remmer als een substraa voor CYP3A4.
Gebaseerd op gegevens verkregen met andere boosted PI’ s en ketoconazol, waarbij ketoconazol een 3-voudige toename in AUC toonde, is de verwachting dat REYATAZ/ ritonavir de ketoconazol- of itraconazolconcentraties kan laten stijgen.
ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol
Gelijktijdig gebruik van REYATAZ/ ritonavir en voriconazol is niet onderzocht.
Gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir wordt afgeraden, tenzij
Het effect van tegelijkertijd toegediend oraal voriconazol en een lage dosering (100 mg) oraal ritonavir is onderzocht bij gezonde vrijwilligers.
Lage doseringen ritonavir (100 mg BID) verlaagden (90% CI) de Cmax en AUC van voriconazol met een gemiddelde van respectievelijk 24% (↓ 9% naar ↓ 36%) en 39% (↓ 22% naar ↓ 52%).
Toediening van voriconazol resulteerde in een minimale afname in steady-state Cmax en AUC van ritonavir (90% CI) met een gemiddelde van respectievelijk 24% (↓ 6% naar ↓ 39%) en 14% (↓ 26% naar ↑ 1%).
een evaluatie van de voordelen/ risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt (zie rubriek 4.4).
Patiënten dienen zorgvuldig gecontroleerd te worden op bijwerkingen en/ of verlies van effectiviteit tijdens gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg en ritonavir 100 mg QD) Antimycobacterieel
Atazanavir- en fluconazolconcentraties veranderen niet significant indien REYATAZ/ ritonavir gelijtijdig met fluconazol werd toegediend.
Geen dosisaanpassingen zijn nodig voor REYATAZ/ ritonavir en fluconazol.
Rifabutine 150 mg QD
Een rifabutine
(atazanavir 400 mg QD)
↑ 1,15 ↑ 1,34 ↑ 1,13 atazanavir (0,98; 1,34) (1,14; 1,59) (0,68; 1,87)
dosisverlaging van 75% (bv.
150 mg om de dag of 3 keer per week) wordt aanbevolen indien
Rifabutine 150 mg QD (atazanavir 600 mg QD) Dit is niet de aanbevolen therapeutische atazanavir dosering.
Het interactiemechanisme van rifabutine en atazanavir berust op CYP3A4 remming.
Geen dosisaanpassing is nodig voor REYATAZ/ ritonavir.
Rifampicine
Rifampicine is een sterke CYP3A4 inductor waarvan is aangetoond dat deze een afname van de atazanavir AUC kan veroorzaken van 72%, hetgeen kan leiden tot virologisch falen en resistentie-ontwikkeling.
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.3).
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ZUURREMMERS H2-receptorantagonisten Famotidine 40 mg BID (atazanavir 300 mg atazanavir
↓ 0,82
↓ 0,86
↓ 0,72
Geen dosisaanpassing is nodig indien
QD met ritonavir
(0,75; 0,89)
(0,79; 0,94)
(0,64; 0,81)
REYATAZ/ ritonavir
Hoewel niet onderzocht, worden vergelijkbare resultaten verwacht met andere H2-receptorantagonisten.
De relevantie van deze gegevens voor hiv geïnfecteerde patiënten is onbekend aangezien de pH in de maag hoger kan zijn bij deze patiëntengroep.
Daarom kan de omvang van dit effect meer uitgesproken zijn.
Het interactiemechanisme berust op een verlaagde oplosbaarheid van atazanavir, als gevolg van een toename van de pH in de maag, door het gebruik van H2-blokkers.
Reducties van atazanavirconcentraties kunnen worden vermeden door de innametijd van REYATAZ en de H2- receptorantagonist als volgt te scheiden:
REYATAZ 300 mg en ritonavir 100 mg eenmaal daags met voedsel, 2 uur voor en minstens 10 uur na toediening van een H2- receptorantagonist..
Omeprazol 40 mg QD
atazanavir
Gelijktijdige toediening
(atazanavir 400 mg
↓ 0,39 ↓ 0,44 ↓ 0,35
van REYATAZ/ ritonavir
(` s ochtends):
Indien de combinatie
Omeprazol 20 mg QD (atazanavir 400 mg
atazanavir
van REYATAZ/ ritonavir en een
QD met ritonavir
↓ 0,70* ↓ 0.69* ↓ 0,69* (` s ochtends):
protonpompremmer
1 uur na (0,57; 0,86) (0,58; 0,83) (0,54; 0,88) omeprazol
onvermijdbaar geacht wordt is er zorgvuldige klinische controle
noodzakelijk samen met een verhoging van de dosis REYATAZ naar 400 mg met 100 mg ritonvair.
Protonpompremmerdose ringen vergelijkbaar met omeprazol 20 mg dienen niet te worden overschreden (zie rubriek 4.4).
Antacida
56
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Antacida en geneesmiddelen die buffers bevatten ANTICOAGULANTIA
Verlaagde plasmaconcentraties van atazanavir kunnen het gevolg zijn van een verhoogde pH in de maag indien antacida, waaronder gebufferde geneesmiddelen, worden toegediend met REYATAZ/ ritonavir.
REYATAZ/ ritonavir dient te worden ingenomen 2 uur voor of 1 uur na het gebruik van antacida of gebufferde geneesmiddelen.
Warfarine
Gelijktijdig gebruik met REYATAZ/ ritonavir kan mogelijk leiden tot een afname, of minder vaak, een toename in de INR (International Normalised Ratio).
Het wordt aanbevolen om de INR zorgvuldig te controleren gedurende de behandeling met REYATAZ/ ritonavir, vooral bij start van de behandeling.
ANTINEOPLASTICA EN IMMUNOSUPPRESSIVA Antineoplasitca Irinotecan Immunosuppressiva
Atazanavir remt UGT en interfereert mogelijk met het metabolisme van irinotecan wat resulteert in een toegenomen toxiciteit van irinotecan.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend met irinotecan dienen patiënten zorgvuldig te worden gecontroleerd op irinotecan gerelateerde bijwerkingen.
Tacrolimus Sirolimus
concentratie van deze geneesmiddelen wordt aanbevolen totdat de plasmaspiegels gestabiliseerd zijn.
CARDIOVASCULAIRE MIDDELEN Anti-aritmica Amiodaron,
Het
systemisch toegediend lidocaïne, kinidine Calciumkanaalblokkers
interactiemechanisme tussen amiodaron of systemisch toegediend lidocaïne / atazanavir berust op CYP3A remming.
Kinidine heeft een smalle therapeutische breedte en is gecontraïndiceerd vanwege potentiële remming van CYP3A door REYATAZ/ ritonavir.
therapeutische concentratie controles zijn aanbevolen indien beschikbaar.
Gelijktijdig gebruik met kinidine is gecontraïndiceerd (zie rubriek 4.3).
Bepridil
REYATAZ/ ritonavir dient niet te worden gebruikt in combinatie met geneesmiddelen die substraat zijn van CYP3A4 en die een smalle therapeutische breedte hebben.
Gelijktijdig gebruik met bepridil is gecontraïndiceerd (zie rubriek 4.3).
Diltiazem 180 mg QD (atazanavir 400 mg QD)
↑ 2,25 ↑ 1,98 ↑ 2,42 diltiazem (2,09; 2,41) (1,78; 2,19) (2,14; 2,73) desacetyl-diltiaze ↑ 2,65 ↑ 2,72 ↑ 2,21 m
Een initiële dosisreductie van diltiazem met 50% wordt aanbevolen, gevolgd door benodigde
57
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
(2,45; 2,87)
(2,44; 3,03)
(2,02; 2,42)
titratie en ECG controle.
Geen significante effecten op atazanavirconcentraties werden waargenomen.
Gelijktijdig gebruik van diltiazem en REYATAZ/ ritonavir is niet onderzocht.
Het interactiemechanisme tussen diltiazem/ atazanavir berust op CYP3A4-remming.
Verapamil CORTICOSTEROÏDEN
Serumconcentraties van verapamil nemen mogelijk toe door REYATAZ/ ritonavir door CYP3A4-remming.
Voorzichtigheid is geboden indien verapamil tegelijkertijd wordt toegediend met REYATAZ/ ritonavir.
Fluticason propionaat intranasaal 50 µg 4 maal daags gedurende 7 dagen (ritonavir 100 mg capsules BID)
Fluticasonproprionaat plasmawaarden namen significant toe waarbij de intrinsieke cortisolwaarden afnamen met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten kunnen worden verwacht indien fluticasonproprionaat wordt geïnhaleerd.
Systemische corticosteroïd-effecten waaronder het syndroom van Cushing en remming van de bijnierschors zijn gemeld bij patiënten die ritonavir kregen en fluticasonproprionaat inhaleerden dan wel intranasaal toegediend kregen; dit kan ook optreden met andere corticosteroïden die gemetaboliseerd worden via het P450 A3 pathway bijv. budesonide.
De effecten van hoge systemische fluticason blootstelling op ritonavir plasmawaarden zijn nog onbekend.
Gelijktijdige toediening van REYATAZ/ ritonavir en deze glucocorticoïden word niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemsiche corticosteroïd- effecten.
(zie rubriek 4.4).
glucocorticoïd, met nauwgezette controle van de lokale en systemische effecten, of de overstap naar een glucocorticoïd dat geen substraat is voor CYP3A4 (bijv. beclomethason), dient te worden overwogen.
Daarbij kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
Sildenafil
Sildenafil wordt gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot verhoogde concentraties sildenafil en een toename van sildenafil geassocieerde bijwerkingen zoals hypotensie, visusstoornissen en priaprisme.
Het interactiemechanisme tussen sildenafil/ atazanavir berust op CYP3A4-remming.
Patiënten dienen te worden gewaarschuwd over de mogelijke bijwerkingen.
Janskruid (Hypericum perforatum)
Janskruid en REYATAZ/ ritonavir kan verwacht worden dat dit leidt tot een significante afname in plasmawaarden van atazanavir.
Dit effect kan komen door inductie van CYP3A4.
Janskruid bevatten is
58
Gelijktijdig toegediende geneesmiddelen (dosering in mg)
Ethinylestradiol 35 μ g + noretindron (atazanavir 400 mg
Gelijktijdig gebruik van REYATAZ/ ritonavir en orale anticonceptiva
De concentratie van orale anticonceptiva was verhoogd door UGT remming.
Ritonavir daarentegen verlaagt mogelijk de ethinylestradiol concentraties.
De effecten van gelijktijdig toegediende orale anticonceptiva en REYATAZ/ ritonavir zijn niet onderzocht.
dient te worden vermeden (zie rubriek 4.4).
Alternatieve betrouwbare anticonceptie methoden dienen te worden overwogen.
LIPIDENVERLAGENDE MIDDELEN HMG-CoA reductaseremmers Simvastatine
Simvastatine en lovastatine zijn voor hun metabolisme erg afhankelijk van CYP3A4 en gelijktijdige toediening met REYATAZ/ ritonavir leidt
lovastatine met REYATAZ/ ritonavir wordt niet aanbevolen vanwege het verhoogd risico op myopathie inclusief rhabdomyolyse.
Het gebruik van andere HMG-CoA reductaseremmers die geen CYP3A metabolisme ondergaan zoals pravastatine of fluvastatine wordt aanbevolen.
Atorvastatine OPIATEN
Het risico op myopathie inclusief rhabdomyolyse, kan hoger zijn met atorvastatine, hetgeen ook gemetaboliseerd word door CYP3A4.
Voorzichtigheid is geboden.
Buprenorfine, QD, stabiele onderhoudsdosering,
buprenorfine ↑ 1,67 ↑ 1,37 ↑ 1,69
Gelijktijdige toediening maak nauwkeurige klinische controle
(atazanavir 300 mg QD en ritonavir 100 mg QD)
norbuprenorfi ↑ 2,05 ↑ 1,61 ↑ 2,01 ne Het interactiemechanisme berust op CYP3A4- en UGT1A1-remming.
De concentratie van atazanavir werd niet significant beïnvloed.
noodzakelijk op sedatie en cognitieve effecten.
Een dosisverlaging van buprenorfine kan worden overwogen.
Methadon, stabiele onderhoudsdosering,
Geen significante effecten op de methadonconcentratie werd opgemerkt.
Geen dosisaanpassing is nodig indien methadon gelijktijdig wordt
(atazanavir 400 mg QD) SEDATIVA Benzodiazepines
interactie verwacht indien methadon gelijktijdig met REYATAZ en ritonavir wordt toegediend, gebaseerd op deze gegevens.
toegediend met REYATAZ en ritonavir.
Midazolam
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot
REYATAZ/ ritonavir dient niet tegelijkertijd te
Triazolam
een grote toename van de concentratie van deze benzodiazepines.
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Aanbevelingen met betrekking tot
van REYATAZ/ ritonavir samen met benzodiazepines.
Gebaseerd op gegevens van andere CYP3A4 remmers kan worden verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
toegediend midazolam (zie rubriek 4.3), tevens is voorzichtigheid geboden bij gelijktijdig gebruik van
Gegevens over gelijktijdig gebruik van midazolam parenteraal samen met andere proteaseremmers duiden op een mogelijke 3-4 voudige toename van midazolam-plasmawaarden.
REYATAZ/ ritonavir en parenteraal midazolam.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend dient dit te gebeuren op een intensive care afdeling (IC) of een vergelijkbare omgeving waarbij nauwkeurige klinische controle en geschikte medische supervisie gewaarborgd is in het geval dat respiratoire depressie en/ of geprolongeerde sedatie optreedt.
Dosisaanpassing van midazolam dient te worden overwogen, in het bijzonder wanneer er meervoudige doseringen midazolam worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van atazanavir bij zwangere vrouwen.
Dierstudies hebben geen bewijs laten zien voor selectieve ontwikkelingstoxiciteit of effecten op de reproductieve functie en de vruchtbaarheid (zie rubriek 5.3).
REYATAZ mag alleen tijdens de zwangerschap worden gegeven na zorgvuldige afweging van de mogelijke voordelen en risico's.
Het is niet bekend of toediening van REYATAZ aan de moeder tijdens de zwangerschap de fysiologische hyperbilirubinemie zal verergeren of zal leiden tot kernicterus bij neonaten en jonge zuigelingen.
Tijdens de prepartumperiode dient aanvullende monitoring en een alternatieve behandeling voor REYATAZ te worden overwogen.
Het is niet bekend of atazanavir wordt uitgescheiden in de moedermelk.
Studies bij ratten lieten zien dat atazanavir wordt uitgescheiden in de moedermelk.
Het wordt daarom aanbevolen dat moeders die REYATAZ gebruiken geen borstvoeding geven aan hun zuigelingen.
In het algemeen wordt aanbevolen dat hiv-geïnfecteerde vrouwen hun zuigelingen geen borstvoeding moeten geven om overdracht van hiv te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat duizeligheid is gemeld tijdens behandeling met behandelschema's die REYATAZ bevatten (zie rubriek 4.8).
60 4.8 Bijwerkingen
REYATAZ is op veiligheid onderzocht in combinatietherapie met andere antiretrovirale geneesmiddelen, klinische studies bij 1.806 volwassen patiënten die éénmaal daags 400 mg REYATAZ (1151 patienten gedurende gemiddeld 52 weken en een maximumduur van 152 weken) of REYATAZ 300 mg met ritonavir 100 mg eenmaal daags (655 patiënten gedurende gemiddeld 48 weken en een maximumduur van 101 weken) toegediend kregen.
De bijwerkingen waren vergelijkbaar bij patiënten die éénmaal daags 400 mg REYATAZ kregen en bij patiënten die éénmaal daags 300 mg REYATAZ met 100 mg ritonavir kregen,, met uitzondering van geelzucht en verhoogde totaal bilirubinespiegels die vaker bij REYATAZ met ritonavir voorkwamen.
Bij patiënten welke éénmaal daags REYATAZ 400 mg of éénmaal daags REYATAZ 300 mg met 100 mg ritonavir kregen, waren de enige bijwerkingen van enige ernst die zeer vaak werden gemeld met ten minste een mogelijke relatie met regiems die REYATAZ en één of meer NRTI's bevatten: misselijkheid (20%), diarree (10%) en geelzucht (12%).
Bij patiënten die 300 mg REYATAZ met 100 mg ritonavir kregen was de frequentie van geelzucht 17%.
In de meerderheid van de gevallen werd geelzucht binnen enkele dagen tot enkele maanden na start van de behandeling gemeld (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij hiv-patiënten geassocieerd met herverdeling van lichaamsvet (lipodystrofie), inclusief verlies van perifeer en faciaal subcutaan vet, toename van intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet ("buffalo hump").
Antiretrovirale combinatietherapie is geassocieerd met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubrieken 4.4 en 5.1).
Volwassen patiënten De volgende bijwerkingen met een matige intensiteit of groter met tenminste een mogelijke relatie met de REYATAZ en één of meer NRTI's bevattende regiems zijn ook gemeld.
De frequentie van de hieronder vermelde bijwerkingen is als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), of zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen:
vaak: hoofdpijn; soms: perifere neuropathie, syncope, amnesie, duizeligheid, slaperigheid, dysgeusie
Maagdarmstelselaandoeningen:
vaak: braken, diarree, buikpijn, misselijkheid, dyspepsie; soms: pancreatitis, gastritis, opgezette buik, orale aften, flatulentie, droge mond
soms: nierstenen, hematurie, proteïnurie, pollakisurie; zelden: pijnlijke nier
Huid- en onderhuidaandoeningen:
vaak: huiduitslag; soms: urticaria, alopecia, pruritis; zelden: vesiculobulleuze huiduitslag, eczeem,
soms: spieratrofie, arthralgie, myalgie; zelden: myopathie
soms: gewichtsafname, gewichtstoename, anorexie, toegenomen eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: lipodystrofie syndroom, moeheid; soms: pijn op de borst, malaise, koorts, asthenie; zelden: verstoorde manier van lopen
Immuunsysteemaandoeningen:
Vaak: geelzucht; soms: hepatitis; zelden: hepatosplenomegalie
soms: depressie, verwardheid, angst, slapeloosheid, slaapstoornissen, abnormale dromen
Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden hiv-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen De meest frequent gemelde laboratoriumafwijking bij patiënten met behandelschema's met REYATAZ en één of meer NRTI's was een verhoogd totaal bilirubine, voornamelijk aangegeven als verhoogd indirect [ongeconjugeerd] bilirubine (84% graad 1, 2, 3 of 4).
Een derdegraads of vierdegraads verhoging van totaal bilirubine werd gemeld bij 35% (5% graad 4).
Bij voorbehandelde patiënten, die behandeld werden met éénmaal daags 300 mg REYATAZ met 100 mg ritonavir, met een gemiddelde duur van 95 weken, had 53% derde- of vierdegraads verhogingen van totaal bilirubine.
Bij behandelingsnaïeve patiënten die behandeld werden met éénmaal daags REYATAZ 300 mg met 100 mg ritonavir, met een gemiddelde duur van 48 weken, had 39% derde- tot vierdegraads verhogingen bilirubine (zie rubriek 4.4).
Opvallende laboratoriumafwijkingen (derde- en vierdegraads) gemeld in ≥ 2% van de patiënten, die regiems met REYATAZ en één of meer NRTI's hadden, bevatten: verhoogd creatinine kinase (7%), verhoogd alanine aminotransferase/ serum glutamine-pyruvaat transaminase (ALT/ SGPT (4%), lage neutrofielen (4%), verhoogd aspartaat aminotransferase/ serum glutamine-oxaloacetaat transaminase (AST/ SGOT) (3%) en verhoogd lipase (2%).
Eén procent van de patiënten behandeld met REYATAZ ondervond gelijktijdig graad 3-4 ALT/ AST en graad 3-4 totaal bilirubine verhogingen.
62 Van de 1151 patiënten die éénmaal daags 400 mg atazanavir kregen waren er 177 tevens geïnfecteerd met chronische hepatitis B of C.
Van de 655 patiënten die éénmaal daags 300 mg atazanavir met 100 mg ritonavir kregen waren er 97 patiënten tevens geïnfecteerd met chronische hepatitis B of C.
Bij patiënten met een co-infectie is de kans dat er verhogingen van de normaalwaarde van de levertransaminases optreden groter dan bij patiënten die geen chronische virale hepatitis hebben.
Bij deze patiënten werd er geen verschil in de frequentie van verhoging van het bilirubine waargenomen ten opzicht van patiënten zonder virale hepatitis.
Postmarketing ervaring Er zijn postmarketing een onbekend aantal meldingen gedaan van torsades de pointes, QTc verlenging, diabetes mellitus, hyperglykemie, nefrolithiasie en galblaasaandoeningen inclusief cholelithiasis, cholecystitis en cholestasis.
4.9 Overdosering
Ervaring met acute overdosering bij de mens met REYATAZ is beperkt.
Enkelvoudige doseringen tot 1.200 mg zijn ingenomen door gezonde vrijwilligers zonder symptomatische ongunstige effecten.
Bij hoge doseringen die leiden tot hoge blootstellingen aan het geneesmiddel, kunnen geelzucht als gevolg van indirecte (ongeconjugeerde) hyperbilirubinemie (zonder geassocieerde veranderingen in leverfunctietesten) of PR interval verlenging worden gezien (zie rubrieken 4.4 en 4.8).
Behandeling van een overdosis van REYATAZ zou moeten bestaan uit algemeen ondersteunende maatregelen, zoals het controleren van vitale signalen en het elektrocardiogram (ECG) en het observeren van de klinische toestand van de patiënt.
Indien aangewezen dient niet geabsorbeerde atazanavir verwijderd te worden door overgeven of maagspoelen.
Toediening van actieve kool kan ook worden gebruikt om het verwijderen van niet geabsorbeerde geneesmiddelen te ondersteunen.
Er is geen specifiek antidotum voor een overdosis van REYATAZ.
Omdat atazanavir uitgebreid wordt gemetaboliseerd door de lever en in grote mate aan eiwitten is gebonden, is het onwaarschijnlijk dat dialyse van belang is voor de significante klaring van dit geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmer, ATC-code:
J05AE08
Werkingsmechanisme: atazanavir is een azapeptide hiv-1 proteaseremmer (PI).
De verbinding blokkeert selectief de virusspecifieke bewerking van virale gag-pol eiwitten in hiv-1 geïnfecteerde cellen en voorkomt zo de vorming van rijpe virionen en infectie van andere cellen.
Antivirale activiteit in vitro: atazanavir vertoont in de afwezigheid van humaan serum anti-hiv-1 activiteit (EC50 van 2 tot 5 nM) tegen een verscheidenheid aan laboratorium en klinische hiv-isolaten.
Atazanavir is actief tegen hiv-1 groep M subtype virussen A, B, C, D, AE, AG, F, G en J celcultuur- isolaten.
Atazanavir is actief tegen hiv-2 isolaten (EC50 van 1.9 tot 32 nM).
Combinaties van atazanavir met stavudine, didanosine, lamivudine, zidovudine, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir resulteerden niet in antagonistische anti-hiv activiteit of toegenomen cytotoxische effecten bij de hoogste concentraties die gebruikt werden voor antivirale evaluatie.
Resistentie Antiretrovirale behandeling van naïeve patienten Bij antiretrovirale behandeling van behandelingsnaïeve patiënten is de I50L mutatie, soms in combinatie met een A71V substitutie, de kenmerkende resistentie substitutie van atazanavir.
Alle recombinante virale klonen die een I50L substitutie bevatten in een variëteit van genetische aanleg hebben een atazanavir resistent fenotype.
Resistentieniveaus varieerde van 3,5-29-voud. De I50L en
63 I50V substituties leiden tot een selectieve resistentie voor respectievelijk atazanavir en amprenavir en er was geen aanwijzing voor kruisresistentie tussen atazanavir en amprenavir.
De N88S substitutie werd zelden waargenomen bij patiënten met virologisch falen die behandeld werden met atazanavir.
Hoewel dit kan bijdragen aan een afgenomen gevoeligheid voor atazanavir indien het voorkomt bij andere proteasesubstituties, gaf N88S in klinische studies zelf geen aanleiding tot fenotypische resistentie tegen atazanavir of had het geen samenhangende invloed op de klinische effectiviteit.
Antiretrovirale behandeling bij voorbehandelde patiënten Bij voorbehandelde patiënten bleken 100 isolaten van patiënten, die virologisch gefaald hadden na therapie met atazanavir of atazanavir + ritonavir of atazanavir + saquinavir resistentie tegen atazanavir te hebben ontwikkeld.
Van de 60 isolaten van deze patiënten, allen behandeld met atazanavir of atazanavir + ritonavir, bevatten er 18 (30%) de I50L mutatie, welke eerder beschreven werd bij behandelingsnaïeve patiënten.
De resistentie bij antiretrovirale voorbehandelde patiënten bestaat voornamelijk uit accumulatie van de primaire en secundaire resistentie mutaties, die reeds eerder zijn beschreven als zijnde betrokken bij de resistentie tegen proteaseremmers.
Deze isolaten ontwikkelen een hogere mate van resistentie voor de andere proteaseremmers.
Kruisresistentie in-vitro bij virussen die resistent zijn tegen andere proteaseremmers De atazanavirgevoeligheid is geëvalueerd in 943 klinische isolaten van patiënten zonder eerdere atazanavirblootstelling en vertoonde een wijde reeks van genotypische en fenotypische patronen.
In- vitro werd een duidelijke trend gezien van een afgenomen gevoeligheid voor atazanavir indien isolaten een hoge resistentiegraad vertoonden voor meerdere proteaseremmers.
In het algemeen werd de atazanavirgevoeligheid behouden (83% van de isolaten vertoonden < 2,5-voudige verandering in EC50) onder de isolaten die resistent waren voor niet meer dan 2 proteaseremmers.
18% van de isolaten hadden 4 of meer van de volgende 6 substituties die als kritische substituties beschouwd worden voor proteaseremmers: positites L10, M46, I54, V82, I84 en L90.
Deze isolaten vertoonden een relatieve mediane verandering in de EC50 van 12,0 ten opzichte van het atazanavir wildtype.
Daarom dienen virale isolaten met minimaal 4 van deze specifieke mutaties beschouwd te worden als atazanavir resistent.
Klinische resultaten:
Bij antiretrovirale behandelingsnaïeve patiënten Onderzoek 138 is een internationaal gerandomiseerd, open-label, multicenter, prospectief onderzoek met 883 antiretrovirale behandelingsnaïeve patiënten waar REYATAZ/ ritonavir (300 mg/ 100 mg eenmaal daags) vergeleken wordt met lopinavir/ ritonavir (400 mg/ 100 mg tweemaal daags), elk in combinatie met een vaste dosis tenofovir/ emtricitabine (300 mg/ 200 mg tabletten eenmaal daags).
De gemiddelde uitgangswaarde CD4-celtelling was 214 cellen/ mm3 (variërend van 2 tot 810 cellen/ mm3) en de gemiddelde uitgangswaarde van plasma hiv-1 RNA was 4,94 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De REYATAZ/ ritonavir arm heeft vergelijkbare (niet-inferiueure) antivirale effectiviteit vergeleken met de lopinavir/ ritonavir arm, zoals bepaald aan de hand van het aantal patiënten met hiv-RNA < 50 kopieën/ ml op week 48:
78% van de patiënten op REYATAZ/ ritonavir vergeleken met 76% van de patiënten op lopinavir/ ritonavir (geschatte verschil van ATV/ RTV-LPV/ RTV:
1,7% [95% CI, -3,8%, 7,1%] volgens de Confirmed Virologic Response (CVR) Non-Completer = Falen (NC = F) definitie van response.
In een analyse per protocol waarbij non-completers (patiënten die staakten voor de hiv-RNA bepaling van week 48) en patiënten met ernstige afwijkingen van het protocol werden uitgesloten, was het patiëntendeel met hiv-RNA < 50 kopieën/ ml op week 48, 86% (338/ 392) voor REYATAZ/ ritonavir en 89% (332/ 372) voor lopinavir/ ritonavir (geschatte verschil tussen ATV/ RTV-LPV/ RTV: -3% [95% CI, -7,6%, 1,5%].
64 Tabel 2:
Effectiviteitsresultaten op week 48 (Onderzoek 138) voor de CVR (NC=F) analyse REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg eenmaal daags) tweemaal daags)
Parameter
n=440 n=443
hiv-RNA < 50 kopieën/ ml,% c Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
78
76
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
CD4-celtelling
< 50 cellen/ mm3
78 (n=58)
63 (n=48)
50 to < 100 cellen/ mm
75 (n=106)
78 (n=134)
≥ 200 cellen/ mm
80 (n=222)
80 (n=228)
hiv-RNA gemiddelde verandering ten opzichte van de uitgangswaarde, log10 kopieën/ ml
Alle patiënten
-3,09 (n=397)
-3,13 (n=379)
CD4 gemiddelde verandering ten opzichte van de uitgangswaarde, cellen/ mm Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
203 (n=370)
219 (n=363)
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). b Lopinavir/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). c Intent-to-treat analyse, met ontbrekende waarden beschouwd als falers. d Aantal evalueerbare patienten.
Voorbehandelde antiretrovirale patiënten Studie 045 is een gerandomiseerde, multicenter studie bij 347 (van de 358 gerandomiseerde) patiënten met virologisch falen op twee of meer eerdere regiems die minimaal één PI, NRTI en NNRTI bevatten.
Hierin wordt REYATAZ (300 mg éénmaal daags) samen met ritonavir (100 mg éénmaal daags) vergeleken met REYATAZ (400 mg éénmaal daags) met saquinavir soft gel capsules (1.200 mg éénmaal daags) en met lopinavir + ritonavir (400/ 100 mg vaste dosis combinatie tweemaal daags), allen in combinatie met tenofovir (zie rubrieken 4.5 en 4.8) en één NRTI.
Bij de gerandomiseerde patiënten was de gemiddelde tijd van voorafgaande antiretrovirale blootstelling 138 weken voor PI's, 281 weken voor NRTI's en 85 weken voor NNRTI's.
Bij de start van de studie kregen 34% van de patiënten een PI en 60% een NNRTI voorgeschreven.
Vijftien van de 120 (13%) patiënten in de REYATAZ + ritonavir behandelingsarm en 17 van de 123 (14%) patiënten in de lopinavir + ritonavir arm hadden vier of meer van de PI mutaties L10, M46, I54, V82, I84 en L90.
Tweeëndertig procent van de patiënten in de studie had een virale stam met minder dan twee NRTI substituties.
Het gemiddelde uitgangsniveau voor het CD4 celgetal was 337 cellen/ mm3 (variërend van 14 tot 1.543 cellen/ mm3) en het gemiddelde uitgangsniveau voor de plasma hiv-1 RNA spiegel was 4,4 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De in deze studie geïncludeerde populatie was matig voorbehandeld.
Het primaire eindpunt was het tijdsgemiddelde verschil in wijziging ten opzichte van het uitgangsniveau van hiv RNA over 48 weken.
65 Na 48 weken behandeling waren de afnamen ten opzicht van de uitgangsniveaus van hiv RNA spiegels (primair eindpunt) 1,93 log10 kopieën/ ml voor REYATAZ + ritonavir en 1,87 log10 kopieën/ ml voor lopinavir + ritonavir.
REYATAZ + ritonavir was qua werkzaamheid gelijkwaardig (niet-inferieur) aan lopinavir + ritonavir (tijdsgemiddelde verschil van 0,13, 97,5% betrouwbaarheidsinterval [-0,12, 0,39]).
Vergelijkbare resultaten werden verkregen uit de “ last observation carried forward” analyse methode (tijdsgemiddelde verschil van 0,11, 97,5% betrouwbaarheidsinterval [-0,15, 0,36]).
Het percentage patiënten met hiv RNA < 400 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was bij "intent-to-treat" analyse, waarbij ontbrekende waarden als ‘ falen’ werd beschouwd, 53% en respectievelijk 54%.
Het percentage patiënten met hiv RNA < 50 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was 36% en respectievelijk 42%.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm 55% (40%) en respectievelijk 56% (46%).
De gemiddelde toename ten opzichte van het uitgangsniveau van CD4 celgetal waren 110 cellen/ mm3 en 121 cellen/ mm3 in de REYATAZ + ritonavir arm en respectievelijk de lopinavir + ritonavir arm.
Analyse van data na 96 weken behandeling toonden duurzaamheid van antivirale activiteit.
Gemiddelde hiv RNA veranderingen in week 96 ten opzichte van de uitgangsniveaus (-2,29 log10 kopieën/ ml voor REYATAZ + ritonavir en -2,08 log10 kopieën/ ml voor lopinavir + ritonavir, tijdsgemiddelde verschil van 0,14, 97,5% betrouwbaarheidsinterval [-0,13, 0,41]) kwamen, gebaseerd op geobserveerde gevallen, tegemoet aan criteria voor niet-inferioriteit.
Het percentage patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm was 43% (32%) en de lopinavir + ritonavir arm was 46% (35%).
Patiënten die de behandeling voltooiden terwijl ze na 48 weken reageerden op de behandeling werden uitgesloten.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm 84% (72%) en de lopinavir + ritonavir arm 82% (72%).
Het is belangrijk op te merken dat op het moment van de 96-weken analyse 48% van alle patiënten nog in de studie zaten.
Na 48 weken behandeling werden twee soorten analysen uitgevoerd gebaseerd op genotypische mutaties van het uitgangsniveau.
De eerste bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90.
De tweede bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 46, 54, 82, 84 en 90.
Bij de analyse uitgevoerd voor patiënten met ≥ 4 protease genmutaties onder de set van 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90 waren de resultaten significant in het voordeel van de lopinavir + ritonavir arm.
Er waren te weinig patiënten met ≥ 4 van de tweede meer specifieke set van mutaties (10, 46, 54, 82, 84 en 90) om de vergelijkbaarheid van REYATAZ + ritonavir en lopinavir + ritonavir regimes te beoordelen, maar verminderde virologische activiteit kan verwacht worden bij patiënten met dit resistentie profiel.
REYATAZ + saquinavir bleken inferieur te zijn aan lopinavir + ritonavir.
5.2 Farmacokinetische gegevens
De farmacokinetiek van atazanavir werd geëvalueerd bij gezonde volwassen vrijwilligers en hiv-patiënten; significante verschillen werden gezien tussen de twee groepen.
De farmacokinetiek van atazanavir vertoont een niet-lineair karakter.
Bij gezonde personen waren de AUC van atazanavir capsules en poeder voor oraal gebruik gelijk.
Absorptie: bij hiv-geinfecteerde patiënten (n=33, gecombineerde onderzoeken), gaven meervoudige doseringen REYATAZ 300 mg eenmaal daags en ritonavir 100 mg eenmaal daags samen met voedsel ingenomen een geometrisch gemiddelde (CV%) voor atazanavir, Cmax van 4466 (42%) ng/ ml met een tijd tot Cmax van ongeveer 2,5 uur.
Het geometrisch gemiddelde (CV%) van atazanavir Cmin en AUC was respectievelijk 654 (76%) ng/ ml en 44185 (51%) ng• uur/ ml
66 Effect van voedsel: gelijktijdige toediening van REYATAZ en ritonavir met voedsel optimaliseert de biologische beschikbaarheid van atazanavir.
Gelijktijdige toediening van een eenmalige dosis REYATAZ 300 mg en 100 mg ritonavir samen met een lichte maaltijd leidde tot een relatieve toename van 33% van de AUC en een relatieve toename van 40% van zowel de Cmax en de 24-uurs concentratie van atazanavir ten opzichte van de inname op een nuchtere maag.
Gelijktijdige inname met een zware maaltijd beïnvloedde de AUC van atazanavir niet ten opzichte van inname op een nuchtere maag en de Cmax lag binnen 11% van de waarden bij een nuchtere toestand.
De 24-uurs concentratie na een zware maaltijd nam ongeveer toe met 33% vanwege vertraagde absorptie; de mediane Tmax nam toe van 2,0 naar 5,0 uur.
Toediening van REYATAZ met ritonavir met een lichte danwel een zware maaltijd verlaagde de AUC en de Cmax variatiecoëfficiënt van REYATAZ en ritonavir met ongeveer 25% vergeleken met die bij een nuchtere toestand.
Om de biologische beschikbaarheid te verhogen en variaties te minimaliseren dient REYATAZ te worden ingenomen met voedsel.
Distributie: atazanavir werd voor ongeveer 86% aan humane serumeiwitten gebonden in het concentratiegebied van 100 tot 10.000 ng/ ml.
Atazanavir bindt aan zowel alfa-1-zuur glycoproteïne (AAG) als aan albumine in gelijke mate (respectievelijk 89% en 86% bij 1.000 ng/ ml).
In een studie waarbij meervoudige doses van éénmaal daags 400 mg atazanavir met een lichte maaltijd gedurende 12 weken aan hiv-geïnfecteerde patiënten werd gedoseerd, werd atazanavir in de cerebrospinale vloeistof en het sperma aangetoond.
Metabolisme: studies bij de mens en in vitro studies waarbij humane levermicrosomen zijn gebruikt hebben laten zien dat atazanavir voornamelijk wordt gemetaboliseerd door het CYP3A4 iso-enzym waarbij geoxygeneerde metabolieten worden gevormd, die daarna in de gal worden uitgescheiden als vrije of geglucuronideerde metabolieten.
Aanvullende minder belangrijke metabole routes zijn N-dealkylering en hydrolyse.
Twee metabolieten van atazanavir, die in vitro geen anti-hiv activiteit bevatten, zijn gedetecteerd in het plasma.
Eliminatie: na een enkelvoudige dosering van 400 mg 14C-atazanavir, werd respectievelijk 79% en 13% van de totale radioactiviteit teruggevonden in de feces en urine.
Ongeveer 20% en 7% van de van de toegediende dosis in feces en urine is toe te schrijven aan onveranderd geneesmiddel.
De gemiddelde uitscheiding van onveranderd geneesmiddel in de urine was 7% na 2 weken 800 mg éénmaal daags doseren.
Bij hiv-geïnfecteerde volwassen patiënten (n= 33, gecombineerde onderzoeken) was de gemiddelde halfwaardetijd binnen een dosisinterval van atazanavir 12 uur bij steady-state na een dagelijkse dosis van 300 mg met éénmaal daags met 100 mg ritonavir en een lichte maaltijd.
Speciale populaties
Verminderde nierfunctie: bij gezonde personen, was de renale uitscheiding van onveranderd atazanavir ongeveer 7% van de toegediende dosis.
Er zijn geen farmacokinetische gegevens beschikbaar van patiënten met nierinsufficiëntie (zie rubriek 4.2); echter de te verwachten invloed van een nierfunctievermindering op de eliminatie van atazanavir is minimaal.
Verminderde leverfunctie: atazanavir wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever.
De effecten van een verminderde leverfunctie op de farmacokinetiek van atazanavir na een 300 mg dosis samen met ritonavir zijn niet onderzocht.
Verwacht wordt dat de concentraties van atazanavir met of zonder ritonavir verhoogd zullen zijn bij patiënten met een matige tot ernstige verminderde leverfunctie (zie rubrieken 4.2, 4.3 en 4.4).
Leeftijd/ Geslacht: een studie naar de farmacokinetiek van atazanavir is uitgevoerd bij 59 gezonde mannelijke en vrouwelijke proefpersonen (29 jongeren, 30 ouderen).
Er waren geen klinisch significante farmacokinetische verschillen met betrekking tot leeftijd en geslacht.
Ras: een farmacokinetische populatieanalyse van monsters uit fase II klinische studies gaf aan dat er geen farmacokinetische effecten op atazanavir met betrekking tot ras waren.
67 Zuigelingen, kleuters, kinderen en adolescenten: de farmacokinetiek van atazanavir is onderzocht na meervoudige doseringen bij pediatrische patiënten, geordend naar leeftijd.
Op dit moment zijn er onvoldoende gegevens om een dosering aan te bevelen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteit studies waarbij aan muizen, ratten en honden een herhaalde dosis werd toegediend, waren bevindingen gerelateerd aan atazanavir over het algemeen beperkt tot de lever en omvatten meestal een minimale tot milde toename van het serumbilirubine en leverenzymen, hepatocellulaire vacuolisatie en hypertrofie alsook hepatische necrose van afzonderlijke cellen in alleen vrouwtjesmuizen.
Systemische blootstellingen van muizen (mannetjes), ratten en honden aan atazanavir in doseringen die worden geassocieerd met veranderingen aan de lever waren groter of gelijk aan die werden gezien bij personen die éénmaal daags 400 mg werd gegeven.
Bij vrouwtjesmuizen, was de dosis atazanavir die necrose van individuele cellen tot gevolg had, 12 keer hoger dan de blootstelling bij personen aan wie éénmaal daags 400 mg wordt gegeven.
Serumcholesterol en glucose waren minimaal tot mild verhoogd in ratten, maar niet in muizen en honden.
Tijdens in vitro studies werd gekloond humaan cardiaal kaliumkanaal (hERG) met 15% geremd bij een concentratie (30 μ M) atazanavir, die overeen kwam met een 30-voudige vrije geneesmiddelconcentratie van de humane Cmax.
Elektrocardiografische veranderingen (sinusbradycardie, verlenging van het PR interval, verlenging van het QT interval en verlenging van het QRS-complex) werden slechts gezien bij een initiële 2 weken durende orale toxiciteitstudie bij honden.
Hierop volgende 9 maanden durende orale toxiciteitstudies bij honden toonden geen geneesmiddel gerelateerde elektrocardiografische veranderingen.
De klinische relevantie van deze niet-klinische gegevens is onbekend.
Mogelijke cardiale effecten van dit middel bij mensen kunnen niet worden uitgesloten (zie rubrieken 4.4 en 4.8).
Men dient rekening te houden met mogelijke PR-verlenging (zie rubriek 4.9).
In een studie naar de vruchtbaarheid en vroege embryonale ontwikkeling bij ratten, veranderde atazanavir de oestrogene cyclus zonder effecten op de paring of vruchtbaarheid.
In ratten en konijnen werden bij maternaal toxische doseringen geen teratogene effecten gezien.
Bij zwangere konijnen, werden bij dode of stervende ongeboren konijnen macroscopische laesies van de maag en darmen gezien bij maternale doses van 2 en 4 keer de hoogste dosis toegediend in de definitieve embryo- ontwikkelingsstudie.
Bij de beoordeling van pre- en postnatale ontwikkeling in ratten, veroorzaakte atazanavir een voorbijgaande afname in lichaamsgewicht van de nakomelingen bij maternaal toxische doseringen.
Systemische blootstelling aan atazanavir in doseringen, die resulteerden in maternale toxiciteit was tenminste gelijk aan of iets groter dan waargenomen in personen, aan wie éénmaal daags 400 mg was gegeven.
Atazanavir was negatief in een Ames-test voor reversibele mutaties, maar induceerde in vitro chromosomale afwijkingen in zowel de afwezigheid als aanwezigheid van metabole activatie.
In in vivo studies bij ratten induceerde atazanavir geen micronuclei in het beenmerg, DNA schade in het duodenum (comet-bepaling), of ongepland DNA herstel in de lever, bij plasma en weefselconcentraties die hoger waren dan die in vitro clastogeen waren.
Studies naar de lange-termijn carcinogene effecten van atazanavir in muizen en ratten lieten slechts bij vrouwtjes muizen een verhoogde incidentie van benigne leveradenomen zien.
De verhoogde incidentie van benigne leveradenomen in vrouwtjes muizen was waarschijnlijk secundair aan cytotoxische leverwijzigingen, zich manifesterend als single-cel necrose en wordt beschouwd als niet relevant voor mensen bij de bedoelde therapeutische blootstellingen.
Er waren geen tumorigene bevindingen in mannelijke muizen of in ratten.
Atazanavir vergrootte in een in vitro oculaire studie de troebeling van de corneae van runderen, hiermee is aangetoond dat direct contact met het oog irriterend voor het oog kan zijn.
68 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Crospovidon Lactosemonohydraat Magnesiumstearaat
Capsule:
Gelatine Indigokarmijn (E132) Titanium dioxide (E171)
De witte inkt bevat:
Schellak Titanium dioxide (E171) Ammoniumhydroxide Propyleenglycol Simethicon
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elk doosje bevat een fles van polyethyleen met hoge dichtheid (HDPE), die wordt gesloten met een kinderveilige polypropyleen deksel.
Elke fles bevat 60 harde capsules.
Elk doosje bevat 60 x 1 capsules; 10 blisters met 6 x 1 capsules per blister, elk in Alu/ Alu geperforeerde enkelvoudige blisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 267/ 005-006
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
02 Maart 2004 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
70 1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 300 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 300 mg atazanavir (als sulfaat)
164,36 mg lactose per capsule.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Ondoorzichtig rode en blauwe capsule bedrukt met witte inkt, met “ BMS 300 mg” op de ene helft en “ 3622” op de andere helft.
4.
KLINISCHE GEGEVENS
REYATAZ is bestemd voor de behandeling van hiv-1 geïnfecteerde volwassenen in combinatie met andere antiretrovirale middelen.
Bij voorbehandelde patiënten, is de werkzaamheid aangetoond in een studie waarbij REYATAZ 300 mg éénmaal daags in combinatie met ritonavir 100 mg éénmaal daags werd vergeleken met lopinavir/ ritonavir, beide behandelingen in combinatie met tenofovir (zie rubrieken 4.8 en 5.1).
Gebaseerd op de beschikbare virologische en klinische gegevens, is er geen voordeel te verwachten bij patiënten met stammen die resistent zijn tegen meerdere proteaseremmers (≥ 4 PI mutaties).
De keuze voor REYATAZ bij voorbehandelde patiënten dient gebaseerd te zijn op individuele virale resistentie tests en de behandelingshistorie van de patiënt (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door een arts met ervaring in de behandeling van hiv- infecties.
Volwassenen: de aanbevolen dosering van REYATAZ is 300 mg éénmaal daags samen met éénmaal daags 100 mg ritonavir en voedsel.
Ritonavir wordt gebruikt als versterker ("booster") van de atazanavir farmacokinetiek (zie rubrieken 4.5 en 5.1).
Indien REYATAZ en ritonavir samen met didanosine worden gegeven wordt aanbevolen dat didanosine 2 uur na REYATAZ en ritonavir wordt ingenomen.
REYATAZ en ritonavir dienen met voedsel te worden ingenomen (zie rubriek 4.5).
Zuigelingen, kleuters, kinderen en adolescenten: de veiligheid en werkzaamheid van REYATAZ bij deze populatie zijn niet vastgesteld (zie rubriek 5.2).
Patiënten met een verminderde nierfunctie: een aanpassing van de dosis is niet nodig (zie rubriek 5.2).
Patiënten met een leverfunctiestoornis:
REYATAZ met ritonavir is niet onderzocht bij patiënten met een leverfunctiestoornis.
REYATAZ met ritonavir dient voorzichtig te worden gebruikt bij patiënten
71 met een milde leverfunctiestoornis.
REYATAZ dient niet te worden gebruikt bij patiënten met een matige tot ernstige leverfunctiestoornis (zie rubrieken 4.3, 4.4 en 5.2).
Wijze van toediening: voor orale toediening.
De capsules dienen geheel te worden doorgeslikt.
REYATAZ poeder voor oraal gebruik is beschikbaar voor patiënten die geen capsules kunnen doorslikken.
(Zie de Samenvatting voor de Product Kenmerken van REYATAZ poeder voor oraal gebruik).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Patiënten met matige tot ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.5).
Patiënten die REYATAZ met ritonavir gebruiken, dienen niet gelijktijdig geneesmiddelen te gebruiken die substraten zijn van de isovorm CYP3A4 van cytochroom P450 en een smalle therapeutische breedte hebben (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam (waarschuwing voor parenteraal toegediend midazolam, zie rubriek 4.5) en ergot alkaloïden; met name ergotamine, dihydroergotamine, ergonovine, methylergonovine) (zie rubriek 4.5).
Janskruid (Hypericum perforatum) bevatten te worden gebruikt (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen te worden geïnformeerd dat de huidige antiretrovirale therapie niet bewezen heeft het risico van overdragen van hiv aan anderen door bloed of seksueel contact te voorkomen.
Gepaste voorzorgsmaatregelen dienen nog steeds te worden gebruikt.
Gelijktijdige toediening van REYATAZ, met ritonavir in doseringen hoger dan éénmaal daags 100 mg zijn klinisch niet onderzocht.
Het gebruik van hogere ritonavir doses kan het veiligheidsprofiel van atazanavir beïnvloeden (effecten op het hart, hyperbilirubinemie) en wordt daarom niet aanbevolen.
Patiënten met coëxisterende condities Atazanavir wordt voornamelijk gemetaboliseerd in de lever en toegenomen plasmaconcentraties zijn gezien bij patiënten met een verminderde leverfunctie (zie rubrieken 4.2 en 4.3).
De veiligheid en werkzaamheid van REYATAZ zijn niet vastgesteld bij patiënten met significante onderliggende leverstoornissen.
Patiënten met chronische hepatitis B of C die behandeld worden met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en potentieel fatale leverbijwerkingen.
Raadpleeg bij gelijktijdige antivirale behandeling van hepatitis B of C dan ook de relevante Samenvatting van de Productkenmerken van deze geneesmiddelen (zie rubriek 4.8).
Patiënten met een bestaande leverfunctiestoornis, inclusief chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctie abnormaliteiten tijdens antiretrovirale combinatietherapie en dienen volgens de gebruikelijke standaard te worden gecontroleerd.
Indien er bij deze patiënten signalen zijn van verslechterende leverziekte, dient tijdelijke stopzetting of staken van de behandeling te worden overwogen.
Dosisgerelateerde asymptomatische verlengingen van het PR-interval is in klinische studies met REYATAZ waargenomen.
Voorzichtigheid dient in acht te worden genomen met geneesmiddelen waarvan bekend is dat deze PR-verlengingen induceren.
Bij patiënten met bestaande geleidingsproblemen (tweedegraads of hoger atrioventriculair of complexe bundel-tak blokkade), dient REYATAZ met voorzichtigheid te worden gebruikt en alleen indien de voordelen groter zijn dan het
Speciale voorzichtigheid dient te worden betracht wanneer REYATAZ wordt voorgeschreven in associatie met geneesmiddelen die mogelijk het QT interval verlengen en/ of bij patiënten met bestaande risicofactoren (bradycardie, lang congenitaal QT, elektrolytverstoringen (zie rubrieken 4.8 en 5.3).
Er zijn meldingen geweest van toegenomen bloeding, waaronder spontane huidhematomen en hemartrose in type A en B hemofilie patiënten, die behandeld werden met proteaseremmers.
In enkele patiënten werd aanvullend factor VIII gegeven.
In meer dan de helft van de gemelde gevallen, werd de behandeling met proteaseremmers voortgezet of herstart nadat de behandeling onderbroken was.
Een causaal verband is gesuggereerd, hoewel het werkingsmechanisme niet opgehelderd is.
Hemofilie patiënten moeten daarom attent gemaakt worden op de mogelijkheid van toegenomen bloeding.
Redistributie van vet Antiretrovirale combinatietherapie wordt geassocieerd met redistributie van lichaamsvet (lipodystrofie) bij hiv-patiënten.
De lange termijn gevolgen van deze bijwerking zijn op dit moment niet bekend.
De kennis over het mechanisme is onvolledig.
Een connectie tussen viscerale lipomatosis en protease-remmers en lipatrofie en nucleoside reverse-transcriptaseremmers wordt verondersteld.
Een hoger risico op lipodystrofie hangt samen met individuele factoren zoals een hoge leeftijd en met geneesmiddel gerelateerde factoren zoals een langere duur van de antiretrovirale behandeling en samenhangende metabole stoornissen.
Evaluatie van de fysische kenmerken van de redistributie van vet moet onderdeel uitmaken van klinische beoordeling.
Combinatie antiretrovirale therapie (CART) waar REYATAZ (met of zonder ritonavir)-gebaseerd CART onder valt, wordt geassocieerd met dyslipidemie.
De meting van nuchtere bloedlipiden en bloedglucose dient in overweging te worden genomen.
Lipidenstoornissen dienen klinisch passend te worden behandeld (zie rubriek 4.8).
In klinische studies is gebleken dat REYATAZ (met of zonder ritonavir) in mindere mate dan vergelijkbare middelen dyslipidemie induceerde.
De klinische invloed van deze bevindingen is niet aangetoond in de afwezigheid van specifieke studies naar cardiovasculair risico.
De keuze van antiretrovirale therapie dient in principe gemaakt te worden op basis van antivirale effectiviteit.
Het raadplegen van standaard richtlijnen met betrekking tot dyslipidemie wordt aanbevolen.
Hyperglykemie Het ontstaan van diabetes mellitus, hyperglykemie en exacerbatie van bestaande diabetes mellitus zijn gemeld voor patiënten, die proteaseremmers kregen.
In sommige van deze gevallen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met keto-acidose.
Veel patiënten hadden complexe medische condities, waarvan sommigen therapie nodig hadden met middelen die in verband gebracht zijn met de ontwikkeling van diabetes of hyperglykemie.
Hyperbilirubinemie Reversibele verhogingen van indirect (niet-geconjugeerd) bilirubine gerelateerd aan remming van UDP-glucuronosyltransferase (UGT) werden gezien in patiënten die werden behandeld met REYATAZ.
Levertransaminaseverhogingen die optreden met verhoogd bilirubine bij patiënten die REYATAZ ontvangen dienen te worden onderzocht op alternatieve oorzaken.
Alternatieve therapie voor REYATAZ moet worden overwogen indien geelzucht of sclerale icterus voor een patiënt onacceptabel is.
Dosisverlaging van atazanavir wordt niet aanbevolen omdat dit kan resulteren in een verlies van therapeutische effectiviteit en resistentie kan ontstaan.
Indinavir is ook geassocieerd met indirecte (ongeconjugeerde) hyperbilirubinemie als gevolg van remming van UGT.
Combinaties van REYATAZ en indinavir zijn niet onderzocht en gecombineerde toediening van deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.5).
Nefrolithiasie Nefrolithiasie is gemeld bij patiënten die REYATAZ gebruikten (zie rubriek 4.8).
Indien er tekenen of symptomen van nefrolithiasie optreden kan worden overwogen om de behandeling tijdelijk te onderbreken of het gebruik te staken.
73 Immuunreactiveringssyndroom Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden hiv-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Interacties met andere geneesmiddelen Gelijktijdige toediening van REYATAZ met simvastatine of lovastatine wordt niet aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ met nevirapine of efavirenz wordt niet aanbevolen (zie rubriek 4.5).
Indien gelijktijdig gebruik van REYATAZ met een NNRTI noodzakelijk is dient een dosisverhoging van zowel REYATAZ als ritonavir te worden overwogen naar respectievelijk 400 mg en 200 mg, in combinatie met efavirenz onder nauwkeurige klinische controle.
Atazanavir wordt voornamelijk gemetaboliseerd door CYP3A4.
Gelijktijdige behandeling van REYATAZ met ritonavir en geneesmiddelen die CYP3A4 induceren wordt niet aanbevolen (zie rubrieken 4.3 en 4.5).
Het gelijktijdig gebruik van REYATAZ en orale contraceptiva dient te worden vermeden (zie rubriek 4.5).
Gelijktijdig gebruik van voriconazol en REYATAZ met ritonavir wordt niet aanbevolen tenzij een overweging van de voor- en nadelen het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
De absorptie van atazanavir kan afnemen in geval van een verlaagde pH in de maag ongeacht de oorzaak hiervan.
Gelijktijdig gebruik van REYATAZ en protonpompremmers wordt afgeraden (zie rubriek 4.5).
Indien de combinatie van REYATAZ met een protonpompremmer noodzakelijk wordt geacht, is nauwkeurige klinische controle aanbevolen samen met een verhoging van de dosering REYATAZ tot 400 mg met 100 mg ritonavir; doseringen van protonpompremmers, overeenkomend met omeprazol 20 mg, dienen niet te worden overschreden.
Lactose Patiënten met zeldzame aangeboren problemen van galactose intolerantie, Lapp-lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
74 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Indien REYATAZ en ritonavir gelijktijdig worden gebruikt, zal het metabolische geneesmiddelinteractieprofiel van ritonavir overheersen omdat ritonavir een krachtigere CYP3A4 remmer is dan atazanavir.
De Samenvatting van de Product Kenmerken van ritonavir dient voor de start van de behandeling met REYATAZ en ritonavir te worden geraadpleegd.
Atazanavir wordt in de lever gemetaboliseerd door CYP3A4.
Het remt CYP3A4.
Daarom is REYATAZ met ritonavir gecontraïndiceerd met geneesmiddelen die substraten zijn van CYP3A4 en een smalle therapeutische breedte hebben: astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam en ergotalkaloïden, met name ergotamine en dihydroergotamine (zie rubriek 4.3).
Andere interacties Interacties tussen atazanavir/ ritonavir en proteaseremmers, antiretrovirale middelen anders dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen zijn weergegeven in de onderstaande tabellen (een toename is aangegeven met een “↑”, afname met een “↓”, geen verandering als “↔”, tweemaal daags als “ BID”, en eenmaal daags als “ QD”).
Indien beschikbaar zijn de 90% betrouwbaarheidsintervallen (CI) aangegeven tussen haakjes.
De gepresenteerde onderzoeken in Tabel 1 zijn uitgevoerd bij gezonde personen, tenzij anders aangegeven.
Vermeldenswaardig is dat veel studies uitgevoerd zijn met unboosted atazanavir, hetgeen niet geregistreerd is.
Tabel 1:
Interacties tussen REYATAZ en andere geneesmiddelen
Gelijktijdig toegediende
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ANTI-INFECTIEPREPARATEN Antiretrovirale middelen Proteaseremmers:
Gelijktijdige toediening van REYATAZ/ ritonavir en andere proteaseremmers is niet onderzocht, maar het is te verwachten dat het de blootstelling aan andere proteaseremmers verhoogt.
Daarom wordt zo een gelijktijdige toediening niet aanbevolen.
Ritonavir 100 mg QD (atazanavir 300 mg atazanavir
↑ 2,20*
↑ 8,13*
(1,56; 3,11)
(4,59; 14,39)
gebruikt als booster van de atazanavir
* In een gecombineerde analyse werd atazanavir 300 mg en ritonavir 100 mg (n=33) vergeleken met atazanavir 400 mg zonder ritonavir (n=28).
Het interactiemechanisme tussen atazanavir en ritonavir berust op CYP3A4-remming.
farmacokinetiek.
Indinavir
Indinavir wordt geassocieerd met indirecte ongeconjugeerde hyperbilirubinemie door inhibitie van UGT.
Gelijktijdige toediening van REYATAZ/ ritonavir en indinavir wordt niet aanbevolen (zie rubriek 4.4.).
Nucleoside/ nucleotide reverse transcriptaseremmers (NRTIs) Lamivudine 150 mg BID + zidovudine
Geen significante effecten op lamivudine- en zidovudineconcentraties werden waargenomen.
ritonavir niet geacht wordt een significante
geneesmiddelen (dosering in mg)
gelijktijdige toediening
QD) invloed te hebben op de farmacokinetiek van NRTI’ s, wordt van de gelijktijdige toediening van REYATAZ/ ritonavir met deze geneesmiddelen niet verwacht dat ze de blootstelling aan deze geneesmiddelen significant zullen veranderen.
Abacavir
Het wordt niet verwacht dat gelijktijdige toediening van REYATAZ/ ritonavir met abacavir zal leiden tot een significante verandering in blootstelling van abacavir.
Didanosine (gebufferde tabletten) 200 mg/ stavudine
Didanosine dient op een nuchtere maag te worden ingenomen 2 uur nadat
40 mg, beide eenmalige dosering
atazanavir, gelijktijdige
REYATAZ/ ritonavir met voedsel zijn
(atazanavir 400 mg
↓ 0,16
Het wordt
eenmalige dosering)
ddI+d4T (nuchter)
(0,08; 0,21)
(0,06; 0,18)
(0,10; 0,27)
niet verwacht dat gelijktijdig gebruik van REYATAZ/ ritonavir
toegediend 1 uur na ddI+d4T
↔ 1,03
↑ 1,12
↔ 1,03
blootstelling van stavudine significant zal
(nuchter)
(0,67; 1,18)
(0,61; 1,73)
beïnvloeden.
Atazanavirconcentraties namen sterk af indien deze gelijktijdig toegediend werden met didanosine (gebufferde tabletten) en stavudine.
Het interactiemechanisme berust op een afgenomen oplosbaarheid van atazanavir met toenemende pH, gerelateerd met de aanwezigheid van een zuurremmer in de didanosine gebufferde tabletten.
Geen significante effecten op didanosine en stavudine concentraties werden waargenomen.
Didanosine (maagsapresistente
Didanosine (met voedsel)
↓ 0,66
↓ 0,62
↑ 1,25
capsules) 400 mg eenmalige dosering (atazanavir 300 mg
(0,59; 0,73)
(0,52; 0,74)
(0,92; 1,69)
QD met ritonavir 100 mg QD)
Geen significante effecten op de atazanavirconcentraties werden waargenomen indien deze gelijktijdig werd toegediend met maagsapresistent didanosine, echter bij inname met voedsel nam de didanosineconcentratie af.
Tenofovirdisoproxilfu maraat 300 mg QD
atazanavir
(atazanavir 300 mg
QD met ritonavir 100 mg QD) onderzoek verricht bij hiv-geïnfecteerde patiënten.
* In een gecombineerde analyse van diverse klinische onderzoeken werd atazanavir/ ritonavir 300/ 100 mg tegelijkertijd met tenofovirdisoproxilfumaraat 300 mg (n=39) vergeleken met atazanavir 300/ 100 mg (n=33).
De effectiviteit van REYATAZ/ ritonavir in combinatie met tenofovir bij voorbehandelde patiënten werd getoond in klinisch onderzoek 045 en bij behandelingsnaïeve patiënten in klinisch onderzoek 138 (zie rubriek 4.8 en 5.1).
Het interactiemechanisme tussen atazanavir en tenofovir is onbekend.
Tenofovirdisoproxilfu
Patiënten dienen
maraat 300 mg QD
tenofovirdisoproxi
↑ 1,37
↑ 1,34
↑ 1,29
nauwlettend
lfumaraat
(1,30; 1,45)
(1,20; 1,51)
(1,21; 1,36)
op tenofovir geassocieerde bijwerkingen, renale afwijkingen inbegrepen.
Non-nucleoside reverse transcriptaseremmers (NNRTIs) Efavirenz 600 mg QD (atazanavir 400 mg
atazanavir
QD met ritonavir
(` s avonds):
↔ 1,00*
↑ 1,17*
↓ 0,58*
REYATAZ/ ritonavir
100 mg QD)
ingenomen met voedsel
(0,91,; 110)
(1,08; 1,27)
(0,49; 0,69)
(zie rubriek 4.4).
Efavirenz 600 mg QD (atazanavir 400 mg
QD met ritonavir
(` s avonds):
↔ 1,06*/ **
↔ 1,09*/ **
↔ 1,12*/ **
200 mg QD)
allemaal
ingenomen met voedsel
(0,90; 1.26)
(0; ,95 1,26)
(0,84; 1,49)
* Indien vergeleken met REYATAZ 300 mg/ ritonavir 100 mg eenmaal daags ’ s avonds zonder efavirenz.
Deze afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Het mechanisme van de efavirenz/ atazanavir-interactie berust op CYP3A4 inductie. ** gebaseerd op historische vergelijking.
Nevirapine 200 mg BID (atazanavir
nevirapine
↑ 1,26
↑ 1,21
↑ 1,35
Gelijktijdige toediening van nevirapine en
400 mg QD met
(1,17; 1,36)
(1,11; 1,32)
(1,25; 1,47)
REYATAZ/ ritonavir
ritonavir 100 mg QD) onderzoek uitgevoerd bij hiv geïnfecteerde
atazanavir
↓ 0,81* (0,65; 1,02)
↔ 1,02* (0,85; 1,24)
↓ 0,41* (0,27; 0,60)
wordt niet aanbevolen (zie rubriek 4.4).
patiënten.
Antibiotica
* Indien vergeleken met REYATAZ 300 mg en ritonavir 100 mg zonder nevirapine.
De afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Claritromycine 500 mg BID (atazanavir 400 mg QD)
↑ 1,94 ↑ 1,50 ↑ 2,60 claritromycine (1,75; 2,16) (1,32; 1,71) (2,35; 2,88) 14-OH ↓ 0,30 ↓ 0,28 ↓ 0,38 claritromycine
Geen aanbevelingen met betrekking tot een dosisreductie kan worden gegeven; daarom is
(0,26; 0,34) (0,24; 0,33) (0,34; 0,42)
voorzichtigheid geboden indien
Het mechanisme van de claritromycine/ atazanavir-interactie berust op CYP3A4-remming.
REYATAZ/ ritonavir gelijktijdig wordt toegediend met claritromycine
Antimycotica Ketoconazol 200 mg QD (atazanavir
Geen significante effecten op de atazanavirconcentratie werden waargenomen.
Ketoconazol en itraconazol dienen met voorzichtigheid te
77
Gelijktijdig toegediende
Geëvalueerd AUC Cmax geneesmiddel
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
400 mg QD)
worden gebruikt met REYATAZ/ ritonavir.
Hoge doseringen van
Itraconazol
Itraconazol is net als ketoconazol zowel een potente remmer als een substraa voor CYP3A4.
Gebaseerd op gegevens verkregen met andere boosted PI’ s en ketoconazol, waarbij ketoconazol een 3-voudige toename in AUC toonde, is de verwachting dat REYATAZ/ ritonavir de ketoconazol- of itraconazolconcentraties kan laten stijgen.
ketoconazol en itraconazol (> 200 mg/ dag) worden niet aanbevolen.
Voriconazol
Gelijktijdig gebruik van REYATAZ/ ritonavir en voriconazol is niet onderzocht.
Gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir wordt afgeraden, tenzij
Het effect van tegelijkertijd toegediend oraal voriconazol en een lage dosering (100 mg) oraal ritonavir is onderzocht bij gezonde vrijwilligers.
Lage doseringen ritonavir (100 mg BID) verlaagden (90% CI) de Cmax en AUC van voriconazol met een gemiddelde van respectievelijk 24% (↓ 9% naar ↓ 36%) en 39% (↓ 22% naar ↓ 52%).
Toediening van voriconazol resulteerde in een minimale afname in steady-state Cmax en AUC van ritonavir (90% CI) met een gemiddelde van respectievelijk 24% (↓ 6% naar ↓ 39%) en 14% (↓ 26% naar ↑ 1%).
een evaluatie van de voordelen/ risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt (zie rubriek 4.4).
Patiënten dienen zorgvuldig gecontroleerd te worden op bijwerkingen en/ of verlies van effectiviteit tijdens gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg en ritonavir 100 mg QD) Antimycobacterieel
Atazanavir- en fluconazolconcentraties veranderen niet significant indien REYATAZ/ ritonavir gelijtijdig met fluconazol werd toegediend.
Geen dosisaanpassingen zijn nodig voor REYATAZ/ ritonavir en fluconazol.
Rifabutine 150 mg QD
Een rifabutine
(atazanavir 400 mg QD)
↑ 1,15 ↑ 1,34 ↑ 1,13 atazanavir (0,98; 1,34) (1,14; 1,59) (0,68; 1,87)
dosisverlaging van 75% (bv.
150 mg om de dag of 3 keer per week) wordt aanbevolen indien
Rifabutine 150 mg QD (atazanavir 600 mg QD) Dit is niet de aanbevolen therapeutische atazanavir dosering.
Het interactiemechanisme van rifabutine en atazanavir berust op CYP3A4 remming.
Geen dosisaanpassing is nodig voor REYATAZ/ ritonavir.
Rifampicine
Rifampicine is een sterke CYP3A4 inductor waarvan is aangetoond dat deze een afname van de atazanavir AUC kan veroorzaken van 72%, hetgeen kan leiden tot virologisch falen en resistentie-ontwikkeling.
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.3).
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ZUURREMMERS H2-receptorantagonisten Famotidine 40 mg BID (atazanavir 300 mg atazanavir
↓ 0,82
↓ 0,86
↓ 0,72
Geen dosisaanpassing is nodig indien
QD met ritonavir
(0,75; 0,89)
(0,79; 0,94)
(0,64; 0,81)
REYATAZ/ ritonavir
Hoewel niet onderzocht, worden vergelijkbare resultaten verwacht met andere H2-receptorantagonisten.
De relevantie van deze gegevens voor hiv geïnfecteerde patiënten is onbekend aangezien de pH in de maag hoger kan zijn bij deze patiëntengroep.
Daarom kan de omvang van dit effect meer uitgesproken zijn.
Het interactiemechanisme berust op een verlaagde oplosbaarheid van atazanavir, als gevolg van een toename van de pH in de maag, door het gebruik van H2-blokkers.
Reducties van atazanavirconcentraties kunnen worden vermeden door de innametijd van REYATAZ en de H2- receptorantagonist als volgt te scheiden:
REYATAZ 300 mg en ritonavir 100 mg eenmaal daags met voedsel, 2 uur voor en minstens 10 uur na toediening van een H2- receptorantagonist..
Omeprazol 40 mg QD
atazanavir
Gelijktijdige toediening
(atazanavir 400 mg
↓ 0,39 ↓ 0,44 ↓ 0,35
van REYATAZ/ ritonavir
(` s ochtends):
Indien de combinatie
Omeprazol 20 mg QD (atazanavir 400 mg
atazanavir
van REYATAZ/ ritonavir en een
QD met ritonavir
↓ 0,70* ↓ 0.69* ↓ 0,69* (` s ochtends):
protonpompremmer
1 uur na (0,57; 0,86) (0,58; 0,83) (0,54; 0,88) omeprazol
onvermijdbaar geacht wordt is er zorgvuldige klinische controle
noodzakelijk samen met een verhoging van de dosis REYATAZ naar 400 mg met 100 mg ritonvair.
Protonpompremmerdose ringen vergelijkbaar met omeprazol 20 mg dienen niet te worden overschreden (zie rubriek 4.4).
Antacida
79
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Antacida en geneesmiddelen die buffers bevatten ANTICOAGULANTIA
Verlaagde plasmaconcentraties van atazanavir kunnen het gevolg zijn van een verhoogde pH in de maag indien antacida, waaronder gebufferde geneesmiddelen, worden toegediend met REYATAZ/ ritonavir.
REYATAZ/ ritonavir dient te worden ingenomen 2 uur voor of 1 uur na het gebruik van antacida of gebufferde geneesmiddelen.
Warfarine
Gelijktijdig gebruik met REYATAZ/ ritonavir kan mogelijk leiden tot een afname, of minder vaak, een toename in de INR (International Normalised Ratio).
Het wordt aanbevolen om de INR zorgvuldig te controleren gedurende de behandeling met REYATAZ/ ritonavir, vooral bij start van de behandeling.
ANTINEOPLASTICA EN IMMUNOSUPPRESSIVA Antineoplasitca Irinotecan Immunosuppressiva
Atazanavir remt UGT en interfereert mogelijk met het metabolisme van irinotecan wat resulteert in een toegenomen toxiciteit van irinotecan.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend met irinotecan dienen patiënten zorgvuldig te worden gecontroleerd op irinotecan gerelateerde bijwerkingen.
Tacrolimus Sirolimus
concentratie van deze geneesmiddelen wordt aanbevolen totdat de plasmaspiegels gestabiliseerd zijn.
CARDIOVASCULAIRE MIDDELEN Anti-aritmica Amiodaron,
Het
systemisch toegediend lidocaïne, kinidine Calciumkanaalblokkers
interactiemechanisme tussen amiodaron of systemisch toegediend lidocaïne / atazanavir berust op CYP3A remming.
Kinidine heeft een smalle therapeutische breedte en is gecontraïndiceerd vanwege potentiële remming van CYP3A door REYATAZ/ ritonavir.
therapeutische concentratie controles zijn aanbevolen indien beschikbaar.
Gelijktijdig gebruik met kinidine is gecontraïndiceerd (zie rubriek 4.3).
Bepridil
REYATAZ/ ritonavir dient niet te worden gebruikt in combinatie met geneesmiddelen die substraat zijn van CYP3A4 en die een smalle therapeutische breedte hebben.
Gelijktijdig gebruik met bepridil is gecontraïndiceerd (zie rubriek 4.3).
Diltiazem 180 mg QD (atazanavir 400 mg QD)
↑ 2,25 ↑ 1,98 ↑ 2,42 diltiazem (2,09; 2,41) (1,78; 2,19) (2,14; 2,73) desacetyl-diltiaze ↑ 2,65 ↑ 2,72 ↑ 2,21 m
Een initiële dosisreductie van diltiazem met 50% wordt aanbevolen, gevolgd door benodigde
80
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
(2,45; 2,87)
(2,44; 3,03)
(2,02; 2,42)
titratie en ECG controle.
Geen significante effecten op atazanavirconcentraties werden waargenomen.
Gelijktijdig gebruik van diltiazem en REYATAZ/ ritonavir is niet onderzocht.
Het interactiemechanisme tussen diltiazem/ atazanavir berust op CYP3A4-remming.
Verapamil CORTICOSTEROÏDEN
Serumconcentraties van verapamil nemen mogelijk toe door REYATAZ/ ritonavir door CYP3A4-remming.
Voorzichtigheid is geboden indien verapamil tegelijkertijd wordt toegediend met REYATAZ/ ritonavir.
Fluticason propionaat intranasaal 50 µg 4 maal daags gedurende 7 dagen (ritonavir 100 mg capsules BID)
Fluticasonproprionaat plasmawaarden namen significant toe waarbij de intrinsieke cortisolwaarden afnamen met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten kunnen worden verwacht indien fluticasonproprionaat wordt geïnhaleerd.
Systemische corticosteroïd-effecten waaronder het syndroom van Cushing en remming van de bijnierschors zijn gemeld bij patiënten die ritonavir kregen en fluticasonproprionaat inhaleerden dan wel intranasaal toegediend kregen; dit kan ook optreden met andere corticosteroïden die gemetaboliseerd worden via het P450 A3 pathway bijv. budesonide.
De effecten van hoge systemische fluticason blootstelling op ritonavir plasmawaarden zijn nog onbekend.
Gelijktijdige toediening van REYATAZ/ ritonavir en deze glucocorticoïden word niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemsiche corticosteroïd- effecten.
(zie rubriek 4.4).
glucocorticoïd, met nauwgezette controle van de lokale en systemische effecten, of de overstap naar een glucocorticoïd dat geen substraat is voor CYP3A4 (bijv. beclomethason), dient te worden overwogen.
Daarbij kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
Sildenafil
Sildenafil wordt gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot verhoogde concentraties sildenafil en een toename van sildenafil geassocieerde bijwerkingen zoals hypotensie, visusstoornissen en priaprisme.
Het interactiemechanisme tussen sildenafil/ atazanavir berust op CYP3A4-remming.
Patiënten dienen te worden gewaarschuwd over de mogelijke bijwerkingen.
Janskruid (Hypericum perforatum)
Janskruid en REYATAZ/ ritonavir kan verwacht worden dat dit leidt tot een significante afname in plasmawaarden van atazanavir.
Dit effect kan komen door inductie van CYP3A4.
Janskruid bevatten is
81
Gelijktijdig toegediende geneesmiddelen (dosering in mg)
Ethinylestradiol 35 μ g + noretindron (atazanavir 400 mg
Gelijktijdig gebruik van REYATAZ/ ritonavir en orale anticonceptiva
De concentratie van orale anticonceptiva was verhoogd door UGT remming.
Ritonavir daarentegen verlaagt mogelijk de ethinylestradiol concentraties.
De effecten van gelijktijdig toegediende orale anticonceptiva en REYATAZ/ ritonavir zijn niet onderzocht.
dient te worden vermeden (zie rubriek 4.4).
Alternatieve betrouwbare anticonceptie methoden dienen te worden overwogen.
LIPIDENVERLAGENDE MIDDELEN HMG-CoA reductaseremmers Simvastatine
Simvastatine en lovastatine zijn voor hun metabolisme erg afhankelijk van CYP3A4 en gelijktijdige toediening met REYATAZ/ ritonavir leidt
lovastatine met REYATAZ/ ritonavir wordt niet aanbevolen vanwege het verhoogd risico op myopathie inclusief rhabdomyolyse.
Het gebruik van andere HMG-CoA reductaseremmers die geen CYP3A metabolisme ondergaan zoals pravastatine of fluvastatine wordt aanbevolen.
Atorvastatine OPIATEN
Het risico op myopathie inclusief rhabdomyolyse, kan hoger zijn met atorvastatine, hetgeen ook gemetaboliseerd word door CYP3A4.
Voorzichtigheid is geboden.
Buprenorfine, QD, stabiele onderhoudsdosering,
buprenorfine ↑ 1,67 ↑ 1,37 ↑ 1,69
Gelijktijdige toediening maak nauwkeurige klinische controle
(atazanavir 300 mg QD en ritonavir 100 mg QD)
norbuprenorfi ↑ 2,05 ↑ 1,61 ↑ 2,01 ne Het interactiemechanisme berust op CYP3A4- en UGT1A1-remming.
De concentratie van atazanavir werd niet significant beïnvloed.
noodzakelijk op sedatie en cognitieve effecten.
Een dosisverlaging van buprenorfine kan worden overwogen.
Methadon, stabiele onderhoudsdosering,
Geen significante effecten op de methadonconcentratie werd opgemerkt.
Geen dosisaanpassing is nodig indien methadon gelijktijdig wordt
(atazanavir 400 mg QD) SEDATIVA Benzodiazepines
interactie verwacht indien methadon gelijktijdig met REYATAZ en ritonavir wordt toegediend, gebaseerd op deze gegevens.
toegediend met REYATAZ en ritonavir.
Midazolam
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot
REYATAZ/ ritonavir dient niet tegelijkertijd te
Triazolam
een grote toename van de concentratie van deze benzodiazepines.
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
Cmax
Aanbevelingen met betrekking tot
van REYATAZ/ ritonavir samen met benzodiazepines.
Gebaseerd op gegevens van andere CYP3A4 remmers kan worden verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
toegediend midazolam (zie rubriek 4.3), tevens is voorzichtigheid geboden bij gelijktijdig gebruik van
Gegevens over gelijktijdig gebruik van midazolam parenteraal samen met andere proteaseremmers duiden op een mogelijke 3-4 voudige toename van midazolam-plasmawaarden.
REYATAZ/ ritonavir en parenteraal midazolam.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend dient dit te gebeuren op een intensive care afdeling (IC) of een vergelijkbare omgeving waarbij nauwkeurige klinische controle en geschikte medische supervisie gewaarborgd is in het geval dat respiratoire depressie en/ of geprolongeerde sedatie optreedt.
Dosisaanpassing van midazolam dient te worden overwogen, in het bijzonder wanneer er meervoudige doseringen midazolam worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van atazanavir bij zwangere vrouwen.
Dierstudies hebben geen bewijs laten zien voor selectieve ontwikkelingstoxiciteit of effecten op de reproductieve functie en de vruchtbaarheid (zie rubriek 5.3).
REYATAZ mag alleen tijdens de zwangerschap worden gegeven na zorgvuldige afweging van de mogelijke voordelen en risico's.
Het is niet bekend of toediening van REYATAZ aan de moeder tijdens de zwangerschap de fysiologische hyperbilirubinemie zal verergeren of zal leiden tot kernicterus bij neonaten en jonge zuigelingen.
Tijdens de prepartumperiode dient aanvullende monitoring en een alternatieve behandeling voor REYATAZ te worden overwogen.
Het is niet bekend of atazanavir wordt uitgescheiden in de moedermelk.
Studies bij ratten lieten zien dat atazanavir wordt uitgescheiden in de moedermelk.
Het wordt daarom aanbevolen dat moeders die REYATAZ gebruiken geen borstvoeding geven aan hun zuigelingen.
In het algemeen wordt aanbevolen dat hiv-geïnfecteerde vrouwen hun zuigelingen geen borstvoeding moeten geven om overdracht van hiv te vermijden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat duizeligheid is gemeld tijdens behandeling met behandelschema's die REYATAZ bevatten (zie rubriek 4.8).
83 4.8 Bijwerkingen
REYATAZ is op veiligheid onderzocht in combinatietherapie met andere antiretrovirale geneesmiddelen, klinische studies bij 1.806 volwassen patiënten die éénmaal daags 400 mg REYATAZ (1151 patienten gedurende gemiddeld 52 weken en een maximumduur van 152 weken) of REYATAZ 300 mg met ritonavir 100 mg eenmaal daags (655 patiënten gedurende gemiddeld 48 weken en een maximumduur van 101 weken) toegediend kregen.
De bijwerkingen waren vergelijkbaar bij patiënten die éénmaal daags 400 mg REYATAZ kregen en bij patiënten die éénmaal daags 300 mg REYATAZ met 100 mg ritonavir kregen,, met uitzondering van geelzucht en verhoogde totaal bilirubinespiegels die vaker bij REYATAZ met ritonavir voorkwamen.
Bij patiënten welke éénmaal daags REYATAZ 400 mg of éénmaal daags REYATAZ 300 mg met 100 mg ritonavir kregen, waren de enige bijwerkingen van enige ernst die zeer vaak werden gemeld met ten minste een mogelijke relatie met regiems die REYATAZ en één of meer NRTI's bevatten: misselijkheid (20%), diarree (10%) en geelzucht (12%).
Bij patiënten die 300 mg REYATAZ met 100 mg ritonavir kregen was de frequentie van geelzucht 17%.
In de meerderheid van de gevallen werd geelzucht binnen enkele dagen tot enkele maanden na start van de behandeling gemeld (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij hiv-patiënten geassocieerd met herverdeling van lichaamsvet (lipodystrofie), inclusief verlies van perifeer en faciaal subcutaan vet, toename van intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet ("buffalo hump").
Antiretrovirale combinatietherapie is geassocieerd met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubrieken 4.4 en 5.1).
Volwassen patiënten De volgende bijwerkingen met een matige intensiteit of groter met tenminste een mogelijke relatie met de REYATAZ en één of meer NRTI's bevattende regiems zijn ook gemeld.
De frequentie van de hieronder vermelde bijwerkingen is als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), of zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen:
vaak: hoofdpijn; soms: perifere neuropathie, syncope, amnesie, duizeligheid, slaperigheid, dysgeusie
Maagdarmstelselaandoeningen:
vaak: braken, diarree, buikpijn, misselijkheid, dyspepsie; soms: pancreatitis, gastritis, opgezette buik, orale aften, flatulentie, droge mond
soms: nierstenen, hematurie, proteïnurie, pollakisurie; zelden: pijnlijke nier
Huid- en onderhuidaandoeningen:
vaak: huiduitslag; soms: urticaria, alopecia, pruritis; zelden: vesiculobulleuze huiduitslag, eczeem,
soms: spieratrofie, arthralgie, myalgie; zelden: myopathie
soms: gewichtsafname, gewichtstoename, anorexie, toegenomen eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: lipodystrofie syndroom, moeheid; soms: pijn op de borst, malaise, koorts, asthenie; zelden: verstoorde manier van lopen
Immuunsysteemaandoeningen:
Vaak: geelzucht; soms: hepatitis; zelden: hepatosplenomegalie
soms: depressie, verwardheid, angst, slapeloosheid, slaapstoornissen, abnormale dromen
Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden hiv-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen De meest frequent gemelde laboratoriumafwijking bij patiënten met behandelschema's met REYATAZ en één of meer NRTI's was een verhoogd totaal bilirubine, voornamelijk aangegeven als verhoogd indirect [ongeconjugeerd] bilirubine (84% graad 1, 2, 3 of 4).
Een derdegraads of vierdegraads verhoging van totaal bilirubine werd gemeld bij 35% (5% graad 4).
Bij voorbehandelde patiënten, die behandeld werden met éénmaal daags 300 mg REYATAZ met 100 mg ritonavir, met een gemiddelde duur van 95 weken, had 53% derde- of vierdegraads verhogingen van totaal bilirubine.
Bij behandelingsnaïeve patiënten die behandeld werden met éénmaal daags REYATAZ 300 mg met 100 mg ritonavir, met een gemiddelde duur van 48 weken, had 39% derde- tot vierdegraads verhogingen bilirubine (zie rubriek 4.4).
Opvallende laboratoriumafwijkingen (derde- en vierdegraads) gemeld in ≥ 2% van de patiënten, die regiems met REYATAZ en één of meer NRTI's hadden, bevatten: verhoogd creatinine kinase (7%), verhoogd alanine aminotransferase/ serum glutamine-pyruvaat transaminase (ALT/ SGPT (4%), lage neutrofielen (4%), verhoogd aspartaat aminotransferase/ serum glutamine-oxaloacetaat transaminase (AST/ SGOT) (3%) en verhoogd lipase (2%).
Eén procent van de patiënten behandeld met REYATAZ ondervond gelijktijdig graad 3-4 ALT/ AST en graad 3-4 totaal bilirubine verhogingen.
85 Van de 1151 patiënten die éénmaal daags 400 mg atazanavir kregen waren er 177 tevens geïnfecteerd met chronische hepatitis B of C.
Van de 655 patiënten die éénmaal daags 300 mg atazanavir met 100 mg ritonavir kregen waren er 97 patiënten tevens geïnfecteerd met chronische hepatitis B of C.
Bij patiënten met een co-infectie is de kans dat er verhogingen van de normaalwaarde van de levertransaminases optreden groter dan bij patiënten die geen chronische virale hepatitis hebben.
Bij deze patiënten werd er geen verschil in de frequentie van verhoging van het bilirubine waargenomen ten opzicht van patiënten zonder virale hepatitis.
Postmarketing ervaring Er zijn postmarketing een onbekend aantal meldingen gedaan van torsades de pointes, QTc verlenging, diabetes mellitus, hyperglykemie, nefrolithiasie en galblaasaandoeningen inclusief cholelithiasis, cholecystitis en cholestasis.
4.9 Overdosering
Ervaring met acute overdosering bij de mens met REYATAZ is beperkt.
Enkelvoudige doseringen tot 1.200 mg zijn ingenomen door gezonde vrijwilligers zonder symptomatische ongunstige effecten.
Bij hoge doseringen die leiden tot hoge blootstellingen aan het geneesmiddel, kunnen geelzucht als gevolg van indirecte (ongeconjugeerde) hyperbilirubinemie (zonder geassocieerde veranderingen in leverfunctietesten) of PR interval verlenging worden gezien (zie rubrieken 4.4 en 4.8).
Behandeling van een overdosis van REYATAZ zou moeten bestaan uit algemeen ondersteunende maatregelen, zoals het controleren van vitale signalen en het elektrocardiogram (ECG) en het observeren van de klinische toestand van de patiënt.
Indien aangewezen dient niet geabsorbeerde atazanavir verwijderd te worden door overgeven of maagspoelen.
Toediening van actieve kool kan ook worden gebruikt om het verwijderen van niet geabsorbeerde geneesmiddelen te ondersteunen.
Er is geen specifiek antidotum voor een overdosis van REYATAZ.
Omdat atazanavir uitgebreid wordt gemetaboliseerd door de lever en in grote mate aan eiwitten is gebonden, is het onwaarschijnlijk dat dialyse van belang is voor de significante klaring van dit geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteaseremmer, ATC-code:
J05AE08
Werkingsmechanisme: atazanavir is een azapeptide hiv-1 proteaseremmer (PI).
De verbinding blokkeert selectief de virusspecifieke bewerking van virale gag-pol eiwitten in hiv-1 geïnfecteerde cellen en voorkomt zo de vorming van rijpe virionen en infectie van andere cellen.
Antivirale activiteit in vitro: atazanavir vertoont in de afwezigheid van humaan serum anti-hiv-1 activiteit (EC50 van 2 tot 5 nM) tegen een verscheidenheid aan laboratorium en klinische hiv-isolaten.
Atazanavir is actief tegen hiv-1 groep M subtype virussen A, B, C, D, AE, AG, F, G en J celcultuur- isolaten.
Atazanavir is actief tegen hiv-2 isolaten (EC50 van 1.9 tot 32 nM).
Combinaties van atazanavir met stavudine, didanosine, lamivudine, zidovudine, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir resulteerden niet in antagonistische anti-hiv activiteit of toegenomen cytotoxische effecten bij de hoogste concentraties die gebruikt werden voor antivirale evaluatie.
Resistentie Antiretrovirale behandeling van naïeve patienten Bij antiretrovirale behandeling van behandelingsnaïeve patiënten is de I50L mutatie, soms in combinatie met een A71V substitutie, de kenmerkende resistentie substitutie van atazanavir.
Alle recombinante virale klonen die een I50L substitutie bevatten in een variëteit van genetische aanleg hebben een atazanavir resistent fenotype.
Resistentieniveaus varieerde van 3,5-29-voud. De I50L en
86 I50V substituties leiden tot een selectieve resistentie voor respectievelijk atazanavir en amprenavir en er was geen aanwijzing voor kruisresistentie tussen atazanavir en amprenavir.
De N88S substitutie werd zelden waargenomen bij patiënten met virologisch falen die behandeld werden met atazanavir.
Hoewel dit kan bijdragen aan een afgenomen gevoeligheid voor atazanavir indien het voorkomt bij andere proteasesubstituties, gaf N88S in klinische studies zelf geen aanleiding tot fenotypische resistentie tegen atazanavir of had het geen samenhangende invloed op de klinische effectiviteit.
Antiretrovirale behandeling bij voorbehandelde patiënten Bij voorbehandelde patiënten bleken 100 isolaten van patiënten, die virologisch gefaald hadden na therapie met atazanavir of atazanavir + ritonavir of atazanavir + saquinavir resistentie tegen atazanavir te hebben ontwikkeld.
Van de 60 isolaten van deze patiënten, allen behandeld met atazanavir of atazanavir + ritonavir, bevatten er 18 (30%) de I50L mutatie, welke eerder beschreven werd bij behandelingsnaïeve patiënten.
De resistentie bij antiretrovirale voorbehandelde patiënten bestaat voornamelijk uit accumulatie van de primaire en secundaire resistentie mutaties, die reeds eerder zijn beschreven als zijnde betrokken bij de resistentie tegen proteaseremmers.
Deze isolaten ontwikkelen een hogere mate van resistentie voor de andere proteaseremmers.
Kruisresistentie in-vitro bij virussen die resistent zijn tegen andere proteaseremmers De atazanavirgevoeligheid is geëvalueerd in 943 klinische isolaten van patiënten zonder eerdere atazanavirblootstelling en vertoonde een wijde reeks van genotypische en fenotypische patronen.
In- vitro werd een duidelijke trend gezien van een afgenomen gevoeligheid voor atazanavir indien isolaten een hoge resistentiegraad vertoonden voor meerdere proteaseremmers.
In het algemeen werd de atazanavirgevoeligheid behouden (83% van de isolaten vertoonden < 2,5-voudige verandering in EC50) onder de isolaten die resistent waren voor niet meer dan 2 proteaseremmers.
18% van de isolaten hadden 4 of meer van de volgende 6 substituties die als kritische substituties beschouwd worden voor proteaseremmers: positites L10, M46, I54, V82, I84 en L90.
Deze isolaten vertoonden een relatieve mediane verandering in de EC50 van 12,0 ten opzichte van het atazanavir wildtype.
Daarom dienen virale isolaten met minimaal 4 van deze specifieke mutaties beschouwd te worden als atazanavir resistent.
Klinische resultaten:
Bij antiretrovirale behandelingsnaïeve patiënten Onderzoek 138 is een internationaal gerandomiseerd, open-label, multicenter, prospectief onderzoek met 883 antiretrovirale behandelingsnaïeve patiënten waar REYATAZ/ ritonavir (300 mg/ 100 mg eenmaal daags) vergeleken wordt met lopinavir/ ritonavir (400 mg/ 100 mg tweemaal daags), elk in combinatie met een vaste dosis tenofovir/ emtricitabine (300 mg/ 200 mg tabletten eenmaal daags).
De gemiddelde uitgangswaarde CD4-celtelling was 214 cellen/ mm3 (variërend van 2 tot 810 cellen/ mm3) en de gemiddelde uitgangswaarde van plasma hiv-1 RNA was 4,94 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De REYATAZ/ ritonavir arm heeft vergelijkbare (niet-inferiueure) antivirale effectiviteit vergeleken met de lopinavir/ ritonavir arm, zoals bepaald aan de hand van het aantal patiënten met hiv-RNA < 50 kopieën/ ml op week 48:
78% van de patiënten op REYATAZ/ ritonavir vergeleken met 76% van de patiënten op lopinavir/ ritonavir (geschatte verschil van ATV/ RTV-LPV/ RTV:
1,7% [95% CI, -3,8%, 7,1%] volgens de Confirmed Virologic Response (CVR) Non-Completer = Falen (NC = F) definitie van response.
In een analyse per protocol waarbij non-completers (patiënten die staakten voor de hiv-RNA bepaling van week 48) en patiënten met ernstige afwijkingen van het protocol werden uitgesloten, was het patiëntendeel met hiv-RNA < 50 kopieën/ ml op week 48, 86% (338/ 392) voor REYATAZ/ ritonavir en 89% (332/ 372) voor lopinavir/ ritonavir (geschatte verschil tussen ATV/ RTV-LPV/ RTV: -3% [95% CI, -7,6%, 1,5%].
87 Tabel 2:
Effectiviteitsresultaten op week 48 (Onderzoek 138) voor de CVR (NC=F) analyse REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg eenmaal daags) tweemaal daags)
Parameter
n=440 n=443
hiv-RNA < 50 kopieën/ ml,% c Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
78
76
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
CD4-celtelling
< 50 cellen/ mm3
78 (n=58)
63 (n=48)
50 to < 100 cellen/ mm
75 (n=106)
78 (n=134)
≥ 200 cellen/ mm
80 (n=222)
80 (n=228)
hiv-RNA gemiddelde verandering ten opzichte van de uitgangswaarde, log10 kopieën/ ml
Alle patiënten
-3,09 (n=397)
-3,13 (n=379)
CD4 gemiddelde verandering ten opzichte van de uitgangswaarde, cellen/ mm Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
203 (n=370)
219 (n=363)
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). b Lopinavir/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). c Intent-to-treat analyse, met ontbrekende waarden beschouwd als falers. d Aantal evalueerbare patienten.
Voorbehandelde antiretrovirale patiënten Studie 045 is een gerandomiseerde, multicenter studie bij 347 (van de 358 gerandomiseerde) patiënten met virologisch falen op twee of meer eerdere regiems die minimaal één PI, NRTI en NNRTI bevatten.
Hierin wordt REYATAZ (300 mg éénmaal daags) samen met ritonavir (100 mg éénmaal daags) vergeleken met REYATAZ (400 mg éénmaal daags) met saquinavir soft gel capsules (1.200 mg éénmaal daags) en met lopinavir + ritonavir (400/ 100 mg vaste dosis combinatie tweemaal daags), allen in combinatie met tenofovir (zie rubrieken 4.5 en 4.8) en één NRTI.
Bij de gerandomiseerde patiënten was de gemiddelde tijd van voorafgaande antiretrovirale blootstelling 138 weken voor PI's, 281 weken voor NRTI's en 85 weken voor NNRTI's.
Bij de start van de studie kregen 34% van de patiënten een PI en 60% een NNRTI voorgeschreven.
Vijftien van de 120 (13%) patiënten in de REYATAZ + ritonavir behandelingsarm en 17 van de 123 (14%) patiënten in de lopinavir + ritonavir arm hadden vier of meer van de PI mutaties L10, M46, I54, V82, I84 en L90.
Tweeëndertig procent van de patiënten in de studie had een virale stam met minder dan twee NRTI substituties.
Het gemiddelde uitgangsniveau voor het CD4 celgetal was 337 cellen/ mm3 (variërend van 14 tot 1.543 cellen/ mm3) en het gemiddelde uitgangsniveau voor de plasma hiv-1 RNA spiegel was 4,4 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De in deze studie geïncludeerde populatie was matig voorbehandeld.
Het primaire eindpunt was het tijdsgemiddelde verschil in wijziging ten opzichte van het uitgangsniveau van hiv RNA over 48 weken.
88 Na 48 weken behandeling waren de afnamen ten opzicht van de uitgangsniveaus van hiv RNA spiegels (primair eindpunt) 1,93 log10 kopieën/ ml voor REYATAZ + ritonavir en 1,87 log10 kopieën/ ml voor lopinavir + ritonavir.
REYATAZ + ritonavir was qua werkzaamheid gelijkwaardig (niet-inferieur) aan lopinavir + ritonavir (tijdsgemiddelde verschil van 0,13, 97,5% betrouwbaarheidsinterval [-0,12, 0,39]).
Vergelijkbare resultaten werden verkregen uit de “ last observation carried forward” analyse methode (tijdsgemiddelde verschil van 0,11, 97,5% betrouwbaarheidsinterval [-0,15, 0,36]).
Het percentage patiënten met hiv RNA < 400 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was bij "intent-to-treat" analyse, waarbij ontbrekende waarden als ‘ falen’ werd beschouwd, 53% en respectievelijk 54%.
Het percentage patiënten met hiv RNA < 50 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was 36% en respectievelijk 42%.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm 55% (40%) en respectievelijk 56% (46%).
De gemiddelde toename ten opzichte van het uitgangsniveau van CD4 celgetal waren 110 cellen/ mm3 en 121 cellen/ mm3 in de REYATAZ + ritonavir arm en respectievelijk de lopinavir + ritonavir arm.
Analyse van data na 96 weken behandeling toonden duurzaamheid van antivirale activiteit.
Gemiddelde hiv RNA veranderingen in week 96 ten opzichte van de uitgangsniveaus (-2,29 log10 kopieën/ ml voor REYATAZ + ritonavir en -2,08 log10 kopieën/ ml voor lopinavir + ritonavir, tijdsgemiddelde verschil van 0,14, 97,5% betrouwbaarheidsinterval [-0,13, 0,41]) kwamen, gebaseerd op geobserveerde gevallen, tegemoet aan criteria voor niet-inferioriteit.
Het percentage patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm was 43% (32%) en de lopinavir + ritonavir arm was 46% (35%).
Patiënten die de behandeling voltooiden terwijl ze na 48 weken reageerden op de behandeling werden uitgesloten.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm 84% (72%) en de lopinavir + ritonavir arm 82% (72%).
Het is belangrijk op te merken dat op het moment van de 96-weken analyse 48% van alle patiënten nog in de studie zaten.
Na 48 weken behandeling werden twee soorten analysen uitgevoerd gebaseerd op genotypische mutaties van het uitgangsniveau.
De eerste bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90.
De tweede bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 46, 54, 82, 84 en 90.
Bij de analyse uitgevoerd voor patiënten met ≥ 4 protease genmutaties onder de set van 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90 waren de resultaten significant in het voordeel van de lopinavir + ritonavir arm.
Er waren te weinig patiënten met ≥ 4 van de tweede meer specifieke set van mutaties (10, 46, 54, 82, 84 en 90) om de vergelijkbaarheid van REYATAZ + ritonavir en lopinavir + ritonavir regimes te beoordelen, maar verminderde virologische activiteit kan verwacht worden bij patiënten met dit resistentie profiel.
REYATAZ + saquinavir bleken inferieur te zijn aan lopinavir + ritonavir.
5.2 Farmacokinetische gegevens
De farmacokinetiek van atazanavir werd geëvalueerd bij gezonde volwassen vrijwilligers en hiv-patiënten; significante verschillen werden gezien tussen de twee groepen.
De farmacokinetiek van atazanavir vertoont een niet-lineair karakter.
Bij gezonde personen waren de AUC van atazanavir capsules en poeder voor oraal gebruik gelijk.
Absorptie: bij hiv-geinfecteerde patiënten (n=33, gecombineerde onderzoeken), gaven meervoudige doseringen REYATAZ 300 mg eenmaal daags en ritonavir 100 mg eenmaal daags samen met voedsel ingenomen een geometrisch gemiddelde (CV%) voor atazanavir, Cmax van 4466 (42%) ng/ ml met een tijd tot Cmax van ongeveer 2,5 uur.
Het geometrisch gemiddelde (CV%) van atazanavir Cmin en AUC was respectievelijk 654 (76%) ng/ ml en 44185 (51%) ng• uur/ ml
89 Effect van voedsel: gelijktijdige toediening van REYATAZ en ritonavir met voedsel optimaliseert de biologische beschikbaarheid van atazanavir.
Gelijktijdige toediening van een eenmalige dosis REYATAZ 300 mg en 100 mg ritonavir samen met een lichte maaltijd leidde tot een relatieve toename van 33% van de AUC en een relatieve toename van 40% van zowel de Cmax en de 24-uurs concentratie van atazanavir ten opzichte van de inname op een nuchtere maag.
Gelijktijdige inname met een zware maaltijd beïnvloedde de AUC van atazanavir niet ten opzichte van inname op een nuchtere maag en de Cmax lag binnen 11% van de waarden bij een nuchtere toestand.
De 24-uurs concentratie na een zware maaltijd nam ongeveer toe met 33% vanwege vertraagde absorptie; de mediane Tmax nam toe van 2,0 naar 5,0 uur.
Toediening van REYATAZ met ritonavir met een lichte danwel een zware maaltijd verlaagde de AUC en de Cmax variatiecoëfficiënt van REYATAZ en ritonavir met ongeveer 25% vergeleken met die bij een nuchtere toestand.
Om de biologische beschikbaarheid te verhogen en variaties te minimaliseren dient REYATAZ te worden ingenomen met voedsel.
Distributie: atazanavir werd voor ongeveer 86% aan humane serumeiwitten gebonden in het concentratiegebied van 100 tot 10.000 ng/ ml.
Atazanavir bindt aan zowel alfa-1-zuur glycoproteïne (AAG) als aan albumine in gelijke mate (respectievelijk 89% en 86% bij 1.000 ng/ ml).
In een studie waarbij meervoudige doses van éénmaal daags 400 mg atazanavir met een lichte maaltijd gedurende 12 weken aan hiv-geïnfecteerde patiënten werd gedoseerd, werd atazanavir in de cerebrospinale vloeistof en het sperma aangetoond.
Metabolisme: studies bij de mens en in vitro studies waarbij humane levermicrosomen zijn gebruikt hebben laten zien dat atazanavir voornamelijk wordt gemetaboliseerd door het CYP3A4 iso-enzym waarbij geoxygeneerde metabolieten worden gevormd, die daarna in de gal worden uitgescheiden als vrije of geglucuronideerde metabolieten.
Aanvullende minder belangrijke metabole routes zijn N-dealkylering en hydrolyse.
Twee metabolieten van atazanavir, die in vitro geen anti-hiv activiteit bevatten, zijn gedetecteerd in het plasma.
Eliminatie: na een enkelvoudige dosering van 400 mg 14C-atazanavir, werd respectievelijk 79% en 13% van de totale radioactiviteit teruggevonden in de feces en urine.
Ongeveer 20% en 7% van de van de toegediende dosis in feces en urine is toe te schrijven aan onveranderd geneesmiddel.
De gemiddelde uitscheiding van onveranderd geneesmiddel in de urine was 7% na 2 weken 800 mg éénmaal daags doseren.
Bij hiv-geïnfecteerde volwassen patiënten (n= 33, gecombineerde onderzoeken) was de gemiddelde halfwaardetijd binnen een dosisinterval van atazanavir 12 uur bij steady-state na een dagelijkse dosis van 300 mg met éénmaal daags met 100 mg ritonavir en een lichte maaltijd.
Speciale populaties
Verminderde nierfunctie: bij gezonde personen, was de renale uitscheiding van onveranderd atazanavir ongeveer 7% van de toegediende dosis.
Er zijn geen farmacokinetische gegevens beschikbaar van patiënten met nierinsufficiëntie (zie rubriek 4.2); echter de te verwachten invloed van een nierfunctievermindering op de eliminatie van atazanavir is minimaal.
Verminderde leverfunctie: atazanavir wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever.
De effecten van een verminderde leverfunctie op de farmacokinetiek van atazanavir na een 300 mg dosis samen met ritonavir zijn niet onderzocht.
Verwacht wordt dat de concentraties van atazanavir met of zonder ritonavir verhoogd zullen zijn bij patiënten met een matige tot ernstige verminderde leverfunctie (zie rubrieken 4.2, 4.3 en 4.4).
Leeftijd/ Geslacht: een studie naar de farmacokinetiek van atazanavir is uitgevoerd bij 59 gezonde mannelijke en vrouwelijke proefpersonen (29 jongeren, 30 ouderen).
Er waren geen klinisch significante farmacokinetische verschillen met betrekking tot leeftijd en geslacht.
Ras: een farmacokinetische populatieanalyse van monsters uit fase II klinische studies gaf aan dat er geen farmacokinetische effecten op atazanavir met betrekking tot ras waren.
90 Zuigelingen, kleuters, kinderen en adolescenten: de farmacokinetiek van atazanavir is onderzocht na meervoudige doseringen bij pediatrische patiënten, geordend naar leeftijd.
Op dit moment zijn er onvoldoende gegevens om een dosering aan te bevelen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteit studies waarbij aan muizen, ratten en honden een herhaalde dosis werd toegediend, waren bevindingen gerelateerd aan atazanavir over het algemeen beperkt tot de lever en omvatten meestal een minimale tot milde toename van het serumbilirubine en leverenzymen, hepatocellulaire vacuolisatie en hypertrofie alsook hepatische necrose van afzonderlijke cellen in alleen vrouwtjesmuizen.
Systemische blootstellingen van muizen (mannetjes), ratten en honden aan atazanavir in doseringen die worden geassocieerd met veranderingen aan de lever waren groter of gelijk aan die werden gezien bij personen die éénmaal daags 400 mg werd gegeven.
Bij vrouwtjesmuizen, was de dosis atazanavir die necrose van individuele cellen tot gevolg had, 12 keer hoger dan de blootstelling bij personen aan wie éénmaal daags 400 mg wordt gegeven.
Serumcholesterol en glucose waren minimaal tot mild verhoogd in ratten, maar niet in muizen en honden.
Tijdens in vitro studies werd gekloond humaan cardiaal kaliumkanaal (hERG) met 15% geremd bij een concentratie (30 μ M) atazanavir, die overeen kwam met een 30-voudige vrije geneesmiddelconcentratie van de humane Cmax.
Elektrocardiografische veranderingen (sinusbradycardie, verlenging van het PR interval, verlenging van het QT interval en verlenging van het QRS-complex) werden slechts gezien bij een initiële 2 weken durende orale toxiciteitstudie bij honden.
Hierop volgende 9 maanden durende orale toxiciteitstudies bij honden toonden geen geneesmiddel gerelateerde elektrocardiografische veranderingen.
De klinische relevantie van deze niet-klinische gegevens is onbekend.
Mogelijke cardiale effecten van dit middel bij mensen kunnen niet worden uitgesloten (zie rubrieken 4.4 en 4.8).
Men dient rekening te houden met mogelijke PR-verlenging (zie rubriek 4.9).
In een studie naar de vruchtbaarheid en vroege embryonale ontwikkeling bij ratten, veranderde atazanavir de oestrogene cyclus zonder effecten op de paring of vruchtbaarheid.
In ratten en konijnen werden bij maternaal toxische doseringen geen teratogene effecten gezien.
Bij zwangere konijnen, werden bij dode of stervende ongeboren konijnen macroscopische laesies van de maag en darmen gezien bij maternale doses van 2 en 4 keer de hoogste dosis toegediend in de definitieve embryo- ontwikkelingsstudie.
Bij de beoordeling van pre- en postnatale ontwikkeling in ratten, veroorzaakte atazanavir een voorbijgaande afname in lichaamsgewicht van de nakomelingen bij maternaal toxische doseringen.
Systemische blootstelling aan atazanavir in doseringen, die resulteerden in maternale toxiciteit was tenminste gelijk aan of iets groter dan waargenomen in personen, aan wie éénmaal daags 400 mg was gegeven.
Atazanavir was negatief in een Ames-test voor reversibele mutaties, maar induceerde in vitro chromosomale afwijkingen in zowel de afwezigheid als aanwezigheid van metabole activatie.
In in vivo studies bij ratten induceerde atazanavir geen micronuclei in het beenmerg, DNA schade in het duodenum (comet-bepaling), of ongepland DNA herstel in de lever, bij plasma en weefselconcentraties die hoger waren dan die in vitro clastogeen waren.
Studies naar de lange-termijn carcinogene effecten van atazanavir in muizen en ratten lieten slechts bij vrouwtjes muizen een verhoogde incidentie van benigne leveradenomen zien.
De verhoogde incidentie van benigne leveradenomen in vrouwtjes muizen was waarschijnlijk secundair aan cytotoxische leverwijzigingen, zich manifesterend als single-cel necrose en wordt beschouwd als niet relevant voor mensen bij de bedoelde therapeutische blootstellingen.
Er waren geen tumorigene bevindingen in mannelijke muizen of in ratten.
Atazanavir vergrootte in een in vitro oculaire studie de troebeling van de corneae van runderen, hiermee is aangetoond dat direct contact met het oog irriterend voor het oog kan zijn.
91 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Crospovidon Lactosemonohydraat Magnesiumstearaat
Capsule:
Gelatine Rood ijzeroxide Zwart ijzeroxid Geel ijzeroxide Indigokarmijn (E132) Titanium dioxide (E171)
De witte inkt bevat:
Schellak Titanium dioxide (E171) Ammoniumhydroxide Propyleenglycol Simethicon
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elk doosje bevat een fles van polyethyleen met hoge dichtheid (HDPE) of drie flacons van polyethyleen met hoge dichtheid (HDPE), die wordt gesloten met een kinderveilige polypropyleen deksel.
Elke fles bevat 30 harde capsules.
Elk doosje bevat 30 x 1 capsules; 5 blisters met 6 x 1 capsules per blister, elk in Alu/ Alu geperforeerde enkelvoudige blisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
92 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 267/ 008-010
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
02 Maart 2004 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
93 1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 50 mg/ 1,5 g poeder voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén maatlepel van 1,5 g poeder voor oraal gebruik bevat 50 mg atazanavir (als sulfaat).
Hulpstoffen: per maatlepel met 1,5 g poeder voor oraal gebruik 150 mg aspartaam en 1.218,15 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oraal gebruik.
Gebroken wit tot lichtgeel poeder.
4.
KLINISCHE GEGEVENS
REYATAZ is bestemd voor de behandeling van hiv-1 geïnfecteerde volwassenen in combinatie met andere antiretrovirale middelen.
Bij voorbehandelde patiënten, is de werkzaamheid aangetoond in een studie waarbij REYATAZ 300 mg éénmaal daags in combinatie met ritonavir 100 mg éénmaal daags werd vergeleken met lopinavir/ ritonavir, beide behandelingen in combinatie met tenofovir (zie rubrieken 4.8 en 5.1).
Gebaseerd op de beschikbare virologische en klinische gegevens, is er geen voordeel te verwachten bij patiënten met stammen die resistent zijn tegen meerder protease-remmers (≥ 4 PI mutaties).
De keuze voor REYATAZ bij voorbehandelde patiënten dient gebaseerd te zijn op individuele virale resistentie tests en de behandelingshistorie van de patiënt (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling dient te worden ingesteld door een arts met ervaring in de behandeling van hiv- infecties.
Volwassenen:
REYATAZ poeder voor oraal gebruik is beschikbaar voor patiënten, die niet in staat zijn om de capsules door te slikken.
De aanbevolen dosering voor poeder voor oraal gebruik is 300 mg (6 maatlepels) éénmaal daags samen met éénmaal daags 100 mg ritonavir samen met voedsel.
Ritonavir wordt gebruikt als versterker ("booster") van de atazanavir farmacokinetiek (zie rubrieken 4.5 en 5.1).
Eén maatlepel van 1,5 g poeder voor oraal gebruik bevat 50 mg atazanavir.
Indien REYATAZ en ritonavir samen met didanosine worden gegeven wordt aanbevolen dat didanosine 2 uur na REYATAZ en ritonavir wordt ingenomen.
REYATAZ en ritonavir dienen met voedsel te worden ingenomen (zie rubriek 4.5).
Zuigelingen, kleuters, kinderen en adolescenten: de veiligheid en werkzaamheid van REYATAZ bij deze populatie zijn niet vastgesteld (zie rubriek 5.2).
Patiënten met een verminderde nierfunctie: een aanpassing van de dosis is niet nodig (zie rubriek 5.2).
94 Patiënten met een leverfunctiestoornis:
REYATAZ met ritonavir is niet onderzocht bij patiënten met een leverfunctiestoornis.
REYATAZ met ritonavir dient voorzichtig te worden gebruikt bij patiënten met milde leverfunctiestoornis.
REYATAZ dient niet te worden gebruikt bij patiënten met matige tot ernstige leverfunctiestoornis (zie rubrieken 4.3, 4.4 en 5.2).
Het poeder voor oraal gebruik dient tezamen met voedsel te worden ingenomen.
Vervolgens moet de patiënt het poeder in de lepel op niveau brengen door het teveel aan poeder voorzichtig terug in het flesje te doen gebruik makend van een vlakke kant van een mes of spatel.
Er moet worden geadviseerd het poeder niet in de lepel aan te stampen of proberen het poeder op het juiste niveau te brengen door de lepel te schudden of te kloppen.
Na mengen van het poeder voor oraal gebruik dient het binnen 6 uur te worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Patiënten met matige tot ernstige leverinsufficiëntie (zie rubrieken 4.2 en 4.4).
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.5).
Patiënten die REYATAZ met ritonavir gebruiken, dienen niet gelijktijdig geneesmiddelen te gebruiken die substraten zijn van de isovorm CYP3A4 van cytochroom P450 en een smalle therapeutisch breedte hebben (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam (waarschuwing voor parenteraal toegediend midazolam, zie rubriek 4.5) en ergot alkaloïden; met name ergotamine, dihydroergotamine, ergonovine, methylergonovine) (zie rubriek 4.5).
Janskruid (Hypericum perforatum) bevatten te worden gebruikt (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen te worden geïnformeerd dat de huidige antiretrovirale therapie niet bewezen heeft het risico van overdragen van hiv aan anderen door bloed of seksueel contact te voorkomen.
Gepaste voorzorgsmaatregelen dienen nog steeds te worden gebruikt.
Gelijktijdige toediening van REYATAZ, met ritonavir in doseringen hoger dan éénmaal daags 100 mg zijn klinisch niet onderzocht.
Het gebruik van hogere ritonavir doses kan het veiligheidsprofiel van atazanavir beïnvloeden (effecten op het hart, hyperbilirubinemie) en wordt daarom niet aanbevolen.
Patiënten met coëxisterende condities Atazanavir wordt voornamelijk gemetaboliseerd in de lever en toegenomen plasmaconcentraties zijn gezien bij patiënten met een verminderde leverfunctie (zie rubrieken 4.2 en 4.3).
De veiligheid en werkzaamheid van REYATAZ zijn niet vastgesteld bij patiënten met significante onderliggende leverstoornissen.
Patiënten met chronische hepatitis B of C die behandeld worden met een antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en potentieel fatale leverbijwerkingen.
Raadpleeg bij gelijktijdige antivirale behandeling van hepatitis B of C dan ook de relevante Samenvatting van de Productkenmerken van deze geneesmiddelen (zie rubriek 4.8).
Patiënten met een bestaande leverfunctiestoornis, inclusief chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctie abnormaliteiten tijdens antiretrovirale combinatietherapie en dienen volgens de gebruikelijke standaard te worden gecontroleerd.
Indien er bij deze patiënten signalen zijn van verslechterende leverziekte, dient tijdelijke stopzetting of staken van de behandeling te worden overwogen.
95 Dosisgerelateerde asymptomatische verlengingen van het PR-interval is in klinische studies met REYATAZ waargenomen.
Voorzichtigheid dient in acht te worden genomen met geneesmiddelen waarvan bekend is dat deze PR-verlengingen induceren.
Bij patiënten met bestaande geleidingsproblemen (tweedegraads of hoger atrioventriculair of complexe bundel-tak blokkade), dient REYATAZ met voorzichtigheid te worden gebruikt en alleen indien de voordelen groter zijn dan het risico (zie rubriek 5.1).
Speciale voorzichtigheid dient te worden betracht wanneer REYATAZ wordt voorgeschreven in associatie met geneesmiddelen die mogelijk het QT interval verlengen en/ of bij patiënten met bestaande risicofactoren (bradycardie, lang congenitaal QT, elektrolytverstoringen) (zie rubrieken 4.8 en 5.3).
Er zijn meldingen geweest van toegenomen bloeding, waaronder spontane huidhematomen en hemartrose in type A en B hemofilie patiënten, die behandeld werden met proteaseremmers.
In enkele patiënten werd aanvullend factor VIII gegeven.
In meer dan de helft van de gemelde gevallen, werd de behandeling met proteaseremmers voortgezet of herstart nadat de behandeling onderbroken was.
Een causaal verband is gesuggereerd, hoewel het werkingsmechanisme niet opgehelderd is.
Hemofilie patiënten moeten daarom attent gemaakt worden op de mogelijkheid van toegenomen bloeding.
Diabetici REYATAZ poeder voor oraal gebruik bevat 7,3 g sucrose per 300 mg dagelijkse dosis.
Dit dient door patiënten met diabetes mellitus in acht te worden genomen.
Patiënten met aangeboren fructose- intolerantie, glucose-galactose malabsorptie of sucrose-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
Redistributie van vet Antiretrovirale combinatietherapie wordt geassocieerd met redistributie van lichaamsvet (lipodystrofie) bij hiv-patiënten.
De langetermijn gevolgen van deze bijwerking zijn op dit moment niet bekend.
De kennis over het mechanisme is onvolledig.
Een connectie tussen viscerale lipomatosis en protease-remmers en lipatrofie en nucleoside reverse-transcriptaseremmers wordt verondersteld.
Een hoger risico op lipodystrofie hangt samen met individuele factoren zoals een hoge leeftijd en met geneesmiddel gerelateerde factoren zoals een langere duur van de antiretrovirale behandeling en samenhangende metabole stoornissen.
Evaluatie van de fysische kenmerken van de redistributie van vet moet onderdeel uitmaken van klinische beoordeling.
Combinatie antiretrovirale therapie (CART) waar REYATAZ (met of zonder ritonavir)-gebaseerd CART onder valt, wordt geassocieerd met dyslipidemie.
De meting van nuchtere bloedlipiden en bloedglucose dient in overweging te worden genomen.
Lipiden-stoornissen dienen klinisch passend te worden behandeld (zie rubriek 4.8).
In klinische studies is gebleken dat REYATAZ (met of zonder ritonavir) in mindere mate dan vergelijkbare middelen dyslipidemie induceerde.
De klinische invloed van deze bevindingen is niet aangetoond in de afwezigheid van specifieke studies naar cardiovasculair risico.
De keuze van antiretrovirale therapie dient in principe gemaakt te worden op basis van antivirale effectiviteit.
Het raadplegen van standaard richtlijnen met betrekking tot dyslipidemie wordt aanbevolen.
Hyperglykemie Het ontstaan van diabetes mellitus, hyperglykemie en exacerbatie van bestaande diabetes mellitus zijn gemeld voor patiënten, die proteaseremmers kregen.
In sommige van deze gevallen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met keto-acidose.
Veel patiënten hadden complexe medische condities, waarvan sommigen therapie nodig hadden met middelen die in verband gebracht zijn met de ontwikkeling van diabetes of hyperglykemie.
Hyperbilirubinemie Reversibele verhogingen van indirect (niet-geconjugeerd) bilirubine gerelateerd aan remming van UDP-glucuronosyltransferase (UGT) werd gezien in patiënten die werden behandeld met REYATAZ.
Alternatieve therapie voor
96 REYATAZ moet worden overwogen indien geelzucht of sclerale icterus voor een patiënt onacceptabel is.
Dosisverlaging van atazanavir wordt niet aanbevolen omdat dit kan resulteren in een verlies van therapeutische effectiviteit en resistentie kan ontstaan.
Indinavir is ook geassocieerd met indirecte (ongeconjugeerde) hyperbilirubinemie als gevolg van remming van UGT.
Combinaties van REYATAZ en indinavir zijn niet onderzocht en gecombineerde toediening van deze geneesmiddelen wordt niet aanbevolen (zie rubriek 4.5).
Nefrolithiasie Nefrolithiasie is gemeld bij patiënten die REYATAZ gebruikten (zie rubriek 4.8).
Indien er tekenen of symptomen van nefrolithiasie optreden kan worden overwogen om de behandeling tijdelijk te onderbreken of het gebruik te staken.
Immuunreactiveringssyndroom Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden hiv-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Interacties met andere geneesmiddelen Gelijktijdige toediening van REYATAZ met simvastatine of lovastatine wordt niet aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ met nevirapine of efavirenz wordt niet aanbevolen (zie rubriek 4.5).
Indien gelijktijdig gebruik van REYATAZ met een NNRTI noodzakelijk is dient een dosisverhoging van zowel REYATAZ als ritonavir te worden overwogen naar 400 mg en 200 mg respectievelijk, in combinatie met efavirenz onder nauwkeurige klinische controle.
Atazanavir wordt voornamelijk gemetaboliseerd door CYP3A4.
Gelijktijdige behandeling van REYATAZ met ritonavir en geneesmiddelen die CYP3A4 induceren wordt niet aanbevolen (zie rubrieken 4.3 en 4.5).
Het gelijktijdig gebruik van REYATAZ en orale contraceptiva dient te worden vermeden (zie rubriek 4.5).
Gelijktijdig gebruik van voriconazol en REYATAZ met ritonavir wordt niet aanbevolen tenzij een overweging van de voor- en nadelen het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5).
Gelijktijdig gebruik van REYATAZ en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
De absorptie van atazanavir kan afnemen in geval van een verlaagde pH in de maag ongeacht de oorzaak hiervan.
97 Gelijktijdig gebruik van REYATAZ en protonpompremmers wordt afgeraden (zie rubriek 4.5).
Indien de combinatie van REYATAZ met een protonpompremmer noodzakelijk wordt geacht, is nauwkeurige klinische controle aanbevolen samen met een verhoging van de dosering REYATAZ tot 400 mg met 100 mg ritonavir; doseringen van protonpompremmers, overeenkomend met omeprazol 20 mg, dienen niet te worden overschreden.
Fenylketonurie REYATAZ poeder voor oraal gebruik bevat aspartaam als zoetstof.
Aspartaam is een bron van fenylalanine en is daarom niet geschikt voor personen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Indien REYATAZ en ritonavir gelijktijdig worden gebruikt, zal het metabolische geneesmiddelinteractie profiel van ritonavir overheersen omdat ritonavir een krachtigere CYP3A4 remmer is dan atazanavir.
De Samenvatting van de Product Kenmerken van ritonavir dient voor de start van de behandeling met REYATAZ en ritonavir te worden geraadpleegd.
Atazanavir wordt in de lever gemetaboliseerd door CYP3A4.
Het remt CYP3A4.
Daarom is REYATAZ met ritonavir gecontraïndiceerd met geneesmiddelen die substraten zijn van CYP3A4 en een smalle therapeutische breedte hebben: astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil, triazolam, oraal toegediend midazolam en ergotalkaloïden, met name ergotamine en dihydroergotamine (zie rubriek 4.3).
Andere interacties Interacties tussen atazanavir/ ritonavir en proteaseremmers, antiretrovirale middelen anders dan proteaseremmers en andere niet-antiretrovirale geneesmiddelen zijn weergegeven in de onderstaande tabellen (een toename is aangegeven met een “↑”, afname met een “↓”, geen verandering als “↔”, tweemaal daags als “ BID”, en eenmaal daags als “ QD”).
Indien beschikbaar zijn de 90% betrouwbaarheidsintervallen (CI) aangegeven tussen haakjes.
De gepresenteerde onderzoeken in Tabel 1 zijn uitgevoerd bij gezonde personen, tenzij anders aangegeven.
Vermeldenswaardig is dat veel studies uitgevoerd zijn met unboosted atazanavir, hetgeen niet geregistreerd is.
Tabel 1:
Interacties tussen REYATAZ en andere geneesmiddelen
Gelijktijdig toegediende
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
ANTI-INFECTIEPREPARATEN Antiretrovirale middelen Proteaseremmers:
Gelijktijdige toediening van REYATAZ/ ritonavir en andere proteaseremmers is niet onderzocht, maar het is te verwachten dat het de blootstelling aan andere proteaseremmers verhoogt.
Daarom wordt zo een gelijktijdige toediening niet aanbevolen.
Ritonavir 100 mg QD (atazanavir 300 mg atazanavir
↑ 2,20*
↑ 8,13*
(1,56; 3,11)
(4,59; 14,39)
gebruikt als booster van de atazanavir
* In een gecombineerde analyse werd atazanavir 300 mg en ritonavir 100 mg (n=33) vergeleken met atazanavir 400 mg zonder ritonavir (n=28).
Het interactiemechanisme tussen atazanavir en ritonavir berust op CYP3A4-remming.
farmacokinetiek.
Indinavir
Indinavir wordt geassocieerd met indirecte ongeconjugeerde hyperbilirubinemie door inhibitie van UGT.
Gelijktijdige toediening van REYATAZ/ ritonavir en indinavir wordt niet aanbevolen (zie rubriek
4.4.).
Nucleoside/ nucleotide reverse transcriptaseremmers (NRTIs) Lamivudine 150 mg BID + zidovudine
Gebaseerd op deze gegevens en omdat
300 mg BID (atazanavir 400 mg QD)
Geen significante effecten op lamivudine- en zidovudineconcentraties werden waargenomen.
ritonavir niet geacht wordt een significante invloed te hebben op de farmacokinetiek van NRTI’ s, wordt van de gelijktijdige toediening van REYATAZ/ ritonavir met deze geneesmiddelen niet verwacht dat ze de blootstelling aan deze geneesmiddelen significant zullen veranderen.
Abacavir
Het wordt niet verwacht dat gelijktijdige toediening van REYATAZ/ ritonavir met abacavir zal leiden tot een significante verandering in blootstelling van abacavir.
Didanosine (gebufferde tabletten) 200 mg/ stavudine
Didanosine dient op een nuchtere maag te worden ingenomen 2 uur nadat
atazanavir, gelijktijdige ↓ 0,13 ↓ 0,11 ↓ 0,16 toediening met
Het wordt
eenmalige dosering)
ddI+d4T (nuchter) (0,08; 0,21) (0,06; 0,18) (0,10; 0,27)
niet verwacht dat gelijktijdig gebruik van REYATAZ/ ritonavir
atazanavir, toegediend 1 uur ↔ 1,03 ↑ 1,12 ↔ 1,03 na ddI+d4T (0,64; 1,67) (0,67; 1,18) (0,61; 1,73) (nuchter) Atazanavirconcentraties namen sterk af indien deze gelijktijdig toegediend werden met didanosine (gebufferde tabletten) en stavudine.
Het interactiemechanisme berust op een afgenomen oplosbaarheid van atazanavir met toenemende pH, gerelateerd met de aanwezigheid van een zuurremmer in de didanosine gebufferde tabletten.
Geen significante effecten op didanosine en stavudine concentraties werden waargenomen.
Didanosine (maagsapresistente capsules) 400 mg eenmalige dosering (atazanavir 300 mg
atazanavir
↓ 0,78*
↓ 0,84*
↓ 0,77*
(atazanavir 300 mg
(0,65; 0,94)
(0,70; 1,00)
(0,57- 1,02)
QD met ritonavir 100 mg QD) onderzoek verricht bij hiv-geïnfecteerde
* In een gecombineerde analyse van diverse klinische onderzoeken werd atazanavir/ ritonavir 300/ 100 mg tegelijkertijd met tenofovirdisoproxilfumaraat 300 mg (n=39) vergeleken met atazanavir 300/ 100 mg (n=33).
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
De effectiviteit van REYATAZ/ ritonavir in combinatie met tenofovir bij voorbehandelde patiënten werd getoond in klinisch onderzoek 045 en bij behandelingsnaïeve patiënten in klinisch onderzoek 138 (zie rubriek 4.8 en 5.1).
Het interactiemechanisme tussen atazanavir en tenofovir is onbekend.
Tenofovirdisoproxilfu
Patiënten dienen
maraat 300 mg QD
tenofovirdisoproxi
↑ 1,37
↑ 1,34
↑ 1,29
nauwlettend
lfumaraat
(1,30; 1,45)
(1,20; 1,51)
(1,21; 1,36)
op tenofovir geassocieerde bijwerkingen, renale afwijkingen inbegrepen.
Non-nucleoside reverse transcriptaseremmers (NNRTIs) Efavirenz 600 mg QD (atazanavir 400 mg
atazanavir
QD met ritonavir
(` s avonds):
↔ 1,00*
↑ 1,17*
↓ 0,58*
REYATAZ/ ritonavir
100 mg QD)
ingenomen met voedsel
(0,91,; 110)
(1,08; 1,27)
(0,49; 0,69)
(zie rubriek 4.4).
Efavirenz 600 mg QD (atazanavir 400 mg
QD met ritonavir
(` s avonds):
↔ 1,06*/ **
↔ 1,09*/ **
↔ 1,12*/ **
200 mg QD)
allemaal
ingenomen met voedsel
(0,90; 1.26)
(0; ,95 1,26)
(0,84; 1,49)
* Indien vergeleken met REYATAZ 300 mg/ ritonavir 100 mg eenmaal daags ’ s avonds zonder efavirenz.
Deze afname van atazanavir Cmin heeft mogelijk een negatieve invloed op de effectiviteit van atazanavir.
Het mechanisme van de efavirenz/ atazanavir-interactie berust op CYP3A4 inductie. ** gebaseerd op historische vergelijking.
Nevirapine 200 mg BID (atazanavir
nevirapine
↑ 1,26
↑ 1,21
↑ 1,35
Gelijktijdige toediening van nevirapine en
400 mg QD met
(1,17; 1,36)
(1,11; 1,32)
(1,25; 1,47)
REYATAZ/ ritonavir
ritonavir 100 mg QD) onderzoek uitgevoerd bij hiv geïnfecteerde
atazanavir
↓ 0,81* (0,65; 1,02)
↔ 1,02* (0,85; 1,24)
↓ 0,41* (0,27; 0,60)
wordt niet aanbevolen (zie rubriek 4.4).
patiënten.
Antibiotica
* Indien vergeleken met REYATAZ 300 mg en ritonavir 100 mg zonder nevirapine.
Claritromycine 500 mg BID (atazanavir 400 mg QD)
↑ 1,94 ↑ 1,50 ↑ 2,60 claritromycine (1,75; 2,16) (1,32; 1,71) (2,35; 2,88) 14-OH ↓ 0,30 ↓ 0,28 ↓ 0,38 claritromycine
Geen aanbevelingen met betrekking tot een dosisreductie kan worden gegeven; daarom is
(0,26; 0,34) (0,24; 0,33) (0,34; 0,42)
voorzichtigheid geboden indien
Het mechanisme van de claritromycine/ atazanavir-interactie berust op CYP3A4-remming.
REYATAZ/ ritonavir gelijktijdig wordt toegediend met claritromycine
100
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Antimycotica Ketoconazol 200 mg QD (atazanavir 400 mg QD)
Geen significante effecten op de atazanavirconcentratie werden waargenomen.
Ketoconazol en itraconazol dienen met voorzichtigheid te worden gebruikt met REYATAZ/ ritonavir.
Itraconazol
Itraconazol is net als ketoconazol zowel een potente remmer als een substraa voor CYP3A4.
Gebaseerd op gegevens verkregen met andere boosted PI’ s en ketoconazol, waarbij ketoconazol een 3-voudige toename in AUC toonde, is de verwachting dat REYATAZ/ ritonavir de ketoconazol- of itraconazolconcentraties kan laten stijgen.
aanbevolen.
Voriconazol
Gelijktijdig gebruik van REYATAZ/ ritonavir en voriconazol is niet onderzocht.
Gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir wordt afgeraden, tenzij
Het effect van tegelijkertijd toegediend oraal voriconazol en een lage dosering (100 mg) oraal ritonavir is onderzocht bij gezonde vrijwilligers.
Lage doseringen ritonavir (100 mg BID) verlaagden (90% CI) de Cmax en AUC van voriconazol met een gemiddelde van respectievelijk 24% (↓ 9% naar ↓ 36%) en 39% (↓ 22% naar ↓ 52%).
Toediening van voriconazol resulteerde in een minimale afname in steady-state Cmax en AUC van ritonavir (90% CI) met een gemiddelde van respectievelijk 24% (↓ 6% naar ↓ 39%) en 14% (↓ 26% naar ↑ 1%).
een evaluatie van de voordelen/ risico’ s voor de patiënt het gebruik van voriconazol rechtvaardigt (zie rubriek 4.4).
Patiënten dienen zorgvuldig gecontroleerd te worden op bijwerkingen en/ of verlies van effectiviteit tijdens gelijktijdige toediening van voriconazol en REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg en ritonavir 100 mg QD) Antimycobacterieel
Atazanavir- en fluconazolconcentraties veranderen niet significant indien REYATAZ/ ritonavir gelijtijdig met fluconazol werd toegediend.
Geen dosisaanpassingen zijn nodig voor REYATAZ/ ritonavir en fluconazol.
Rifabutine 150 mg QD
Een rifabutine
(atazanavir 400 mg QD)
↑ 1,15 ↑ 1,34 ↑ 1,13 atazanavir (0,98; 1,34) (1,14; 1,59) (0,68; 1,87)
dosisverlaging van 75% (bv.
150 mg om de dag of 3 keer per week) wordt aanbevolen indien
Rifabutine 150 mg QD (atazanavir 600 mg QD) Dit is niet de aanbevolen therapeutische atazanavir dosering.
↑ 2,10 ↑ 1,18 ↑ 3,43 rifabutine (1,57; 2,79) (0,94; 1,48) (1,98; 5,96) ↑ 22,01* ↑ 8,20* ↑ 75,6* 25-O-desacetyl-rif abutine (15,97; 30,34) (5,90; 11,40) (30,1; 190,0) * indien vergeleken met rifabutine dosering van 300 mg QD.
Geen dosisaanpassing is nodig voor REYATAZ/ ritonavir.
101
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Rifampicine
Rifampicine is een sterke CYP3A4 inductor waarvan is aangetoond dat deze een afname van de atazanavir AUC kan veroorzaken van 72%, hetgeen kan leiden tot virologisch falen en resistentie-ontwikkeling.
Pogingen om de verlaagde blootstelling te voorkomen door de dosis van REYATAZ of andere proteaseremmers te verhogen met ritonavir, leidde tot een hogere frequentie van leverreacties.
De combinatie van rifampicine en REYATAZ met gelijktijdig laaggedoseerd ritonavir is gecontra- indiceerd (zie rubriek 4.3).
ZUURREMMERS H2-receptorantagonisten
Famotidine 40 mg BID (atazanavir 300 mg QD met ritonavir 100 mg QD) Protonpompremmers
↓ 0,82 ↓ 0,86 ↓ 0,72 atazanavir (0,75; 0,89) (0,79; 0,94) (0,64; 0,81) Hoewel niet onderzocht, worden vergelijkbare resultaten verwacht met andere H2-receptorantagonisten.
De relevantie van deze gegevens voor hiv geïnfecteerde patiënten is onbekend aangezien de pH in de maag hoger kan zijn bij deze patiëntengroep.
Daarom kan de omvang van dit effect meer uitgesproken zijn.
Het interactiemechanisme berust op een verlaagde oplosbaarheid van atazanavir, als gevolg van een toename van de pH in de maag, door het gebruik van H2-blokkers.
Reducties van atazanavirconcentraties kunnen worden vermeden door de innametijd van REYATAZ en de H2- receptorantagonist als volgt te scheiden:
REYATAZ 300 mg en ritonavir 100 mg eenmaal daags met voedsel, 2 uur voor en minstens 10 uur na toediening van een H2- receptorantagonist..
Omeprazol 40 mg QD
atazanavir
Gelijktijdige toediening
(atazanavir 400 mg
↓ 0,39 ↓ 0,44 ↓ 0,35
van REYATAZ/ ritonavir
(` s ochtends):
Indien de combinatie
Omeprazol 20 mg QD (atazanavir 400 mg
atazanavir
van REYATAZ/ ritonavir en een
QD met ritonavir
↓ 0,70* ↓ 0.69* ↓ 0,69* (` s ochtends):
protonpompremmer
100 mg QD)
1 uur na (0,57; 0,86) (0,58; 0,83) (0,54; 0,88) omeprazol
onvermijdbaar geacht wordt is er zorgvuldige klinische controle
noodzakelijk samen met een verhoging van de dosis REYATAZ naar 400 mg met 100 mg ritonvair.
102
Gelijktijdig toegediende
Geëvalueerd geneesmiddel
AUC
Cmax
Cmin
Aanbevelingen met betrekking tot
geneesmiddelen (dosering in mg)
(90% CI) (90% CI) (90% CI)
gelijktijdige toediening
Antacida Antacida en geneesmiddelen die buffers bevatten ANTICOAGULANTIA
Verlaagde plasmaconcentraties van atazanavir kunnen het gevolg zijn van een verhoogde pH in de maag indien antacida, waaronder gebufferde geneesmiddelen, worden toegediend met REYATAZ/ ritonavir.
REYATAZ/ ritonavir dient te worden ingenomen 2 uur voor of 1 uur na het gebruik van antacida of gebufferde geneesmiddelen.
Warfarine
Gelijktijdig gebruik met REYATAZ/ ritonavir kan mogelijk leiden tot een afname, of minder vaak, een toename in de INR (International Normalised Ratio).
Het wordt aanbevolen om de INR zorgvuldig te controleren gedurende de behandeling met REYATAZ/ ritonavir, vooral bij start van de behandeling.
ANTINEOPLASTICA EN IMMUNOSUPPRESSIVA Antineoplasitca Irinotecan Immunosuppressiva
Atazanavir remt UGT en interfereert mogelijk met het metabolisme van irinotecan wat resulteert in een toegenomen toxiciteit van irinotecan.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend met irinotecan dienen patiënten zorgvuldig te worden gecontroleerd op irinotecan gerelateerde bijwerkingen.
Tacrolimus Sirolimus
CYP3A4-remming.
concentratie van deze geneesmiddelen wordt aanbevolen totdat de plasmaspiegels gestabiliseerd zijn.
CARDIOVASCULAIRE MIDDELEN Anti-aritmica Amiodaron,
Het
Voorzichtigheid is geboden en
systemisch toegediend lidocaïne, kinidine Calciumkanaalblokkers
interactiemechanisme tussen amiodaron of systemisch toegediend lidocaïne / atazanavir berust op CYP3A remming.
Kinidine heeft een smalle therapeutische breedte en is gecontraïndiceerd vanwege potentiële remming van CYP3A door REYATAZ/ ritonavir.
therapeutische concentratie controles zijn aanbevolen indien beschikbaar.
Gelijktijdig gebruik met kinidine is gecontraïndiceerd (zie rubriek 4.3).
Bepridil
REYATAZ/ ritonavir dient niet te worden gebruikt in combinatie met geneesmiddelen die substraat zijn van CYP3A4 en die een smalle
Gelijktijdig gebruik met bepridil is gecontraïndiceerd (zie
103
Diltiazem 180 mg QD (atazanavir 400 mg
diltiazem
(1,78; 2,19) ↑ 2,72
(2,14; 2,73) ↑ 2,21
Geen significante effecten op atazanavirconcentraties werden waargenomen.
Er was een toename in het maxiumum PR interval vergeleken met atazanavir alleen.
Gelijktijdig gebruik van diltiazem en REYATAZ/ ritonavir is niet onderzocht.
Het interactiemechanisme tussen diltiazem/ atazanavir berust op CYP3A4-remming.
Verapamil CORTICOSTEROÏDEN
Serumconcentraties van verapamil nemen mogelijk toe door REYATAZ/ ritonavir door CYP3A4-remming.
Voorzichtigheid is geboden indien verapamil tegelijkertijd wordt toegediend met REYATAZ/ ritonavir.
Fluticason propionaat intranasaal 50 µg 4 maal daags gedurende 7 dagen (ritonavir 100 mg capsules BID)
Fluticasonproprionaat plasmawaarden namen significant toe waarbij de intrinsieke cortisolwaarden afnamen met ongeveer 86% (90% betrouwbaarheidsinterval 82-89%).
Grotere effecten kunnen worden verwacht indien fluticasonproprionaat wordt geïnhaleerd.
Systemische corticosteroïd-effecten waaronder het syndroom van Cushing en remming van de bijnierschors zijn gemeld bij patiënten die ritonavir kregen en fluticasonproprionaat inhaleerden dan wel intranasaal toegediend kregen; dit kan ook optreden met andere corticosteroïden die gemetaboliseerd worden via het P450 A3 pathway bijv. budesonide.
De effecten van hoge systemische fluticason blootstelling op ritonavir plasmawaarden zijn nog onbekend.
Gelijktijdige toediening van REYATAZ/ ritonavir en deze glucocorticoïden word niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemsiche corticosteroïd- effecten.
(zie rubriek 4.4).
glucocorticoïd, met nauwgezette controle van de lokale en systemische effecten, of de overstap naar een glucocorticoïd die geen substraat is voor CYP3A4 (bijv. beclomethason), dient te worden overwogen.
Daarbij kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
Sildenafil
Sildenafil wordt gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot verhoogde concentraties sildenafil en een toename van sildenafil geassocieerde bijwerkingen zoals hypotensie, visusstoornissen en priaprisme.
Het interactiemechanisme tussen
Patiënten dienen te worden gewaarschuwd over de mogelijke bijwerkingen.
Geëvalueerd geneesmiddel
geneesmiddelen (dosering in mg)
Janskruid (Hypericum perforatum) HORMONALE ANTICONCEPTIVA
Janskruid en REYATAZ/ ritonavir kan verwacht worden dat dit leidt tot een significante afname in plasmawaarden van atazanavir.
Dit effect kan komen door inductie van CYP3A4.
Er bestaat een risico op het verlies van therapeutisch effect en de ontwikkeling van resistentie (zie rubriek 4.3).
Janskruid bevatten is gecontraindiceerd.
Ethinylestradiol 35 μ g + noretindron (atazanavir 400 mg
Gelijktijdig gebruik van REYATAZ/ ritonavir en orale anticonceptiva
De concentratie van orale anticonceptiva was verhoogd door UGT remming.
Ritonavir daarentegen verlaagt mogelijk de ethinylestradiol concentraties.
De effecten van gelijktijdig toegediende orale anticonceptiva en REYATAZ/ ritonavir zijn niet onderzocht.
dient te worden vermeden (zie rubriek 4.4).
Alternatieve betrouwbare anticonceptie methoden dienen te worden overwogen.
LIPIDENVERLAGENDE MIDDELEN HMG-CoA reductaseremmers Simvastatine
Simvastatine en lovastatine zijn voor hun metabolisme erg afhankelijk van CYP3A4 en gelijktijdige toediening met REYATAZ/ ritonavir leidt
lovastatine met REYATAZ/ ritonavir wordt niet aanbevolen vanwege het verhoogd risico op myopathie inclusief rhabdomyolyse.
Het gebruik van andere HMG-CoA reductaseremmers die geen CYP3A metabolisme ondergaan zoals pravastatine of fluvastatine wordt aanbevolen.
Atorvastatine OPIATEN
Het risico op myopathie inclusief rhabdomyolyse, kan hoger zijn met atorvastatine, hetgeen ook gemetaboliseerd word door CYP3A4.
Voorzichtigheid is geboden.
Buprenorfine, QD, stabiele onderhoudsdosering,
buprenorfine ↑ 1,67 ↑ 1,37 ↑ 1,69
Gelijktijdige toediening maak nauwkeurige klinische controle
(atazanavir 300 mg QD en ritonavir 100 mg QD)
norbuprenorfi ↑ 2,05 ↑ 1,61 ↑ 2,01 ne Het interactiemechanisme berust op CYP3A4- en UGT1A1-remming.
De concentratie van atazanavir werd niet significant beïnvloed.
noodzakelijk op sedatie en cognitieve effecten.
Een dosisverlaging van buprenorfine kan worden overwogen.
Methadon, stabiele onderhoudsdosering,
Geen significante effecten op de methadonconcentratie werd opgemerkt.
Geen dosisaanpassing is nodig indien methadon gelijktijdig wordt
(atazanavir 400 mg
interactie verwacht indien methadon gelijktijdig met REYATAZ en
Geëvalueerd geneesmiddel
Aanbevelingen met betrekking tot
ritonavir wordt toegediend, gebaseerd op deze gegevens.
REYATAZ en ritonavir.
Midazolam
Midazolam en triazolam worden extensief gemetaboliseerd door CYP3A4.
Gelijktijdig gebruik met REYATAZ/ ritonavir kan leiden tot
Geen geneesmiddeleninteractiestudies zijn verricht met gelijktijdige toediening van REYATAZ/ ritonavir samen met benzodiazepines.
Gebaseerd op gegevens van andere CYP3A4 remmers kan worden verwacht dat de plasmaconcentraties van midazolam significant hoger zullen zijn indien midazolam oraal wordt toegediend.
worden toegediend met triazolam of oraal toegediend midazolam (zie rubriek 4.3), tevens is voorzichtigheid geboden bij gelijktijdig gebruik van
Gegevens over gelijktijdig gebruik van midazolam parenteraal samen met andere proteaseremmers duiden op een mogelijke 3-4 voudige toename van midazolam-plasmawaarden.
REYATAZ/ ritonavir en parenteraal midazolam.
Indien REYATAZ/ ritonavir gelijktijdig wordt toegediend dient dit te gebeuren op een intensive care afdeling (IC) of een vergelijkbare omgeving waarbij nauwkeurige klinische controle en geschikte medische supervisie gewaarborgd is in het geval dat respiratoire depressie en/ of geprolongeerde sedatie optreedt.
Dosisaanpassing van midazolam dient te worden overwogen, in het bijzonder wanneer er meervoudige doseringen midazolam worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van atazanavir bij zwangere vrouwen.
Dierstudies hebben geen bewijs laten zien voor selectieve ontwikkelingstoxiciteit of effecten op de reproductieve functie en de vruchtbaarheid (zie rubriek 5.3).
REYATAZ mag alleen tijdens de zwangerschap worden gegeven na zorgvuldige afweging van de mogelijke voordelen en risico's.
Het is niet bekend of toediening van REYATAZ aan de moeder tijdens de zwangerschap de fysiologische hyperbilirubinemie zal verergeren of zal leiden tot kernicterus bij neonaten en jonge zuigelingen.
Tijdens de prepartumperiode dient aanvullende monitoring en een alternatieve behandeling voor REYATAZ te worden overwogen.
Het is niet bekend of atazanavir wordt uitgescheiden in de moedermelk.
Studies bij ratten lieten zien dat atazanavir wordt uitgescheiden in de moedermelk.
Het wordt daarom aanbevolen dat moeders die REYATAZ gebruiken geen borstvoeding geven aan hun zuigelingen.
In het algemeen wordt aanbevolen dat hiv-geïnfecteerde vrouwen hun zuigelingen geen borstvoeding moeten geven om overdracht van hiv te vermijden.
106 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat duizeligheid is gemeld tijdens behandeling met behandelschema's die REYATAZ bevatten (zie rubriek 4.8).
4.8 Bijwerkingen
REYATAZ is op veiligheid onderzocht in combinatietherapie met andere antiretrovirale geneesmiddelen, klinische studies bij1806 volwassen patiënten die éénmaal daags 400 mg REYATAZ (1151 patiënten gedurende gemiddeld 52 weken en een maximumduur van 152 weken) of REYATAZ 300 mg met ritonavir 100 mg eenmaal daags (655 patiënten gedurende gemiddeld 48 weken en een maximumduur van 101 weken) toegediend kregen.
De bijwerkingen waren vergelijkbaar bij patiënten die éénmaal daags 400 mg REYATAZ kregen en bij patiënten die éénmaal daags 300 mg REYATAZ met 100 mg ritonavir kregen,, met uitzondering van geelzucht en verhoogde totaal bilirubinespiegels die vaker bij REYATAZ met ritonavir voorkwamen.
Bij patiënten welke éénmaal daags 400 mg REYATAZ of éénmaal daags 300 mg REYATAZ met 100 mg ritonavir kregen, waren de enige bijwerkingen van enige ernst die zeer vaak werden gemeld met ten minste een mogelijke relatie met regiems die REYATAZ en één of meer NRTI's bevatten: misselijkheid (20%), diarree (10%) en geelzucht (12%).
Bij patiënten die 300 mg REYATAZ met 100 mg ritonavir kregen was de frequentie van geelzucht 17%.
In de meerderheid van de gevallen werd geelzucht binnen enkele dagen tot enkele maanden na start van de behandeling gemeld (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij hiv-patiënten geassocieerd met herverdeling van lichaamsvet (lipodystrofie), inclusief verlies van perifeer en faciaal subcutaan vet, toename van intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet ("buffalo hump").
Antiretrovirale combinatietherapie is geassocieerd met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubrieken 4.4 en 5.1).
Volwassen patiënten De volgende bijwerkingen met een matige intensiteit of groter met tenminste een mogelijke relatie met de REYATAZ en één of meer NRTI's bevattende regiems zijn ook gemeld.
De frequentie van de hieronder vermelde bijwerkingen is als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), of zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen:
vaak: hoofdpijn; soms: perifere neuropathie, syncope, amnesie, duizeligheid, slaperigheid, dysgeusie
Oogaandoeningen:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
vaak: braken, diarree, buikpijn, misselijkheid, dyspepsie; soms: pancreatitis, gastritis, opgezette buik, orale aften, flatulentie, droge mond
soms: nierstenen, hematurie, proteïnurie, pollakisurie; zelden: pijnlijke nier
vaak: huiduitslag; soms: urticaria, alopecia, pruritis; zelden: vesiculobulleuze huiduitslag, eczeem, vasodilatatie
soms: spieratrofie, arthralgie, myalgie; zelden: myopathie
soms: gewichtsafname, gewichtstoename, anorexie, toegenomen eetlust
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: lipodystrofie syndroom, moeheid; soms: pijn op de borst, malaise, koorts, asthenie; zelden: verstoorde manier van lopen
Immuunsysteemaandoeningen:
Vaak: geelzucht; soms: hepatitis; zelden: hepatosplenomegalie
soms: depressie, verwardheid, angst, slapeloosheid, slaapstoornissen, abnormale dromen
Bij met hiv geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden hiv-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
108 Laboratoriumafwijkingen De meest frequent gemelde laboratoriumafwijking bij patiënten met behandelschema's met REYATAZ en één of meer NRTI's was een verhoogd totaal bilirubine, voornamelijk aangegeven als verhoogd indirect [ongeconjugeerd] bilirubine (82% graad 1, 2, 3 of 4).
Een derdegraads of vierdegraads verhoging van totaal bilirubine werd gemeld bij 35% (5% graad 4).
Bij voorbehandelde patiënten, die behandeld werden met éénmaal daags 300 mg REYATAZ met 100 mg ritonavir, met een gemiddelde duur van 95 weken, had 53% derde- of vierdegraads verhogingen van totaal bilirubine.
Bij behandelingsnaïeve patiënten die behandeld werden met éénmaal daags REYATAZ 300 mg met 100 mg ritonavir, met een gemiddelde duur van 48 weken, had 39% derde- tot vierdegraads verhogingen bilirubine (zie rubriek 4.4).
Opvallende laboratoriumafwijkingen (derde- en vierdegraads) gemeld in ≥ 2% van de patiënten, die regiems met REYATAZ en één of meer NRTI's hadden, bevatten: verhoogd creatinine kinase (7%), verhoogd alanine aminotransferase/ serum glutamine-pyruvaat transaminase (ALT/ SGPT (4%), lage neutrofielen (4%), verhoogd aspartaat aminotransferase/ serum glutamine-oxaloacetaat transaminase (AST/ SGOT) (3%) en verhoogd lipase (2%).
Eén procent van de patiënten behandeld met REYATAZ ondervond gelijktijdig graad 3-4 ALT/ AST en graad 3-4 totaal bilirubine verhogingen.
Patiënten met hepatitis B en/ of hepatitis C co-infectie Van de 1151 patiënten die éénmaal daags 400 mg atazanavir kregen waren er 177 tevens geïnfecteerd met chronische hepatitis B of C.
Van de 655 patiënten die éénmaal daags 300 mg atazanavir met 100 mg ritonavir kregen waren er 97 patiënten tevens geïnfecteerd met chronische hepatitis B of C.
Bij patiënten met een co-infectie is de kans dat er verhogingen van de normaalwaarde van de levertransaminases optreden groter dan bij patiënten die geen chronische virale hepatitis hebben.
Bij deze patiënten werd er geen verschil in de frequentie van verhoging van het bilirubine waargenomen ten opzicht van patiënten zonder virale hepatitis.
Postmarketing ervaring Er zijn postmarketing een onbekend aantal meldingen gedaan van torsades de pointes, QTc verlenging, diabetes mellitus, hyperglykemie, nefrolithiasie en galblaasaandoeningen inclusief cholelithiasis, cholecystitis en cholestasis.
4.9 Overdosering
Ervaring met acute overdosering bij de mens met REYATAZ is beperkt.
Enkelvoudige doseringen tot 1.200 mg zijn ingenomen door gezonde vrijwilligers zonder symptomatische ongunstige effecten.
Bij hoge doseringen die leiden tot hoge blootstellingen aan het geneesmiddel, kunnen geelzucht als gevolg van indirecte (ongeconjugeerde) hyperbilirubinemie (zonder geassocieerde veranderingen in leverfunctietesten) of PR interval verlenging worden gezien (zie rubrieken 4.4 en 4.8).
Behandeling van een overdosis van REYATAZ zou moeten bestaan uit algemeen ondersteunende maatregelen, zoals het controleren van vitale signalen en het elektrocardiogram (ECG) en het observeren van de klinische toestand van de patiënt.
Indien aangewezen dient niet geabsorbeerde atazanavir verwijderd te worden door overgeven of maagspoelen.
Toediening van actieve kool kan ook worden gebruikt om het verwijderen van niet geabsorbeerde geneesmiddelen te ondersteunen.
Er is geen specifiek antidotum voor een overdosis van REYATAZ.
Omdat atazanavir uitgebreid wordt gemetaboliseerd door de lever en in grote mate aan eiwitten is gebonden, is het onwaarschijnlijk dat dialyse van belang is voor de significante klaring van dit geneesmiddel.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
109 Farmacotherapeutische categorie: proteaseremmer, ATC-code:
J05AE08
Werkingsmechanisme: atazanavir is een azapeptide hiv-1 proteaseremmer (PI).
De verbinding blokkeert selectief de virusspecifieke bewerking van virale gag-pol eiwitten in hiv-1 geïnfecteerde cellen en voorkomt zo de vorming van rijpe virionen en infectie van andere cellen.
Antivirale activiteit in vitro: atazanavir vertoont in de afwezigheid van humaan serum anti-hiv-1 activiteit (EC50 van 2 tot 5 nM) tegen een verscheidenheid aan laboratorium en klinische hiv isolaten.
Atazanavir is actief tegen hiv-1 groep M subtype virussen A, B, C, D, AE, AG, F, G en J celcultuur- isolaten.
Atazanavir is actief tegen hiv-2 isolaten (EC50 van 1,9 tot 32 nM).
Combinaties van atazanavir met stavudine, didanosine, lamivudine, zidovudine, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir resulteerden niet in antagonistische anti-hiv activiteit of toegenomen cytotoxische effecten bij de hoogste concentraties die gebruikt werden voor antivirale evaluatie.
Resistentie Antiretrovirale behandeling van behandelingsnaïeve patiënten Bij antiretrovirale behandeling van behandelingsnaïeve patiënten is de I50L mutatie, soms in combinatie met een A71V substitutie, de kenmerkende resistentie substitutie van atazanavir.
Alle recombinante virale klonen die een I50L substitutie bevatten in een variëteit van genetische aanleg hebben een atazanavir resistent fenotype.
Resistentieniveaus varieerde van 3,5-29-voud. De I50L en I50V substituties leiden tot een selectieve resistentie voor respectievelijk atazanavir en amprenavir en er was geen aanwijzing voor kruisresistentie tussen atazanavir en amprenavir.
De N88S substitutie werd zelden waargenomen bij patiënten met virologisch falen die behandeld werden met atazanavir.
Hoewel dit kan bijdragen aan een afgenomen gevoeligheid voor atazanavir indien het voorkomt bij andere proteasesubstituties, gaf N88S in klinische studies zelf geen aanleiding tot fenotypische resistentie tegen atazanavir of had het geen samenhangende invloed op de klinische effectiviteit.
Antiretrovirale behandeling bij voorbehandelde patiënten Bij voorbehandelde patiënten bleken 100 isolaten van patiënten, die virologisch gefaald hadden na therapie met atazanavir of atazanavir + ritonavir of atazanavir + saquinavir resistentie tegen atazanavir te hebben ontwikkeld.
Van de 60 isolaten van deze patiënten, allen behandeld met atazanavir of atazanavir + ritonavir, bevatten er 18 (30%) de I50L mutatie, welke eerder beschreven werd bij behandelingsnaïeve patiënten.
De resistentie bij antiretrovirale voorbehandelde patiënten bestaat voornamelijk uit accumulatie van de primaire en secundaire resistentie mutaties, die reeds eerder zijn beschreven als zijnde betrokken bij de resistentie tegen proteaseremmers.
Deze isolaten ontwikkelen een hogere mate van resistentie voor de andere proteaseremmers.
Kruisresistentie in-vitro bij virussen die resistent zijn tegen andere proteaseremmers De atazanavirgevoeligheid is geëvalueerd in 943 klinische isolaten van patiënten zonder eerdere atazanavirblootstelling en vertoonde een wijde reeks van genotypische en fenotypische patronen.
In- vitro werd een duidelijke trend gezien van een afgenomen gevoeligheid voor atazanavir indien isolaten een hoge resistentiegraad vertoonden voor meerdere proteaseremmers.
In het algemeen werd de atazanavirgevoeligheid behouden (83% van de isolaten vertoonden < 2,5-voudige verandering in EC50) onder de isolaten die resistent waren voor niet meer dan 2 proteaseremmers.
18% van de isolaten hadden 4 of meer van de volgende 6 substituties die als kritische substituties beschouwd worden voor proteaseremmers: positites L10, M46, I54, V82, I84 en L90.
Deze isolaten vertoonden een relatieve mediane verandering in de EC50 van 12,0 ten opzichte van het atazanavir wildtype.
Daarom dienen virale isolaten met minimaal 4 van deze specifieke mutaties beschouwd te worden als atazanavir resistent.
Klinische resultaten:
Bij antiretrovirale behandelingsnaïeve patiënten Onderzoek 138 is een internationaal gerandomiseerd, open-label, multicenter, prospectief onderzoek met 883 antiretrovirale behandelingsnaïeve patiënten waar REYATAZ/ ritonavir (300 mg/ 100 mg eenmaal daags) vergeleken wordt met lopinavir/ ritonavir (400 mg/ 100 mg tweemaal daags), elk in combinatie met een vaste dosis tenofovir/ emtricitabine (300 mg/ 200 mg tabletten eenmaal daags).
De gemiddelde uitgangswaarde CD4-celtelling was 214 cellen/ mm3 (variërend van 2 tot 810 cellen/ mm3)
110 en de gemiddelde uitgangswaarde van plasma hiv-1 RNA was 4,94 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De REYATAZ/ ritonavir arm heeft vergelijkbare (niet-inferieure) antivirale effectiviteit vergeleken met de lopinavir/ ritonavir arm, zoals bepaald aan de hand van het aantal patiënten met hiv-RNA < 50 kopieën/ ml op week 48:
78% van de patiënten op REYATAZ/ ritonavir vergeleken met 76% van de patiënten op lopinavir/ ritonavir (geschatte verschil van ATV/ RTV-LPV/ RTV:
1,7% [95% CI, -3,8%, 7,1%] volgens de Confirmed Virologic Response (CVR) Non-Completer = Falen (NC = F) definitie van response.
In een analyse per protocol waarbij non-completers (patiënten die staakten voor de hiv-RNA bepaling van week 48) en patiënten met ernstige afwijkingen van het protocol werden uitgesloten, was het patiëntendeel met hiv-RNA < 50 kopieën/ ml op week 48, 86% (338/ 392) voor REYATAZ/ ritonavir en 89% (332/ 372) voor lopinavir/ ritonavir (geschatte verschil tussen ATV/ RTV-LPV/ RTV: -3% [95% CI, -7,6%, 1,5%].
Tabel 2:
Effectiviteitsresultaten op week 48 (Onderzoek 138) voor de CVR (NC=F) analyse REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg eenmaal daags) tweemaal daags)
Parameter
n=440 n=443
hiv-RNA < 50 kopieën/ ml,% c Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
78
76
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
CD4-celtelling
< 50 cellen/ mm3
3
78 (n=58)
63 (n=48)
50 to < 100 cellen/ mm
76 (n=45)
69 (n=29)
100 to < 200 cellen/ mm3 ≥ 200 cellen/ mm3
75 (n=106) 80 (n=222)
78 (n=134) 80 (n=228)
hiv-RNA gemiddelde verandering ten opzichte van de uitgangswaarde, log10 kopieën/ ml
Alle patiënten
-3,09 (n=397)
-3,13 (n=379)
CD4 gemiddelde verandering ten opzichte van de uitgangswaarde, cellen/ mm Alle patiënten Uitgangswaardeeigenschappen hiv-RNA
203 (n=370)
219 (n=363)
< 100,000 kopieën/ ml ≥ 100,000 kopieën/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). b Lopinavir/ RTV met tenofovir/ emtricitabine (vaste dosis 300 mg/ 200 mg tabletten eenmaal daags). c Intent-to-treat analyse, met ontbrekende waarden beschouwd als falers. d Aantal evalueerbare patiënten.
Voorbehandelde antiretrovirale patiënten Studie 045 is een gerandomiseerde, multicenter studie bij 347 (van de 358 gerandomiseerde) patiënten met virologisch falen op twee of meer eerdere regiems die minimaal één PI, NRTI en NNRTI bevatten.
Hierin wordt REYATAZ (300 mg éénmaal daags) samen met ritonavir (100 mg éénmaal daags) vergeleken met REYATAZ (400 mg éénmaal daags) met saquinavir soft gel capsules (1.200 mg éénmaal daags) en met lopinavir + ritonavir (400/ 100 mg vaste dosis combinatie tweemaal daags), allen in combinatie met tenofovir (zie rubrieken 4.5 en 4.8) en één NRTI.
Bij de start van de studie
111 kregen 34% van de patiënten een PI en 60% een NNRTI voorgeschreven.
Zestien van de 120 (13%) patiënten in de REYATAZ + ritonavir behandelingsarm en 18 van de 123 (15%) patiënten in de lopinavir + ritonavir arm hadden vier of meer van de PI mutaties L10, M46, I54, V82, I84 en L90.
Tweeëndertig procent van de patiënten in de studie had een virale stam met minder dan twee NRTI substituties.
Het gemiddelde uitgangsniveau voor het CD4 celgetal was 337 cellen/ mm3 (variërend van 14 tot 1.543 cellen/ mm3) en het gemiddelde uitgangsniveau voor de plasma hiv-1 RNA spiegel was 4.4 log10 kopieën/ ml (variërend van 2,6 tot 5,88 log10 kopieën/ ml).
De in deze studie geïncludeerde populatie was matig voorbehandeld.
Het primaire eindpunt was het tijdsgemiddelde verschil in wijziging ten opzichte van het uitgangsniveau van hiv RNA over 24 weken.
Na 24 weken behandeling waren de afnamen ten opzicht van de uitgangsniveaus van hiv RNA spiegels (primair eindpunt) 1,86 log10 kopieën/ ml voor REYATAZ + ritonavir en 1,89 log10 kopieën/ ml voor lopinavir + ritonavir.
REYATAZ + ritonavir was qua werkzaamheid gelijkwaardig (niet-inferieur) aan lopinavir + ritonavir (tijdsgemiddelde verschil van 0,14, 97,5% betrouwbaarheidsinterval [-0,09, 0,37]).
Vergelijkbare resultaten werden verkregen uit de “ last observation carried forward” analyse methode (tijdsgemiddelde verschil van 0,10, 97,5% betrouwbaarheidsinterval [-0,13, 0,33]).
Het percentage patiënten met hiv RNA < 400 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was bij "intent-to-treat" analyse, waarbij ontbrekende waarden als ‘ falen’ werd beschouwd, 63% en respectievelijk 60%.
Het percentage patiënten met hiv RNA < 50 kopieën/ ml in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm was 38% en respectievelijk 41%.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm en de lopinavir + ritonavir arm 68% (47%) en respectievelijk 68% (51%).
De gemiddelde toename ten opzichte van het uitgangsniveau van CD4 celgetal waren 83 cellen/ mm3 en 90 cellen/ mm3 in de REYATAZ + ritonavir arm en respectievelijk de lopinavir + ritonavir arm.
Analyse van data na 96 weken behandeling toonden duurzaamheid van antivirale activiteit.
Gemiddelde hiv RNA veranderingen in week 96 ten opzichte van de uitgangsniveaus (-2,29 log10 kopieën/ ml voor REYATAZ + ritonavir en -2,08 log10 kopieën/ ml voor lopinavir + ritonavir, tijdsgemiddelde verschil van 0,14, 97,5% betrouwbaarheidsinterval [-0,13, 0,41]) kwamen, gebaseerd op geobserveerde gevallen, tegemoet aan criteria voor niet-inferioriteit.
Het percentage patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm was 43% (32%) en de lopinavir + ritonavir arm was 46% (35%).
Patiënten die de behandeling voltooiden terwijl ze na 48 weken reageerden op de behandeling werden uitgesloten.
Bij "as-treated" analyse, met exclusie van ontbrekende waarden, was het aandeel van de patiënten met hiv RNA < 400 kopieën/ ml (< 50 kopieën/ ml) in de REYATAZ + ritonavir arm 84% (72%) en de lopinavir + ritonavir arm 82% (72%).
Het is belangrijk op te merken dat op het moment van de 96-weken analyse 48% van alle patiënten nog in de studie zaten.
Na 48 weken behandeling werden twee soorten analysen uitgevoerd gebaseerd op genotypische mutaties van het uitgangsniveau.
De eerste bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90.
De tweede bestond uit het beoordelen van de hiv RNA verandering ten opzichte van de uitgangswaarde bij de subgroep van patiënten met < of ≥ 4 van de volgende set mutaties:
10, 46, 54, 82, 84 en 90.
Bij de analyse uitgevoerd voor patiënten met ≥ 4 protease gen mutaties onder de set van 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 en 90 waren de resultaten significant in het voordeel van de lopinavir + ritonavir arm.
Er waren te weinig patiënten met ≥ 4 van de tweede meer specifieke set van mutaties (10, 46, 54, 82, 84 en 90) om de vergelijkbaarheid van REYATAZ + ritonavir en lopinavir + ritonavir regimes te beoordelen, maar verminderde virologische activiteit kan verwacht worden bij patiënten met dit resistentie profiel.
REYATAZ + saquinavir bleken inferieur te zijn aan lopinavir + ritonavir.
112 5.2 Farmacokinetische gegevens
De farmacokinetiek van atazanavir werd geëvalueerd bij gezonde volwassen vrijwilligers en hiv-patiënten; significante verschillen werden gezien tussen de twee groepen.
De farmacokinetiek van atazanavir vertoont een niet-lineair karakter.
Bij gezonde personen waren de AUC van atazanavir capsules en poeder voor oraal gebruik gelijk.
Absorptie: bij hiv-geinfecteerde patiënten (n=33, gecombineerde onderzoeken), gaven meervoudige doseringen REYATAZ 300 mg eenmaal daags en ritonavir 100 mg eenmaal daags samen met voedsel ingenomen een geometrisch gemiddelde (CV%) voor atazanavir, Cmax van 4466 (42%) ng/ ml met een tijd tot Cmax van ongeveer 2,5 uur.
Het geometrisch gemiddelde (CV%) van atazanavir Cmin en AUC was respectievelijk 654 (76%) ng/ ml en 44185 (51%) ng• uur/ ml
Effect van voedsel: gelijktijdige toediening van REYATAZ en ritonavir met voedsel optimaliseert de biologische beschikbaarheid van atazanavir.
Gelijktijdige toediening van een eenmalige dosis REYATAZ 300 mg en 100 mg ritonavir samen met een lichte maaltijd leidde tot een relatieve toename van 33% van de AUC en een relatieve toename van 40% van zowel de Cmax en de 24-uurs concentratie van atazanavir ten opzichte van de inname op een nuchtere maag.
Gelijktijdige inname met een zware maaltijd beïnvloedde de AUC van atazanavir niet relatief ten opzichte van inname op een nuchtere maag en de Cmax lag binnen 11% van de waarden bij een nuchtere toestand.
De 24-uurs concentratie na een zware maaltijd nam ongeveer toe met 33% vanwege vertraagde absorptie; de mediane Tmax nam toe van 2,0 naar 5,0 uur.
Toediening van REYATAZ met ritonavir met een lichte danwel een zware maaltijd verlaagde de AUC en de Cmax variatiecoëfficiënt van REYATAZ en ritonavir met ongeveer 25% vergeleken met die bij een nuchtere toestand.
Om de biologische beschikbaarheid te verhogen en variaties te minimaliseren dient REYATAZ te worden ingenomen met voedsel.
Distributie: atazanavir werd voor ongeveer 86% aan humane serumeiwitten gebonden in het concentratiegebied van 100 tot 10.000 ng/ ml.
Atazanavir bindt aan zowel alfa-1-zuur glycoproteïne (AAG) als aan albumine in gelijke mate (respectievelijk 89% en 86% bij 1.000 ng/ ml).
In een studie waarbij meervoudige doses van éénmaal daags 400 mg atazanavir met een lichte maaltijd gedurende 12 weken aan hiv-geïnfecteerde patiënten werd gedoseerd, werd atazanavir in de cerebrospinale vloeistof en het sperma aangetoond.
Metabolisme: studies bij de mens en in vitro studies waarbij humane levermicrosomen zijn gebruikt hebben laten zien dat atazanavir voornamelijk wordt gemetaboliseerd door het CYP3A4 iso-enzym waarbij geoxygeneerde metabolieten worden gevormd, die daarna in de gal worden uitgescheiden als vrije of geglucuronideerde metabolieten.
Aanvullende minder belangrijke metabole routes zijn N-dealkylering en hydrolyse.
Twee metabolieten van atazanavir, die in vitro geen anti-hiv activiteit bevatten, zijn gedetecteerd in het plasma.
Eliminatie: na een enkelvoudige dosering van 400 mg 14C-atazanavir, werd respectievelijk 79% en 13% van de totale radioactiviteit teruggevonden in de feces en urine.
Ongeveer 20% en 7% van de van de toegediende dosis in feces en urine is toe te schrijven aan onveranderd geneesmiddel.
De gemiddelde uitscheiding van onveranderd geneesmiddel in de urine was 7% na 2 weken 800 mg éénmaal daags doseren.
Bij hiv-geïnfecteerde volwassen patiënten (n= 33, gecombineerde onderzoeken) was de gemiddelde halfwaardetijd binnen een dosisinterval van atazanavir 12 uur bij steady-state na een dagelijkse dosis van 300 mg met éénmaal daags met 100 mg ritonavir en een lichte maaltijd.
Speciale populaties
Verminderde nierfunctie: bij gezonde personen, was de renale uitscheiding van onveranderd atazanavir ongeveer 7% van de toegediende dosis.
Er zijn geen farmacokinetische gegevens beschikbaar van patiënten met nierinsufficiëntie (zie rubriek 4.2); echter de te verwachten invloed van een nierfunctievermindering op de eliminatie van atazanavir is minimaal.
113 Verminderde leverfunctie: atazanavir wordt voornamelijk gemetaboliseerd en uitgescheiden door de lever.
De effecten van een verminderde leverfunctie op de farmacokinetiek van atazanavir na een 300 mg dosis samen met ritonavir zijn niet onderzocht.
Verwacht wordt dat de concentraties van atazanavir met of zonder ritonavir verhoogd zullen zijn bij patiënten met een matige tot ernstige verminderde leverfunctie (zie rubrieken 4.2, 4.3 en 4.4).
Leeftijd/ Geslacht: een studie naar de farmacokinetiek van atazanavir is uitgevoerd bij 59 gezonde mannelijke en vrouwelijke proefpersonen (29 jongeren, 30 ouderen).
Er waren geen klinisch significante farmacokinetische verschillen met betrekking tot leeftijd en geslacht.
Ras: een farmacokinetische populatieanalyse van monsters uit fase II klinische studies gaf aan dat er geen farmacokinetische effecten op atazanavir met betrekking tot ras waren.
Zuigelingen, kleuters, kinderen en adolescenten: de farmacokinetiek van atazanavir is onderzocht na meervoudige doseringen bij pediatrische patiënten, geordend naar leeftijd.
Op dit moment zijn er onvoldoende gegevens om een dosering aan te bevelen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteit studies waarbij aan muizen, ratten en honden een herhaalde dosis werd toegediend, waren bevindingen gerelateerd aan atazanavir over het algemeen beperkt tot de lever en omvatten meestal een minimale tot milde toename van het serumbilirubine en leverenzymen, hepatocellulaire vacuolisatie en hypertrofie alsook hepatische necrose van afzonderlijke cellen in alleen vrouwtjesmuizen.
Systemische blootstellingen van muizen (mannetjes), ratten en honden aan atazanavir in doseringen die worden geassocieerd met veranderingen aan de lever waren groter of gelijk aan die werden gezien bij personen die éénmaal daags 400 mg werd gegeven.
Bij vrouwtjesmuizen, was de dosis atazanavir die necrose van individuele cellen tot gevolg had, 12 keer hoger dan de blootstelling bij personen aan wie éénmaal daags 400 mg wordt gegeven.
Serumcholesterol en glucose waren minimaal tot mild verhoogd in ratten, maar niet in muizen en honden.
Tijdens in vitro studies werd gekloond humaan cardiaal kaliumkanaal (hERG) met 15% geremd bij een concentratie (30 μ M) atazanavir, die overeen kwam met een 30-voudige vrije geneesmiddelconcentratie van de humane Cmax.
Elektrocardiografische veranderingen (sinusbradycardie, verlenging van het PR interval, verlenging van het QT interval en verlenging van het QRS-complex) werden slechts gezien bij een initiële 2 weken durende orale toxiciteitstudie bij honden.
Hierop volgende 9 maanden durende orale toxiciteitstudies bij honden toonden geen geneesmiddel gerelateerde elektrocardiografische veranderingen.
De klinische relevantie van deze niet-klinische gegevens is onbekend.
Mogelijke cardiale effecten van dit middel bij mensen kunnen niet worden uitgesloten (zie rubrieken 4.4 en 4.8).
Men dient rekening te houden met mogelijke PR-verlenging (zie rubriek 4.9).
In een studie naar de vruchtbaarheid en vroege embryonale ontwikkeling bij ratten, veranderde atazanavir de oestrogene cyclus zonder effecten op de paring of vruchtbaarheid.
In ratten en konijnen werden bij maternaal toxische doseringen geen teratogene effecten gezien.
Bij zwangere konijnen, werden bij dode of stervende ongeboren konijnen macroscopische laesies van de maag en darmen gezien bij maternale doses van 2 en 4 keer de hoogste dosis toegediend in de definitieve embryo- ontwikkelingsstudie.
Bij de beoordeling van pre- en postnatale ontwikkeling in ratten, veroorzaakte atazanavir een voorbijgaande afname in lichaamsgewicht van de nakomelingen bij maternaal toxische doseringen.
Systemische blootstelling aan atazanavir in doseringen, die resulteerden in maternale toxiciteit was tenminste gelijk aan of iets groter dan waargenomen in personen, aan wie éénmaal daags 400 mg was gegeven.
In in
114 vivo studies bij ratten induceerde atazanavir geen micronuclei in het beenmerg, DNA schade in het duodenum (comet-bepaling), of ongepland DNA herstel in de lever, bij plasma en weefselconcentraties die hoger waren dan die in vitro clastogeen waren.
Studies naar de lange-termijn carcinogene effecten van atazanavir in muizen en ratten lieten slechts bij vrouwtjes muizen een verhoogde incidentie van benigne leveradenomen zien.
De verhoogde incidentie van benigne leveradenomen in vrouwtjes muizen was waarschijnlijk secundair aan cytotoxische leverwijzigingen, zich manifesterend als single-cel necrose en wordt beschouwd als niet relevant voor mensen bij de bedoelde therapeutische blootstellingen.
Er waren geen tumorigene bevindingen in mannelijke muizen of in ratten.
Atazanavir vergrootte in een in vitro oculaire studie de troebeling van de corneae van runderen, hiermee is aangetoond dat direct contact met het oog irriterend voor het oog kan zijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Aspartaam (E951) Sucrose Sinaasappel-vanille aroma bevat:
Gemodificeerd zetmeel Dextrose Butylhydroxytolueen (E321)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar Na opening:
2 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Houd de fles zorgvuldig gesloten.
6.5 Aard en inhoud van de verpakking
Flessen van polyethyleen met hoge dichtheid (HDPE), die worden gesloten met kinderveilige polypropyleen deksel.
Elke fles bevat 180 g REYATAZ en wordt verpakt in een doosje met een maatlepel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 267/ 007
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
02 Maart 2004 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
116 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
117 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Bristol-Myers Squibb, Champ “ Lachaud”, La Goualle, 19250 Meymac, Frankrijk
Bristol-Myers Squibb, Rue du Docteur Gilles, F-28230 Epernon, Frankrijk
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals is beschreven in versie 3.0 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicobeheersplan De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.0 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheeractiviteiten Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheer)mijlpaal Als de EMEA daarom verzoekt
118 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
120 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP HET DOOSJE (FLACON EN BLISTERVERPAKKINGEN) EN DE TEKST OP ETIKET VOOR DE FLACONS
1 NAAM VAN HET GENEESMIDDEL
REYATAZ 100 mg harde capsules atazanavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 100 mg atazanavir (als sulfaat).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
Doosje en etiket van de flaconverpakking:
60harde capsules
Blisterverpakking:
60harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De capsules dienen in hun geheel te worden doorgeslikt.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Flaconverpakking:
Bewaren beneden 25°C.
121 Blisterverpakking:
Bewaren in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Flaconverpakking 60 harde capsules: EU/ 1/ 03/ 267/ 001
Blisterverpakking:
60 harde capsules:
EU/ 1/ 03/ 267/ 002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
REYATAZ 100 mg
122 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 100 mg harde capsules atazanavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
123 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP HET DOOSJE (FLACON EN BLISTERVERPAKKINGEN) EN DE TEKST OP ETIKET VOOR DE FLACONS
1 NAAM VAN HET GENEESMIDDEL
REYATAZ 150 mg harde capsules atazanavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 150 mg atazanavir (als sulfaat).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
Doosje en etiket van de flaconverpakking:
60harde capsules
Blisterverpakking:
60harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De capsules dienen in hun geheel te worden doorgeslikt.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Flaconverpakking:
Bewaren beneden 25°C.
124 Blisterverpakking:
Bewaren in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Flaconverpakking 60 harde capsules: EU/ 1/ 03/ 267/ 003
Blisterverpakking:
60 harde capsules:
EU/ 1/ 03/ 267/ 004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
REYATAZ 150 mg
125 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 150 mg harde capsules atazanavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
126 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP HET DOOSJE (FLACON EN BLISTERVERPAKKINGEN) EN DE TEKST OP ETIKET VOOR DE FLACONS
1 NAAM VAN HET GENEESMIDDEL
REYATAZ 200 mg harde capsules atazanavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 200 mg atazanavir (als sulfaat).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
Doosje en etiket van de flaconverpakking:
60harde capsules
Blisterverpakking:
60harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De capsules dienen in hun geheel te worden doorgeslikt.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Flaconverpakking:
Bewaren beneden 25°C.
127 Blisterverpakking:
Bewaren in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Flaconverpakking 60 harde capsules: EU/ 1/ 03/ 267/ 005
Blisterverpakking:
60 harde capsules:
EU/ 1/ 03/ 267/ 006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
REYATAZ 200 mg
128 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 200 mg harde capsules atazanavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
129 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP HET DOOSJE (FLACON EN BLISTERVERPAKKINGEN) EN DE TEKST OP ETIKET VOOR DE FLACONS
1 NAAM VAN HET GENEESMIDDEL
REYATAZ 300 mg harde capsules atazanavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 300 mg atazanavir (als sulfaat).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
Doosje en etiket van de flaconverpakking:
30harde capsules Doosje van de flaconverpakking:
3 x 30 harde capsules (3 flacons met 30 harde capsules) Etiket van flaconverpakking:
(3 flacons):
30 harde capsules bestaande uit 3 flacons samen verpakt
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
De capsules dienen in hun geheel te worden doorgeslikt.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
130 Flaconverpakking:
Bewaren beneden 25°C.
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Flaconverpakking 30 harde capsules: EU/ 1/ 03/ 267/ 008 3 x 30 harde capsules:
EU/ 1/ 03/ 267/ 010
Blisterverpakking:
30 harde capsules:
EU/ 1/ 03/ 267/ 009
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
REYATAZ 300 mg
131 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 300 mg harde capsules atazanavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
132 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOSJE EN ETIKET VOOR DE FLACON MET POEDER VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
REYATAZ 50 mg/ 1,5 g poeder voor oraal gebruik atazanavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén maatlepel met 1,5 g poeder voor oraal gebruik bevat 50 mg atazanavir (als sulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat ook aspartaam (E951) en sucrose (zie bijsluiter voor verder informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
180 g poeder voor oraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Houd de flacon zorgvuldig gesloten.
133 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 267/ 007
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking:
REYATAZ 50 mg/ 1,5 g
134 B.
BIJSLUITER
135 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
REYATAZ 100 mg harde capsules atazanavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is REYATAZ en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u REYATAZ inneemt 3.
Hoe wordt REYATAZ ingenomen 4.
Mogelijke bijwerkingen van REYATAZ 5.
Hoe bewaart u REYATAZ 6.
Aanvullende informatie
1.
WAT IS REYATAZ EN WAARVOOR WORDT HET GEBRUIKT
REYATAZ is een antiviraal (of antiretroviraal) geneesmiddel.
Het behoort tot de groep van geneesmiddelen, die proteaseremmers worden genoemd.
Deze geneesmiddelen houden een Human Immunodeficiency Virus (hiv) -infectie in bedwang door het blokkeren van een eiwit dat hiv nodig heeft om zich te vermenigvuldigen.
Ze werken door verlaging van de hoeveelheid hiv in uw lichaam hetgeen uw immuunsysteem versterkt.
Op deze manier wordt door REYATAZ het risico op de ontwikkeling van hiv-gerelateerde infecties verlaagd.
Uw arts heeft REYATAZ voor u voorgeschreven omdat u geïnfecteerd bent met het Human Immunodeficiency Virus (hiv) dat Acquired ImmunoDeficiency Syndrome (AIDS) kan veroorzaken.
REYATAZ wordt normaliter voorgeschreven in combinatie met andere anti-hiv geneesmiddelen.
Uw arts zal samen met u bepalen welke combinatie van deze geneesmiddelen met REYATAZ het beste voor u is.
REYATAZ geeft geen genezing van de hiv-infectie.
De ontwikkeling van infecties en andere ziektes als gevolg van de hiv-infectie kan door gaan.
Door behandeling met REYATAZ neemt het risico op overdracht van hiv op anderen door seksueel contact of besmetting via bloed niet af.
U dient de nodige voorzorgsmaatregelen te blijven nemen om de overdracht van het virus aan anderen tegen te gaan.
WAT U MOET WETEN VOORDAT U REYATAZ INNEEMT
als u allergisch (overgevoelig) bent voor atazanavir of voor één van de andere bestanddelen van REYATAZ. als u matige tot ernstige leverproblemen heeft.
Uw arts zal dan bepalen hoe ernstig uw leveraandoening is voordat hij besluit of u REYATAZ kan gebruiken. als u één van de onderstaande geneesmiddelen gebruikt: zie ook Gebruik van andere geneesmiddelen samen met REYATAZ rifampicine, een antibioticum voor de behandeling van tuberculose astemizol of terfenadine (algemeen gebruikt om allergische symptomen te bestrijden, deze geneesmiddelen kunnen beschikbaar zijn zonder recept); cisapride (ter behandeling van
Informeer uw arts direct indien één van deze bovenstaande waarschuwingen voor u van toepassing is.
Wees extra voorzichtig met REYATAZ
Bepaalde personen zullen tijdens de behandeling met REYATAZ speciale zorg nodig hebben.
Voordat u start met dit geneesmiddel, moet u uw arts informeren indien: u hepatitis B of C heeft u type A of B hemofilie heeft u suikerziekte heeft u de anticonceptiepil ("de Pil") gebruikt ter voorkoming van zwangerschap u omeprazol of andere protonpompremmers gebruikt (voor de behandeling van maagzuurgerelateerde aandoeningen) u veranderingen in vetverdeling over het lichaam heeft opgemerkt.
Herverdeling, opstapeling of verlies van lichaamsvet kan optreden bij patiënten, die antiretrovirale therapie krijgen
Er zijn meldingen gemaakt van nierstenen bij patiënten die REYATAZ gebruiken.
Indien u tekenen of symptomen krijgt van nierstenen (pijn aan uw zijde, bloed in de urine, pijn tijdens het plassen), licht dan onmiddellijk uw arts in.
Bij sommige patiënten met voortgeschreden hiv-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-hiv-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Hyperbilirubinemie (een verhoging van de hoeveelheid bilirubine in het bloed) komt voor bij patiënten die REYATAZ krijgen.
De symptomen kunnen een milde geelkleuring van de huid of ogen zijn.
Indien u enkele van deze symptomen opmerkt licht dan uw arts in.
Indien u een verandering in uw hartslag bemerkt (verandering van hartritme) licht dan uw arts in.
Gebruik in combinatie met andere geneesmiddelen
Sommige geneesmiddelen mag u helemaal niet innemen als u REYATAZ gebruikt: rifampicine (een antibioticum gebruikt ter behandeling van tuberculose); astemizol of terfenadine (meestal gebruikt bij allergie, deze geneesmiddelen zijn zonder voorschrift verkrijgbaar); cisapride (gebruikt bij maagzuurklachten, soms zuurbranden genoemd); pimozide (gebruikt bij schizofrenie); quinidine of bepridil (gebruikt voor correctie van het hartritme); ergotamine, dihydroergotamine, ergonovine, methylergonovine (gebruikt bij behandeling van migraine); geneesmiddelen die Sint-Janskruid bevatten (Hypericum perforatum, een kruidenpreparaat); triazolam en oraal (via de mond in te nemen) midazolam (gebruikt ter bevordering van de nachtrust) (zie rubriek 2, onder Gebruik REYATAZ niet).
137 Er zijn andere geneesmiddelen die niet gelijktijdig met REYATAZ ingenomen kunnen worden.
Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met name is het belangrijk als het om één van deze gaat: andere geneesmiddelen voor de behandeling van een hiv-infectie sildenafil (wordt bij mannen gebruikt om impotentie (erectiestoornis) te behandelen) anticonceptiepil ("de Pil") elk geneesmiddel dat gebruikt wordt voor de behandeling van aandoeningen die te maken hebben met maagzuur (b. v. antacida, H2-blokkers en protonpompremmers) geneesmiddelen om de bloeddruk te verlagen, de hartslag te vertragen of om het hartritme te corrigeren simvastatine, lovastatine en atorvastatine (cholesterolverlagers) nevirapine en efavirenz (gebruikt bij de behandeling van hiv) ciclosporine, tacrolimus en sirolimus (geneesmiddelen om het immuunsysteem van het lichaam te onderdrukken) bepaalde antibiotica (rifabutine, claritromycine) ketaconazol, itraconazol en voriconazol (geneesmiddelen tegen schimmels) warfarine (anticoagulans, gebruikt tegen bloedstolling) irinotecan (gebruikt voor de behandeling van kanker). rustgevende middelen (b. v. midazolam of toegediend via injectie) buprenorfine (gebruikt bij de behandeling van afhankelijkheid van opiaten en bij pijn).
Sommige geneesmiddelen kunnen mogelijk een wisselwerking geven met ritonavir, een geneesmiddel dat in combinatie met REYATAZ wordt ingenomen.
Het is belangrijk om uw arts te melden dat u fluticason of budesonide gebruikt (middelen die via de neus of via inhalatie worden gebruikt om symptomen van allergie en astma te behandelen).
Inname van REYATAZ met voedsel en drank
Het is belangrijk dat u REYATAZ met voedsel (een maaltijd of een stevige hap tussendoor) inneemt, dit verbetert de opname van het geneesmiddel door het lichaam.
Zwangerschap en borstvoeding
Informeer uw arts als u zwanger bent of zwanger wilt worden.
Verzeker u er ook van dat u uw arts informeert indien u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen die met hiv zijn geïnfecteerd geen borstvoeding geven, omdat het virus overgedragen kan worden via moedermelk.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Als u zich duizelig of warhoofdig voelt dient u direct contact op te nemen met uw arts.
Belangrijke informatie over enkele bestanddelen van REYATAZ
Als uw arts u heeft verteld dat u sommige suikers (bijv. lactose) niet goed kan verdragen, dient u contact op te nemen met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT REYATAZ INGENOMEN?
Volg bij inname van REYATAZ nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Op deze manier, kunt u er zeker van zijn dat het geneesmiddel maximaal effectief is en u vermindert de kans dat het virus resistent wordt tegen het geneesmiddel.
138 De gebruikelijke REYATAZ capsules dosering voor volwassen is éénmaal daags 300 mg samen met éénmaal daags 100 mg ritonavir en voedsel.
Uw arts kan de dosering van REYATAZ aanpassen op basis van uw anti-hiv-behandeling.
Neem REYATAZ met voedsel in (een maaltijd of een stevige hap tussendoor).
Slik de capsules als geheel door.
Open de capsules niet.
Wat u moet doen als u meer van REYATAZ heeft ingenomen dan u zou mogen
Als u per ongeluk meer REYATAZ capsules inneemt dan uw arts heeft voorgeschreven, dient u direct contact op te nemen met uw hiv-arts of het dichtstbijzijnde ziekenhuis, om advies te vragen.
Wat u moet doen wanneer u bent vergeten REYATAZ in te nemen
Neem de volgende dosis van het schema op het normale vastgestelde tijdstip in.
Als het bijna tijd is voor uw volgende dosis, neem dan de gemiste dosis niet in.
Wacht en neem de volgende dosis op het normale vaste tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van REYATAZ
Stop niet met de inname van REYATAZ voordat u heeft overlegd met uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
4.
Mogelijke bijwerkingen van REYATAZ
Zoals alle geneesmiddelen kan REYATAZ bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij het behandelen van een hiv-infectie is het niet altijd gemakkelijk om te identificeren welke bijwerkingen worden veroorzaakt door REYATAZ, door andere geneesmiddelen die u gebruikt of door de hiv-infectie zelf.
Het is belangrijk dat u uw arts informeert indien u iets ongewoons aan uw gezondheidstoestand opmerkt.
De frequentie van mogelijk optredende bijwerkingen zijn hieronder weergegeven gebruikmakend van de volgende indeling:
zeer vaak: vaak: soms: zelden: zeer zelden: onbekend:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 van de 100 gebruikers bij 1 tot 10 van de 1.000 gebruikers bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op de 10.000 gebruikers de frequentie kan niet worden geschat op basis van de beschikbare gegevens
Patiënten die behandeld werden met REYATAZ hebben de volgende bijwerkingen gemeld:
Vaak: hoofdpijn oculaire icterus (aanwezigheid van geelzucht gezien in het oogwit) overgeven, diarree, buikpijn (hinderende maagpijn), misselijkheid, dyspepsie (indigestie) geelzucht (vergeling van de huid of het oogwit) huiduitslag lipodystrofie syndroom (lichaamsveranderingen als gevolg van herverdeling van vet, ophoping of verlies van lichaamsvet), moeheid (extreme vermoeidheid)
139 Soms: perifere neurologische symptomen (gevoelloosheid, zwakte, tintelingen of pijn in de armen en benen) overgevoeligheid (allergische reactie) asthenie (ongewone vermoeidheid of zwakheid) gewichtsafname, gewichtstoename, anorexie (verlies van eetlust), toegenomen eetlust depressie, angst, slaapstoornissen disorientatie, amnesie (geheugenverlies), duizeligheid, slaperigheid, abnormale dromen syncope (flauwvallen), hypertensie (hoge bloeddruk) dyspnoe (kortademigheid) pancreatitis (ontsteking van de alvleesklier), gastritis (maagontsteking), afteuze stomatitis (mondzweren, slijmvliesverwondingen), dysgeusie (stoornis in de smaakgewaarwording), flatulentie (winderigheid), droge mond, opzwelling van de buik hepatitis (leverontsteking) urticaria (jeukende huiduitslag), alopecia (ongewoon haarverlies of uitdunning), pruritis (jeuk) spieratrofie (afname van spiermassa), arthralgie (gewrichtspijn), myalgie (pijnlijke spieren) nefrolithiasis (vorming van nierstenen), hematurie (bloed in de urine), proteïnurie (overmaat aan eiwit in de urine), pollakiurie (toegenomen frequentie van urinelozing) gynecomastie (borstvergroting bij mannen) pijn op de borst, malaise (algemeen gevoel van onwelbevinden), koorts slapeloosheid (moeilijk slapen) Zelden: verstoorde loop (abnormale manier van lopen) oedeem (zwelling), palpitatie (snelle of onregelmatige hartslag) hepatosplenomegalie (vergroting van de lever en milt) vesiculobullaire huiduitslag (zichtbare ophoping van vloeistof onder de huid), eczeem (huiduitslag), vasodilatatie (verwijding van de bloedvaten) myopathie (pijnlijke spieren, gevoeligheid of zwakte van de spieren, niet veroorzaakt door inspanning) nierpijn.
Torsades de pointes (levensbedreigende onregelmatige hartslag) QTc verlenging (onregelmatige hartslag) Diabetes mellitus (het lichaam kan suiker in het bloed niet op normale wijze verwijderen) Hyperglykemie (hoge suikerwaarden in het bloed) Nefrolitiasie (nierstenen) Galblaasafwijkingen (galstenen en galblaasontsteking)
Personen die al lijden aan type A of B hemofilie kunnen een toegenomen bloedingsneiging opmerken.
Er zijn meldingen van een verhoogd bloedsuikergehalte en ontwikkeling of verslechtering van diabetes bij mensen die proteaseremmers gebruiken.
Tevens zijn er meldingen gedaan van onregelmatige hartslag bij patiënten die REYATAZgebruiken.
Bij sommige patiënten, die antiretrovirale therapie krijgen, worden veranderingen in vetverdeling over het lichaam gezien.
Deze veranderingen kunnen omvatten: toegenomen vet op het bovenste deel van de rug en op de nek ("buffalo hump"), op de borst en rond de buik ("buikje").
Verlies van vet van de benen, de armen en het gezicht kan ook voorkomen.
De oorzaak en het lange termijn effect op de gezondheid van deze veranderingen zijn op dit moment niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw hiv-arts of verpleegkundige.
5.
HOE BEWAART U REYATAZ
Houd buiten het bereik en het zicht van kinderen.
140 Gebruik REYATAZ niet meer na de vervaldatum die staat vermeld na EXP op het etiket, het doosje of op de blister.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat REYATAZ
− Het werkzaam bestanddeel in REYATAZ is atazanavir.
Elke capsule bevat 100 mg atazanavir (als sulfaat). − De andere bestanddelen zijn crospovidon, Lactosemonohydraat en magnesiumstearaat.
De capsule en de drukinkt bevatten gelatine, schellak, Ammoniumhydroxide, simethicon, propyleenglycol, indigokarmijn (E132) en titanium dioxide (E171).
Hoe ziet REYATAZ er uit en de inhoud van de verpakking
Elke capsule REYATAZ 100 mg bevat 100 mg atazanavir.
Ondoorzichtig blauw en witte capsule bedrukt met witte en blauwe inkt, met “ BMS 100 mg” op de ene helft en “ 3623” op de andere helft.
REYATAZ 100 mg harde capsules worden geleverd in flacons met 60 capsules.
REYATAZ 100 mg harde capsules worden ook geleverd in blisters die zijn verpakt in doosjes met 60 capsules.
REYATAZ bestaat ook als poedervorm voor patiënten, die moeite hebben om de capsules door te slikken.
Het kan zijn dat niet alle verpakkingsvormen beschikbaar zijn in alle landen.
De registratiehouder van REYATAZ is:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
De fabrikant van REYATAZ is:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Frankrijk
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Frankrijk
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR)
Neem voor alle overige informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
142 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
143 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
REYATAZ 150 mg harde capsules atazanavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is REYATAZ en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u REYATAZ inneemt 3.
Hoe wordt REYATAZ ingenomen 4.
Mogelijke bijwerkingen van REYATAZ 5.
Hoe bewaart u REYATAZ 6.
Aanvullende informatie
1.
WAT IS REYATAZ EN WAARVOOR WORDT HET GEBRUIKT
REYATAZ is een antiviraal (of antiretroviraal) geneesmiddel.
Het behoort tot de groep van geneesmiddelen, die proteaseremmers worden genoemd.
Deze geneesmiddelen houden een Human Immunodeficiency Virus (hiv) -infectie in bedwang door het blokkeren van een eiwit dat hiv nodig heeft om zich te vermenigvuldigen.
Ze werken door verlaging van de hoeveelheid hiv in uw lichaam hetgeen uw immuunsysteem versterkt.
Op deze manier wordt door REYATAZ het risico op de ontwikkeling van hiv-gerelateerde infecties verlaagd.
Uw arts heeft REYATAZ voor u voorgeschreven omdat u geïnfecteerd bent met het Human Immunodeficiency Virus (hiv) dat Acquired ImmunoDeficiency Syndrome (AIDS) kan veroorzaken.
REYATAZ wordt normaliter voorgeschreven in combinatie met andere anti-hiv geneesmiddelen.
Uw arts zal samen met u bepalen welke combinatie van deze geneesmiddelen met REYATAZ het beste voor u is.
REYATAZ geeft geen genezing van de hiv-infectie.
De ontwikkeling van infecties en andere ziektes als gevolg van de hiv-infectie kan door gaan.
Door behandeling met REYATAZ neemt het risico op overdracht van hiv op anderen door seksueel contact of besmetting via bloed niet af.
U dient de nodige voorzorgsmaatregelen te blijven nemen om de overdracht van het virus aan anderen tegen te gaan.
WAT U MOET WETEN VOORDAT U REYATAZ INNEEMT
als u allergisch (overgevoelig) bent voor atazanavir of voor één van de andere bestanddelen van REYATAZ. als u matige tot ernstige leverproblemen heeft.
Uw arts zal dan bepalen hoe ernstig uw leveraandoening is voordat hij besluit of u REYATAZ kan gebruiken. als u één van de onderstaande geneesmiddelen gebruikt: zie ook Gebruik van andere geneesmiddelen samen met REYATAZ rifampicine, een antibioticum voor de behandeling van tuberculose astemizol of terfenadine (algemeen gebruikt om allergische symptomen te bestrijden, deze geneesmiddelen kunnen beschikbaar zijn zonder recept); cisapride (ter behandeling van
Informeer uw arts direct indien één van deze bovenstaande waarschuwingen voor u van toepassing is.
Wees extra voorzichtig met REYATAZ
Bepaalde personen zullen tijdens de behandeling met REYATAZ speciale zorg nodig hebben.
Voordat u start met dit geneesmiddel, moet u uw arts informeren indien: u hepatitis B of C heeft u type A of B hemofilie heeft u suikerziekte heeft u de anticonceptiepil ("de Pil") gebruikt ter voorkoming van zwangerschap u omeprazol of andere protonpompremmers gebruikt (voor de behandeling van maagzuurgerelateerde aandoeningen) u veranderingen in vetverdeling over het lichaam heeft opgemerkt.
Herverdeling, opstapeling of verlies van lichaamsvet kan optreden bij patiënten, die antiretrovirale therapie krijgen
Er zijn meldingen gemaakt van nierstenen bij patiënten die REYATAZ gebruiken.
Indien u tekenen of symptomen krijgt van nierstenen (pijn aan uw zijde, bloed in de urine, pijn tijdens het plassen), licht dan onmiddellijk uw arts in.
Bij sommige patiënten met voortgeschreden hiv-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-hiv-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Hyperbilirubinemie (een verhoging van de hoeveelheid bilirubine in het bloed) komt voor bij patiënten die REYATAZ krijgen.
De symptomen kunnen een milde geelkleuring van de huid of ogen zijn.
Indien u enkele van deze symptomen opmerkt licht dan uw arts in.
Indien u een verandering in uw hartslag bemerkt (verandering van hartritme) licht dan uw arts in.
Gebruik in combinatie met andere geneesmiddelen
Sommige geneesmiddelen mag u helemaal niet innemen als u REYATAZ gebruikt: rifampicine (een antibioticum gebruikt ter behandeling van tuberculose); astemizol of terfenadine (meestal gebruikt bij allergie, deze geneesmiddelen zijn zonder voorschrift verkrijgbaar); cisapride (gebruikt bij maagzuurklachten, soms zuurbranden genoemd); pimozide (gebruikt bij schizofrenie); quinidine of bepridil (gebruikt voor correctie van het hartritme); ergotamine, dihydroergotamine, ergonovine, methylergonovine (gebruikt bij behandeling van migraine); geneesmiddelen die Sint-Janskruid bevatten (Hypericum perforatum, een kruidenpreparaat); triazolam en oraal (via de mond in te nemen) midazolam (gebruikt ter bevordering van de nachtrust) (zie rubriek 2, onder Gebruik REYATAZ niet).
145 Er zijn andere geneesmiddelen die niet gelijktijdig met REYATAZ ingenomen kunnen worden.
Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met name is het belangrijk als het om één van deze gaat: andere geneesmiddelen voor de behandeling van een hiv-infectie sildenafil (wordt bij mannen gebruikt om impotentie (erectiestoornis) te behandelen) anticonceptiepil ("de Pil") elk geneesmiddel dat gebruikt wordt voor de behandeling van aandoeningen die te maken hebben met maagzuur (b. v. antacida, H2-blokkers en protonpompremmers) geneesmiddelen om de bloeddruk te verlagen, de hartslag te vertragen of om het hartritme te corrigeren simvastatine, lovastatine en atorvastatine (cholesterolverlagers) nevirapine en efavirenz (gebruikt bij de behandeling van hiv) ciclosporine, tacrolimus en sirolimus (geneesmiddelen om het immuunsysteem van het lichaam te onderdrukken) bepaalde antibiotica (rifabutine, claritromycine) ketaconazol, itraconazol en voriconazol (geneesmiddelen tegen schimmels) warfarine (anticoagulans, gebruikt tegen bloedstolling) irinotecan (gebruikt voor de behandeling van kanker). rustgevende middelen (b. v. midazolam of toegediend via injectie) buprenorfine (gebruikt bij de behandeling van afhankelijkheid van opiaten en bij pijn).
Sommige geneesmiddelen kunnen mogelijk een wisselwerking geven met ritonavir, een geneesmiddel dat in combinatie met REYATAZ wordt ingenomen.
Het is belangrijk om uw arts te melden dat u fluticason of budesonide gebruikt (middelen die via de neus of via inhalatie worden gebruikt om symptomen van allergie en astma te behandelen).
Inname van REYATAZ met voedsel en drank
Het is belangrijk dat u REYATAZ met voedsel (een maaltijd of een stevige hap tussendoor) inneemt, dit verbetert de opname van het geneesmiddel door het lichaam.
Zwangerschap en borstvoeding
Informeer uw arts als u zwanger bent of zwanger wilt worden.
Verzeker u er ook van dat u uw arts informeert indien u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen die met hiv zijn geïnfecteerd geen borstvoeding geven, omdat het virus overgedragen kan worden via moedermelk.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Als u zich duizelig of warhoofdig voelt dient u direct contact op te nemen met uw arts.
Belangrijke informatie over enkele bestanddelen van REYATAZ
Als uw arts u heeft verteld dat u sommige suikers (bijv. lactose) niet goed kan verdragen, dient u contact op te nemen met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT REYATAZ INGENOMEN?
Volg bij inname van REYATAZ nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Op deze manier, kunt u er zeker van zijn dat het geneesmiddel maximaal effectief is en u vermindert de kans dat het virus resistent wordt tegen het geneesmiddel.
146 De gebruikelijke REYATAZ capsules dosering voor volwassen is éénmaal daags 300 mg samen met éénmaal daags 100 mg ritonavir en voedsel.
Uw arts kan de dosering van REYATAZ aanpassen op basis van uw anti-hiv-behandeling.
Neem REYATAZ met voedsel in (een maaltijd of een stevige hap tussendoor).
Slik de capsules als geheel door.
Open de capsules niet.
Wat u moet doen als u meer van REYATAZ heeft ingenomen dan u zou mogen
Als u per ongeluk meer REYATAZ capsules inneemt dan uw arts heeft voorgeschreven, dient u direct contact op te nemen met uw hiv-arts of het dichtstbijzijnde ziekenhuis, om advies te vragen.
Wat u moet doen wanneer u bent vergeten REYATAZ in te nemen
Neem de volgende dosis van het schema op het normale vastgestelde tijdstip in.
Als het bijna tijd is voor uw volgende dosis, neem dan de gemiste dosis niet in.
Wacht en neem de volgende dosis op het normale vaste tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van REYATAZ
Stop niet met de inname van REYATAZ voordat u heeft overlegd met uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
4.
Mogelijke bijwerkingen van REYATAZ
Zoals alle geneesmiddelen kan REYATAZ bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij het behandelen van een hiv-infectie is het niet altijd gemakkelijk om te identificeren welke bijwerkingen worden veroorzaakt door REYATAZ, door andere geneesmiddelen die u gebruikt of door de hiv-infectie zelf.
Het is belangrijk dat u uw arts informeert indien u iets ongewoons aan uw gezondheidstoestand opmerkt.
De frequentie van mogelijk optredende bijwerkingen zijn hieronder weergegeven gebruikmakend van de volgende indeling:
zeer vaak: vaak: soms: zelden: zeer zelden: onbekend:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 van de 100 gebruikers bij 1 tot 10 van de 1.000 gebruikers bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op de 10.000 gebruikers de frequentie kan niet worden geschat op basis van de beschikbare gegevens
Patiënten die behandeld werden met REYATAZ hebben de volgende bijwerkingen gemeld:
Vaak: hoofdpijn oculaire icterus (aanwezigheid van geelzucht gezien in het oogwit) overgeven, diarree, buikpijn (hinderende maagpijn), misselijkheid, dyspepsie (indigestie) geelzucht (vergeling van de huid of het oogwit) huiduitslag lipodystrofie syndroom (lichaamsveranderingen als gevolg van herverdeling van vet, ophoping of verlies van lichaamsvet), moeheid (extreme vermoeidheid)
147 Soms: perifere neurologische symptomen (gevoelloosheid, zwakte, tintelingen of pijn in de armen en benen) overgevoeligheid (allergische reactie) asthenie (ongewone vermoeidheid of zwakheid) gewichtsafname, gewichtstoename, anorexie (verlies van eetlust), toegenomen eetlust depressie, angst, slaapstoornissen disorientatie, amnesie (geheugenverlies), duizeligheid, slaperigheid, abnormale dromen syncope (flauwvallen), hypertensie (hoge bloeddruk) dyspnoe (kortademigheid) pancreatitis (ontsteking van de alvleesklier), gastritis (maagontsteking), afteuze stomatitis (mondzweren, slijmvliesverwondingen), dysgeusie (stoornis in de smaakgewaarwording), flatulentie (winderigheid), droge mond, opzwelling van de buik hepatitis (leverontsteking) urticaria (jeukende huiduitslag), alopecia (ongewoon haarverlies of uitdunning), pruritis (jeuk) spieratrofie (afname van spiermassa), arthralgie (gewrichtspijn), myalgie (pijnlijke spieren) nefrolithiasis (vorming van nierstenen), hematurie (bloed in de urine), proteïnurie (overmaat aan eiwit in de urine), pollakiurie (toegenomen frequentie van urinelozing) gynecomastie (borstvergroting bij mannen) pijn op de borst, malaise (algemeen gevoel van onwelbevinden), koorts slapeloosheid (moeilijk slapen) Zelden: verstoorde loop (abnormale manier van lopen) oedeem (zwelling), palpitatie (snelle of onregelmatige hartslag) hepatosplenomegalie (vergroting van de lever en milt) vesiculobullaire huiduitslag (zichtbare ophoping van vloeistof onder de huid), eczeem (huiduitslag), vasodilatatie (verwijding van de bloedvaten) myopathie (pijnlijke spieren, gevoeligheid of zwakte van de spieren, niet veroorzaakt door inspanning) nierpijn.
Torsades de pointes (levensbedreigende onregelmatige hartslag) QTc verlenging (onregelmatige hartslag) Diabetes mellitus (het lichaam kan suiker in het bloed niet op normale wijze verwijderen) Hyperglykemie (hoge suikerwaarden in het bloed) Nefrolitiasie (nierstenen) Galblaasafwijkingen (galstenen en galblaasontsteking)
Personen die al lijden aan type A of B hemofilie kunnen een toegenomen bloedingsneiging opmerken.
Er zijn meldingen van een verhoogd bloedsuikergehalte en ontwikkeling of verslechtering van diabetes bij mensen die proteaseremmers gebruiken.
Tevens zijn er meldingen gedaan van onregelmatige hartslag bij patiënten die REYATAZgebruiken.
Bij sommige patiënten, die antiretrovirale therapie krijgen, worden veranderingen in vetverdeling over het lichaam gezien.
Deze veranderingen kunnen omvatten: toegenomen vet op het bovenste deel van de rug en op de nek ("buffalo hump"), op de borst en rond de buik ("buikje").
Verlies van vet van de benen, de armen en het gezicht kan ook voorkomen.
De oorzaak en het lange termijn effect op de gezondheid van deze veranderingen zijn op dit moment niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw hiv-arts of verpleegkundige.
5.
HOE BEWAART U REYATAZ
Houd buiten het bereik en het zicht van kinderen.
148 Gebruik REYATAZ niet meer na de vervaldatum die staat vermeld na EXP op het etiket, het doosje of op de blister.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat REYATAZ
− Het werkzaam bestanddeel in REYATAZ is atazanavir.
Elke capsule bevat 150 mg atazanavir (als sulfaat). − De andere bestanddelen zijn crospovidon, Lactosemonohydraat en magnesiumstearaat.
De capsule en de drukinkt bevatten gelatine, schellak, Ammoniumhydroxide, simethicon, propyleenglycol, indigokarmijn (E132) en titanium dioxide (E171).
Hoe ziet REYATAZ er uit en de inhoud van de verpakking
Elke capsule REYATAZ 150 mg bevat 150 mg atazanavir.
Ondoorzichtig blauw en lichtblauwe capsule bedrukt met witte en blauwe inkt, met “ BMS 150 mg” op de ene helft en “ 3624” op de andere helft.
REYATAZ 150 mg harde capsules worden geleverd in flacons met 60 capsules.
REYATAZ 150 mg harde capsules worden ook geleverd in blisters die zijn verpakt in doosjes met 60 capsules.
REYATAZ bestaat ook als poedervorm voor patiënten, die moeite hebben om de capsules door te slikken.
Het kan zijn dat niet alle verpakkingsvormen beschikbaar zijn in alle landen.
De registratiehouder van REYATAZ is:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
De fabrikant van REYATAZ is:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Frankrijk
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Frankrijk
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR)
Neem voor alle overige informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
150 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
151 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
REYATAZ 200 mg harde capsules atazanavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is REYATAZ en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u REYATAZ inneemt 3.
Hoe wordt REYATAZ ingenomen 4.
Mogelijke bijwerkingen van REYATAZ 5.
Hoe bewaart u REYATAZ 6.
Aanvullende informatie
1.
WAT IS REYATAZ EN WAARVOOR WORDT HET GEBRUIKT
REYATAZ is een antiviraal (of antiretroviraal) geneesmiddel.
Het behoort tot de groep van geneesmiddelen, die proteaseremmers worden genoemd.
Deze geneesmiddelen houden een Human Immunodeficiency Virus (hiv) -infectie in bedwang door het blokkeren van een eiwit dat hiv nodig heeft om zich te vermenigvuldigen.
Ze werken door verlaging van de hoeveelheid hiv in uw lichaam hetgeen uw immuunsysteem versterkt.
Op deze manier wordt door REYATAZ het risico op de ontwikkeling van hiv-gerelateerde infecties verlaagd.
Uw arts heeft REYATAZ voor u voorgeschreven omdat u geïnfecteerd bent met het Human Immunodeficiency Virus (hiv) dat Acquired ImmunoDeficiency Syndrome (AIDS) kan veroorzaken.
REYATAZ wordt normaliter voorgeschreven in combinatie met andere anti-hiv geneesmiddelen.
Uw arts zal samen met u bepalen welke combinatie van deze geneesmiddelen met REYATAZ het beste voor u is.
REYATAZ geeft geen genezing van de hiv-infectie.
De ontwikkeling van infecties en andere ziektes als gevolg van de hiv-infectie kan door gaan.
Door behandeling met REYATAZ neemt het risico op overdracht van hiv op anderen door seksueel contact of besmetting via bloed niet af.
U dient de nodige voorzorgsmaatregelen te blijven nemen om de overdracht van het virus aan anderen tegen te gaan.
WAT U MOET WETEN VOORDAT U REYATAZ INNEEMT
als u allergisch (overgevoelig) bent voor atazanavir of voor één van de andere bestanddelen van REYATAZ. als u matige tot ernstige leverproblemen heeft.
Uw arts zal dan bepalen hoe ernstig uw leveraandoening is voordat hij besluit of u REYATAZ kan gebruiken. als u één van de onderstaande geneesmiddelen gebruikt: zie ook Gebruik van andere geneesmiddelen samen met REYATAZ rifampicine, een antibioticum voor de behandeling van tuberculose astemizol of terfenadine (algemeen gebruikt om allergische symptomen te bestrijden, deze geneesmiddelen kunnen beschikbaar zijn zonder recept); cisapride (ter behandeling van
Informeer uw arts direct indien één van deze bovenstaande waarschuwingen voor u van toepassing is.
Wees extra voorzichtig met REYATAZ
Bepaalde personen zullen tijdens de behandeling met REYATAZ speciale zorg nodig hebben.
Voordat u start met dit geneesmiddel, moet u uw arts informeren indien: u hepatitis B of C heeft u type A of B hemofilie heeft u suikerziekte heeft u de anticonceptiepil ("de Pil") gebruikt ter voorkoming van zwangerschap u omeprazol of andere protonpompremmers gebruikt (voor de behandeling van maagzuurgerelateerde aandoeningen) u veranderingen in vetverdeling over het lichaam heeft opgemerkt.
Herverdeling, opstapeling of verlies van lichaamsvet kan optreden bij patiënten, die antiretrovirale therapie krijgen
Er zijn meldingen gemaakt van nierstenen bij patiënten die REYATAZ gebruiken.
Indien u tekenen of symptomen krijgt van nierstenen (pijn aan uw zijde, bloed in de urine, pijn tijdens het plassen), licht dan onmiddellijk uw arts in.
Bij sommige patiënten met voortgeschreden hiv-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-hiv-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Hyperbilirubinemie (een verhoging van de hoeveelheid bilirubine in het bloed) komt voor bij patiënten die REYATAZ krijgen.
De symptomen kunnen een milde geelkleuring van de huid of ogen zijn.
Indien u enkele van deze symptomen opmerkt licht dan uw arts in.
Indien u een verandering in uw hartslag bemerkt (verandering van hartritme) licht dan uw arts in.
Gebruik in combinatie met andere geneesmiddelen
Sommige geneesmiddelen mag u helemaal niet innemen als u REYATAZ gebruikt: rifampicine (een antibioticum gebruikt ter behandeling van tuberculose); astemizol of terfenadine (meestal gebruikt bij allergie, deze geneesmiddelen zijn zonder voorschrift verkrijgbaar); cisapride (gebruikt bij maagzuurklachten, soms zuurbranden genoemd); pimozide (gebruikt bij schizofrenie); quinidine of bepridil (gebruikt voor correctie van het hartritme); ergotamine, dihydroergotamine, ergonovine, methylergonovine (gebruikt bij behandeling van migraine); geneesmiddelen die Sint-Janskruid bevatten (Hypericum perforatum, een kruidenpreparaat); triazolam en oraal (via de mond in te nemen) midazolam (gebruikt ter bevordering van de nachtrust) (zie rubriek 2, onder Gebruik REYATAZ niet).
153 Er zijn andere geneesmiddelen die niet gelijktijdig met REYATAZ ingenomen kunnen worden.
Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met name is het belangrijk als het om één van deze gaat: andere geneesmiddelen voor de behandeling van een hiv-infectie sildenafil (wordt bij mannen gebruikt om impotentie (erectiestoornis) te behandelen) anticonceptiepil ("de Pil") elk geneesmiddel dat gebruikt wordt voor de behandeling van aandoeningen die te maken hebben met maagzuur (b. v. antacida, H2-blokkers en protonpompremmers) geneesmiddelen om de bloeddruk te verlagen, de hartslag te vertragen of om het hartritme te corrigeren simvastatine, lovastatine en atorvastatine (cholesterolverlagers) nevirapine en efavirenz (gebruikt bij de behandeling van hiv) ciclosporine, tacrolimus en sirolimus (geneesmiddelen om het immuunsysteem van het lichaam te onderdrukken) bepaalde antibiotica (rifabutine, claritromycine) ketaconazol, itraconazol en voriconazol (geneesmiddelen tegen schimmels) warfarine (anticoagulans, gebruikt tegen bloedstolling) irinotecan (gebruikt voor de behandeling van kanker). rustgevende middelen (b. v. midazolam of toegediend via injectie) buprenorfine (gebruikt bij de behandeling van afhankelijkheid van opiaten en bij pijn).
Sommige geneesmiddelen kunnen mogelijk een wisselwerking geven met ritonavir, een geneesmiddel dat in combinatie met REYATAZ wordt ingenomen.
Het is belangrijk om uw arts te melden dat u fluticason of budesonide gebruikt (middelen die via de neus of via inhalatie worden gebruikt om symptomen van allergie en astma te behandelen).
Inname van REYATAZ met voedsel en drank
Het is belangrijk dat u REYATAZ met voedsel (een maaltijd of een stevige hap tussendoor) inneemt, dit verbetert de opname van het geneesmiddel door het lichaam.
Zwangerschap en borstvoeding
Informeer uw arts als u zwanger bent of zwanger wilt worden.
Verzeker u er ook van dat u uw arts informeert indien u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen die met hiv zijn geïnfecteerd geen borstvoeding geven, omdat het virus overgedragen kan worden via moedermelk.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Als u zich duizelig of warhoofdig voelt dient u direct contact op te nemen met uw arts.
Belangrijke informatie over enkele bestanddelen van REYATAZ
Als uw arts u heeft verteld dat u sommige suikers (bijv. lactose) niet goed kan verdragen, dient u contact op te nemen met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT REYATAZ INGENOMEN?
Volg bij inname van REYATAZ nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Op deze manier, kunt u er zeker van zijn dat het geneesmiddel maximaal effectief is en u vermindert de kans dat het virus resistent wordt tegen het geneesmiddel.
154 De gebruikelijke REYATAZ capsules dosering voor volwassen is éénmaal daags 300 mg samen met éénmaal daags 100 mg ritonavir en voedsel.
Uw arts kan de dosering van REYATAZ aanpassen op basis van uw anti-hiv-behandeling.
Neem REYATAZ met voedsel in (een maaltijd of een stevige hap tussendoor).
Slik de capsules als geheel door.
Open de capsules niet.
Wat u moet doen als u meer van REYATAZ heeft ingenomen dan u zou mogen
Als u per ongeluk meer REYATAZ capsules inneemt dan uw arts heeft voorgeschreven, dient u direct contact op te nemen met uw hiv-arts of het dichtstbijzijnde ziekenhuis, om advies te vragen.
Wat u moet doen wanneer u bent vergeten REYATAZ in te nemen
Neem de volgende dosis van het schema op het normale vastgestelde tijdstip in.
Als het bijna tijd is voor uw volgende dosis, neem dan de gemiste dosis niet in.
Wacht en neem de volgende dosis op het normale vaste tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van REYATAZ
Stop niet met de inname van REYATAZ voordat u heeft overlegd met uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
4.
Mogelijke bijwerkingen van REYATAZ
Zoals alle geneesmiddelen kan REYATAZ bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij het behandelen van een hiv-infectie is het niet altijd gemakkelijk om te identificeren welke bijwerkingen worden veroorzaakt door REYATAZ, door andere geneesmiddelen die u gebruikt of door de hiv-infectie zelf.
Het is belangrijk dat u uw arts informeert indien u iets ongewoons aan uw gezondheidstoestand opmerkt.
De frequentie van mogelijk optredende bijwerkingen zijn hieronder weergegeven gebruikmakend van de volgende indeling:
zeer vaak: vaak: soms: zelden: zeer zelden: onbekend:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 van de 100 gebruikers bij 1 tot 10 van de 1.000 gebruikers bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op de 10.000 gebruikers de frequentie kan niet worden geschat op basis van de beschikbare gegevens
Patiënten die behandeld werden met REYATAZ hebben de volgende bijwerkingen gemeld:
Vaak: hoofdpijn oculaire icterus (aanwezigheid van geelzucht gezien in het oogwit) overgeven, diarree, buikpijn (hinderende maagpijn), misselijkheid, dyspepsie (indigestie) geelzucht (vergeling van de huid of het oogwit) huiduitslag lipodystrofie syndroom (lichaamsveranderingen als gevolg van herverdeling van vet, ophoping of verlies van lichaamsvet), moeheid (extreme vermoeidheid)
155 Soms: perifere neurologische symptomen (gevoelloosheid, zwakte, tintelingen of pijn in de armen en benen) overgevoeligheid (allergische reactie) asthenie (ongewone vermoeidheid of zwakheid) gewichtsafname, gewichtstoename, anorexie (verlies van eetlust), toegenomen eetlust depressie, angst, slaapstoornissen disorientatie, amnesie (geheugenverlies), duizeligheid, slaperigheid, abnormale dromen syncope (flauwvallen), hypertensie (hoge bloeddruk) dyspnoe (kortademigheid) pancreatitis (ontsteking van de alvleesklier), gastritis (maagontsteking), afteuze stomatitis (mondzweren, slijmvliesverwondingen), dysgeusie (stoornis in de smaakgewaarwording), flatulentie (winderigheid), droge mond, opzwelling van de buik hepatitis (leverontsteking) urticaria (jeukende huiduitslag), alopecia (ongewoon haarverlies of uitdunning), pruritis (jeuk) spieratrofie (afname van spiermassa), arthralgie (gewrichtspijn), myalgie (pijnlijke spieren) nefrolithiasis (vorming van nierstenen), hematurie (bloed in de urine), proteïnurie (overmaat aan eiwit in de urine), pollakiurie (toegenomen frequentie van urinelozing) gynecomastie (borstvergroting bij mannen) pijn op de borst, malaise (algemeen gevoel van onwelbevinden), koorts slapeloosheid (moeilijk slapen) Zelden: verstoorde loop (abnormale manier van lopen) oedeem (zwelling), palpitatie (snelle of onregelmatige hartslag) hepatosplenomegalie (vergroting van de lever en milt) vesiculobullaire huiduitslag (zichtbare ophoping van vloeistof onder de huid), eczeem (huiduitslag), vasodilatatie (verwijding van de bloedvaten) myopathie (pijnlijke spieren, gevoeligheid of zwakte van de spieren, niet veroorzaakt door inspanning) nierpijn.
Torsades de pointes (levensbedreigende onregelmatige hartslag) QTc verlenging (onregelmatige hartslag) Diabetes mellitus (het lichaam kan suiker in het bloed niet op normale wijze verwijderen) Hyperglykemie (hoge suikerwaarden in het bloed) Nefrolitiasie (nierstenen) Galblaasafwijkingen (galstenen en galblaasontsteking)
Personen die al lijden aan type A of B hemofilie kunnen een toegenomen bloedingsneiging opmerken.
Er zijn meldingen van een verhoogd bloedsuikergehalte en ontwikkeling of verslechtering van diabetes bij mensen die proteaseremmers gebruiken.
Tevens zijn er meldingen gedaan van onregelmatige hartslag bij patiënten die REYATAZgebruiken.
Bij sommige patiënten, die antiretrovirale therapie krijgen, worden veranderingen in vetverdeling over het lichaam gezien.
Deze veranderingen kunnen omvatten: toegenomen vet op het bovenste deel van de rug en op de nek ("buffalo hump"), op de borst en rond de buik ("buikje").
Verlies van vet van de benen, de armen en het gezicht kan ook voorkomen.
De oorzaak en het lange termijn effect op de gezondheid van deze veranderingen zijn op dit moment niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw hiv-arts of verpleegkundige.
5.
HOE BEWAART U REYATAZ
Houd buiten het bereik en het zicht van kinderen.
156 Gebruik REYATAZ niet meer na de vervaldatum die staat vermeld na EXP op het etiket, het doosje of op de blister.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat REYATAZ
− Het werkzaam bestanddeel in REYATAZ is atazanavir.
Elke capsule bevat 200 mg atazanavir (als sulfaat). − De andere bestanddelen zijn crospovidon, Lactosemonohydraat en magnesiumstearaat.
De capsule en de drukinkt bevatten gelatine, schellak, Ammoniumhydroxide, simethicon, propyleenglycol, indigokarmijn (E132) en titanium dioxide (E171).
Hoe ziet REYATAZ er uit en de inhoud van de verpakking
Elke capsule REYATAZ 200 mg bevat 200 mg atazanavir.
Ondoorzichtig blauwe capsule bedrukt met witte inkt, met “ BMS 200 mg” op de ene helft en “ 3631” op de andere helft.
REYATAZ 200 mg harde capsules worden geleverd in flacons met 60 capsules.
REYATAZ 200 mg harde capsules worden ook geleverd in blisters die zijn verpakt in doosjes met 60 capsules.
REYATAZ bestaat ook als poedervorm voor patiënten, die moeite hebben om de capsules door te slikken.
Het kan zijn dat niet alle verpakkingsvormen beschikbaar zijn in alle landen.
De registratiehouder van REYATAZ is:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
De fabrikant van REYATAZ is:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Frankrijk
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Frankrijk
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR)
Neem voor alle overige informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
158 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
159 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
REYATAZ 300 mg harde capsules atazanavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is REYATAZ en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u REYATAZ inneemt 3.
Hoe wordt REYATAZ ingenomen 4.
Mogelijke bijwerkingen van REYATAZ 5.
Hoe bewaart u REYATAZ 6.
Aanvullende informatie
1.
WAT IS REYATAZ EN WAARVOOR WORDT HET GEBRUIKT
REYATAZ is een antiviraal (of antiretroviraal) geneesmiddel.
Het behoort tot de groep van geneesmiddelen, die proteaseremmers worden genoemd.
Deze geneesmiddelen houden een Human Immunodeficiency Virus (hiv) -infectie in bedwang door het blokkeren van een eiwit dat hiv nodig heeft om zich te vermenigvuldigen.
Ze werken door verlaging van de hoeveelheid hiv in uw lichaam hetgeen uw immuunsysteem versterkt.
Op deze manier wordt door REYATAZ het risico op de ontwikkeling van hiv-gerelateerde infecties verlaagd.
Uw arts heeft REYATAZ voor u voorgeschreven omdat u geïnfecteerd bent met het Human Immunodeficiency Virus (hiv) dat Acquired ImmunoDeficiency Syndrome (AIDS) kan veroorzaken.
REYATAZ wordt normaliter voorgeschreven in combinatie met andere anti-hiv geneesmiddelen.
Uw arts zal samen met u bepalen welke combinatie van deze geneesmiddelen met REYATAZ het beste voor u is.
REYATAZ geeft geen genezing van de hiv-infectie.
De ontwikkeling van infecties en andere ziektes als gevolg van de hiv-infectie kan door gaan.
Door behandeling met REYATAZ neemt het risico op overdracht van hiv op anderen door seksueel contact of besmetting via bloed niet af.
U dient de nodige voorzorgsmaatregelen te blijven nemen om de overdracht van het virus aan anderen tegen te gaan.
WAT U MOET WETEN VOORDAT U REYATAZ INNEEMT
als u allergisch (overgevoelig) bent voor atazanavir of voor één van de andere bestanddelen van REYATAZ. als u matige tot ernstige leverproblemen heeft.
Uw arts zal dan bepalen hoe ernstig uw leveraandoening is voordat hij besluit of u REYATAZ kan gebruiken. als u één van de onderstaande geneesmiddelen gebruikt: zie ook Gebruik van andere geneesmiddelen samen met REYATAZ rifampicine, een antibioticum voor de behandeling van tuberculose astemizol of terfenadine (algemeen gebruikt om allergische symptomen te bestrijden, deze geneesmiddelen kunnen beschikbaar zijn zonder recept); cisapride (ter behandeling van
Informeer uw arts direct indien één van deze bovenstaande waarschuwingen voor u van toepassing is.
Wees extra voorzichtig met REYATAZ
Bepaalde personen zullen tijdens de behandeling met REYATAZ speciale zorg nodig hebben.
Voordat u start met dit geneesmiddel, moet u uw arts informeren indien: u hepatitis B of C heeft u type A of B hemofilie heeft u suikerziekte heeft u de anticonceptiepil ("de Pil") gebruikt ter voorkoming van zwangerschap u omeprazol of andere protonpompremmers gebruikt (voor de behandeling van maagzuurgerelateerde aandoeningen) u veranderingen in vetverdeling over het lichaam heeft opgemerkt.
Herverdeling, opstapeling of verlies van lichaamsvet kan optreden bij patiënten, die antiretrovirale therapie krijgen
Er zijn meldingen gemaakt van nierstenen bij patiënten die REYATAZ gebruiken.
Indien u tekenen of symptomen krijgt van nierstenen (pijn aan uw zijde, bloed in de urine, pijn tijdens het plassen), licht dan onmiddellijk uw arts in.
Bij sommige patiënten met voortgeschreden hiv-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-hiv-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Hyperbilirubinemie (een verhoging van de hoeveelheid bilirubine in het bloed) komt voor bij patiënten die REYATAZ krijgen.
De symptomen kunnen een milde geelkleuring van de huid of ogen zijn.
Indien u enkele van deze symptomen opmerkt licht dan uw arts in.
Indien u een verandering in uw hartslag bemerkt (verandering van hartritme) licht dan uw arts in.
Gebruik in combinatie met andere geneesmiddelen
Sommige geneesmiddelen mag u helemaal niet innemen als u REYATAZ gebruikt: rifampicine (een antibioticum gebruikt ter behandeling van tuberculose); astemizol of terfenadine (meestal gebruikt bij allergie, deze geneesmiddelen zijn zonder voorschrift verkrijgbaar); cisapride (gebruikt bij maagzuurklachten, soms zuurbranden genoemd); pimozide (gebruikt bij schizofrenie); quinidine of bepridil (gebruikt voor correctie van het hartritme); ergotamine, dihydroergotamine, ergonovine, methylergonovine (gebruikt bij behandeling van migraine); geneesmiddelen die Sint-Janskruid bevatten (Hypericum perforatum, een kruidenpreparaat); triazolam en oraal (via de mond in te nemen) midazolam (gebruikt ter bevordering van de nachtrust) (zie rubriek 2, onder Gebruik REYATAZ niet).
161 Er zijn andere geneesmiddelen die niet gelijktijdig met REYATAZ ingenomen kunnen worden.
Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met name is het belangrijk als het om één van deze gaat: andere geneesmiddelen voor de behandeling van een hiv-infectie sildenafil (wordt bij mannen gebruikt om impotentie (erectiestoornis) te behandelen) anticonceptiepil ("de Pil") elk geneesmiddel dat gebruikt wordt voor de behandeling van aandoeningen die te maken hebben met maagzuur (b. v. antacida, H2-blokkers en protonpompremmers) geneesmiddelen om de bloeddruk te verlagen, de hartslag te vertragen of om het hartritme te corrigeren simvastatine, lovastatine en atorvastatine (cholesterolverlagers) nevirapine en efavirenz (gebruikt bij de behandeling van hiv) ciclosporine, tacrolimus en sirolimus (geneesmiddelen om het immuunsysteem van het lichaam te onderdrukken) bepaalde antibiotica (rifabutine, claritromycine) ketaconazol, itraconazol en voriconazol (geneesmiddelen tegen schimmels) warfarine (anticoagulans, gebruikt tegen bloedstolling) irinotecan (gebruikt voor de behandeling van kanker). rustgevende middelen (b. v. midazolam of toegediend via injectie) buprenorfine (gebruikt bij de behandeling van afhankelijkheid van opiaten en bij pijn).
Sommige geneesmiddelen kunnen mogelijk een wisselwerking geven met ritonavir, een geneesmiddel dat in combinatie met REYATAZ wordt ingenomen.
Het is belangrijk om uw arts te melden dat u fluticason of budesonide gebruikt (middelen die via de neus of via inhalatie worden gebruikt om symptomen van allergie en astma te behandelen).
Inname van REYATAZ met voedsel en drank
Het is belangrijk dat u REYATAZ met voedsel (een maaltijd of een stevige hap tussendoor) inneemt, dit verbetert de opname van het geneesmiddel door het lichaam.
Zwangerschap en borstvoeding
Informeer uw arts als u zwanger bent of zwanger wilt worden.
Verzeker u er ook van dat u uw arts informeert indien u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen die met hiv zijn geïnfecteerd geen borstvoeding geven, omdat het virus overgedragen kan worden via moedermelk.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Als u zich duizelig of warhoofdig voelt dient u direct contact op te nemen met uw arts.
Belangrijke informatie over enkele bestanddelen van REYATAZ
Als uw arts u heeft verteld dat u sommige suikers (bijv. lactose) niet goed kan verdragen, dient u contact op te nemen met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT REYATAZ INGENOMEN?
Volg bij inname van REYATAZ nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Op deze manier, kunt u er zeker van zijn dat het geneesmiddel maximaal effectief is en u vermindert de kans dat het virus resistent wordt tegen het geneesmiddel.
162 De gebruikelijke REYATAZ capsules dosering voor volwassen is éénmaal daags 300 mg samen met éénmaal daags 100 mg ritonavir en voedsel.
Uw arts kan de dosering van REYATAZ aanpassen op basis van uw anti-hiv-behandeling.
Neem REYATAZ met voedsel in (een maaltijd of een stevige hap tussendoor).
Slik de capsules als geheel door.
Open de capsules niet.
Wat u moet doen als u meer van REYATAZ heeft ingenomen dan u zou mogen
Als u per ongeluk meer REYATAZ capsules inneemt dan uw arts heeft voorgeschreven, dient u direct contact op te nemen met uw hiv-arts of het dichtstbijzijnde ziekenhuis, om advies te vragen.
Wat u moet doen wanneer u bent vergeten REYATAZ in te nemen
Neem de volgende dosis van het schema op het normale vastgestelde tijdstip in.
Als het bijna tijd is voor uw volgende dosis, neem dan de gemiste dosis niet in.
Wacht en neem de volgende dosis op het normale vaste tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van REYATAZ
Stop niet met de inname van REYATAZ voordat u heeft overlegd met uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
4.
Mogelijke bijwerkingen van REYATAZ
Zoals alle geneesmiddelen kan REYATAZ bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij het behandelen van een hiv-infectie is het niet altijd gemakkelijk om te identificeren welke bijwerkingen worden veroorzaakt door REYATAZ, door andere geneesmiddelen die u gebruikt of door de hiv-infectie zelf.
Het is belangrijk dat u uw arts informeert indien u iets ongewoons aan uw gezondheidstoestand opmerkt.
De frequentie van mogelijk optredende bijwerkingen zijn hieronder weergegeven gebruikmakend van de volgende indeling:
zeer vaak: vaak: soms: zelden: zeer zelden: onbekend:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 van de 100 gebruikers bij 1 tot 10 van de 1.000 gebruikers bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op de 10.000 gebruikers de frequentie kan niet worden geschat op basis van de beschikbare gegevens
Patiënten die behandeld werden met REYATAZ hebben de volgende bijwerkingen gemeld:
Vaak: hoofdpijn oculaire icterus (aanwezigheid van geelzucht gezien in het oogwit) overgeven, diarree, buikpijn (hinderende maagpijn), misselijkheid, dyspepsie (indigestie) geelzucht (vergeling van de huid of het oogwit) huiduitslag lipodystrofie syndroom (lichaamsveranderingen als gevolg van herverdeling van vet, ophoping of verlies van lichaamsvet), moeheid (extreme vermoeidheid)
163 Soms: perifere neurologische symptomen (gevoelloosheid, zwakte, tintelingen of pijn in de armen en benen) overgevoeligheid (allergische reactie) asthenie (ongewone vermoeidheid of zwakheid) gewichtsafname, gewichtstoename, anorexie (verlies van eetlust), toegenomen eetlust depressie, angst, slaapstoornissen disorientatie, amnesie (geheugenverlies), duizeligheid, slaperigheid, abnormale dromen syncope (flauwvallen), hypertensie (hoge bloeddruk) dyspnoe (kortademigheid) pancreatitis (ontsteking van de alvleesklier), gastritis (maagontsteking), afteuze stomatitis (mondzweren, slijmvliesverwondingen), dysgeusie (stoornis in de smaakgewaarwording), flatulentie (winderigheid), droge mond, opzwelling van de buik hepatitis (leverontsteking) urticaria (jeukende huiduitslag), alopecia (ongewoon haarverlies of uitdunning), pruritis (jeuk) spieratrofie (afname van spiermassa), arthralgie (gewrichtspijn), myalgie (pijnlijke spieren) nefrolithiasis (vorming van nierstenen), hematurie (bloed in de urine), proteïnurie (overmaat aan eiwit in de urine), pollakiurie (toegenomen frequentie van urinelozing) gynecomastie (borstvergroting bij mannen) pijn op de borst, malaise (algemeen gevoel van onwelbevinden), koorts slapeloosheid (moeilijk slapen) Zelden: verstoorde loop (abnormale manier van lopen) oedeem (zwelling), palpitatie (snelle of onregelmatige hartslag) hepatosplenomegalie (vergroting van de lever en milt) vesiculobullaire huiduitslag (zichtbare ophoping van vloeistof onder de huid), eczeem (huiduitslag), vasodilatatie (verwijding van de bloedvaten) myopathie (pijnlijke spieren, gevoeligheid of zwakte van de spieren, niet veroorzaakt door inspanning) nierpijn.
Torsades de pointes (levensbedreigende onregelmatige hartslag) QTc verlenging (onregelmatige hartslag) Diabetes mellitus (het lichaam kan suiker in het bloed niet op normale wijze verwijderen) Hyperglykemie (hoge suikerwaarden in het bloed) Nefrolitiasie (nierstenen) Galblaasafwijkingen (galstenen en galblaasontsteking)
Personen die al lijden aan type A of B hemofilie kunnen een toegenomen bloedingsneiging opmerken.
Er zijn meldingen van een verhoogd bloedsuikergehalte en ontwikkeling of verslechtering van diabetes bij mensen die proteaseremmers gebruiken.
Tevens zijn er meldingen gedaan van onregelmatige hartslag bij patiënten die REYATAZgebruiken.
Bij sommige patiënten, die antiretrovirale therapie krijgen, worden veranderingen in vetverdeling over het lichaam gezien.
Deze veranderingen kunnen omvatten: toegenomen vet op het bovenste deel van de rug en op de nek ("buffalo hump"), op de borst en rond de buik ("buikje").
Verlies van vet van de benen, de armen en het gezicht kan ook voorkomen.
De oorzaak en het lange termijn effect op de gezondheid van deze veranderingen zijn op dit moment niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw hiv-arts of verpleegkundige.
5.
HOE BEWAART U REYATAZ
Houd buiten het bereik en het zicht van kinderen.
164 Gebruik REYATAZ niet meer na de vervaldatum die staat vermeld na EXP op het etiket, het doosje of op de blister.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat REYATAZ
− Het werkzaam bestanddeel in REYATAZ is atazanavir.
Elke capsule bevat 300 mg atazanavir (als sulfaat). − De andere bestanddelen zijn crospovidon, Lactosemonohydraat en magnesiumstearaat.
De capsule en de drukinkt bevatten gelatine, schellak, Ammoniumhydroxide, simethicon, rood ijzeroxide, zwart ijzeroxid, geel ijzeroxide, propyleenglycol, indigokarmijn (E132) en titanium dioxide (E171).
Hoe ziet REYATAZ er uit en de inhoud van de verpakking
Elke capsule REYATAZ 300 mg bevat 300 mg atazanavir.
Ondoorzichtig rode en blauwe capsule bedrukt met witte inkt, met “ BMS 300 mg” op de ene helft en “ 3622” op de andere helft.
REYATAZ 300 mg harde capsules worden geleverd in flacons met 30 capsules..
Één of drie flacons met 30 harde capsules zijn beschikbaar per doos.
REYATAZ 300 mg harde capsules worden ook geleverd in blisters die zijn verpakt in doosjes met 30 capsules.
REYATAZ bestaat ook als poedervorm voor patiënten, die moeite hebben om de capsules door te slikken.
Het kan zijn dat niet alle verpakkingsvormen beschikbaar zijn in alle landen.
De registratiehouder van REYATAZ is:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
De fabrikant van REYATAZ is:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Frankrijk
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Frankrijk
165 BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle overige informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
166 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
167 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
REYATAZ 50 mg/ 1,5 ml poeder voor oraal gebruik atazanavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is REYATAZ en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u REYATAZ inneemt 3.
Hoe wordt REYATAZ ingenomen 4.
Mogelijke bijwerkingen van REYATAZ 5.
Hoe bewaart u REYATAZ 6.
Aanvullende informatie
1.
WAT IS REYATAZ EN WAARVOOR WORDT HET GEBRUIKT
REYATAZ is een antiviraal (of antiretroviraal) geneesmiddel.
Het behoort tot de groep van geneesmiddelen, die proteaseremmers worden genoemd.
Deze geneesmiddelen houden een Human Immunodeficiency Virus (hiv) -infectie in bedwang door het blokkeren van een eiwit dat hiv nodig heeft om zich te vermenigvuldigen.
Ze werken door verlaging van de hoeveelheid hiv in uw lichaam hetgeen uw immuunsysteem versterkt.
Op deze manier wordt door REYATAZ het risico op de ontwikkeling van hiv-gerelateerde infecties verlaagd.
Uw arts heeft REYATAZ voor u voorgeschreven omdat u geïnfecteerd bent met het Human Immunodeficiency Virus (hiv) dat Acquired ImmunoDeficiency Syndrome (AIDS) kan veroorzaken.
REYATAZ wordt normaliter voorgeschreven in combinatie met andere anti-hiv geneesmiddelen.
Uw arts zal samen met u bepalen welke combinatie van deze geneesmiddelen met REYATAZ het beste voor u is.
REYATAZ geeft geen genezing van de hiv-infectie.
De ontwikkeling van infecties en andere ziektes als gevolg van de hiv-infectie kan door gaan.
Door behandeling met REYATAZ neemt het risico op overdracht van hiv op anderen door seksueel contact of besmetting via bloed niet af.
U dient de nodige voorzorgsmaatregelen te blijven nemen om de overdracht van het virus aan anderen tegen te gaan.
WAT U MOET WETEN VOORDAT U REYATAZ INNEEMT
Gebruik REYATAZ niet
als u allergisch (overgevoelig) bent voor atazanavir of voor één van de andere bestanddelen van REYATAZ. als u matige tot ernstige leverproblemen heeft.
Uw arts zal dan bepalen hoe ernstig uw leveraandoening is voordat hij besluit of u REYATAZ kan gebruiken. als u één van de onderstaande geneesmiddelen gebruikt: zie ook Gebruik van andere geneesmiddelen samen met REYATAZ rifampicine, een antibioticum voor de behandeling van tuberculose astemizol of terfenadine (algemeen gebruikt om allergische symptomen te bestrijden, deze geneesmiddelen kunnen beschikbaar zijn zonder recept); cisapride (ter behandeling van
Janskruid (Hypericum perforatum, een kruidenpreparaat) bevatten triazolam en oraal (via de mond) midazolam (ter bevordering van de nachtrust en/ of ter vermindering van angst)
Wees extra voorzichtig met REYATAZ
Bepaalde personen zullen tijdens de behandeling met REYATAZ speciale zorg nodig hebben.
Voordat u start met dit geneesmiddel, moet u uw arts informeren indien: u hepatitis B of C heeft u type A of B hemofilie heeft u suikerziekte heeft u de anticonceptiepil ("de Pil") gebruikt ter voorkoming van zwangerschap u omeprazol of andere protonpompremmers gebruikt (voor de behandeling van maagzuurgerelateerde aandoeningen) u veranderingen in vetverdeling over het lichaam heeft opgemerkt.
Herverdeling, opstapeling of verlies van lichaamsvet kan optreden bij patiënten, die antiretrovirale therapie krijgen
Er zijn meldingen gemaakt van nierstenen bij patiënten die REYATAZ gebruiken.
Indien u tekenen of symptomen krijgt van nierstenen (pijn aan uw zijde, bloed in de urine, pijn tijdens het plassen), licht dan onmiddellijk uw arts in.
Bij sommige patiënten met voortgeschreden hiv-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-hiv-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Hyperbilirubinemie (een verhoging van de hoeveelheid bilirubine in het bloed) komt voor bij patiënten die REYATAZ krijgen.
De symptomen kunnen een milde geelkleuring van de huid of ogen zijn.
Indien u enkele van deze symptomen opmerkt licht dan uw arts in.
Indien u een verandering in uw hartslag bemerkt (verandering van hartritme) licht dan uw arts in.
Gebruik in combinatie met andere geneesmiddelen
Sommige geneesmiddelen mag u helemaal niet innemen als u REYATAZ gebruikt: rifampicine (een antibioticum gebruikt ter behandeling van tuberculose); astemizol of terfenadine (meestal gebruikt bij allergie, deze geneesmiddelen zijn zonder voorschrift verkrijgbaar); cisapride (gebruikt bij maagzuurklachten, soms zuurbranden genoemd); pimozide (gebruikt bij schizofrenie); quinidine of bepridil (gebruikt voor correctie van het hartritme); ergotamine, dihydroergotamine, ergonovine, methylergonovine (gebruikt bij behandeling van migraine); geneesmiddelen die Sint-Janskruid bevatten (Hypericum perforatum, een kruidenpreparaat); triazolam en oraal (via de mond in te nemen) midazolam (gebruikt ter bevordering van de nachtrust) (zie rubriek 2, onder Gebruik REYATAZ niet).
169 Er zijn andere geneesmiddelen die niet gelijktijdig met REYATAZ ingenomen kunnen worden.
Vertel uw arts wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met name is het belangrijk als het om één van deze gaat: andere geneesmiddelen voor de behandeling van een hiv-infectie sildenafil (wordt bij mannen gebruikt om impotentie (erectiestoornis) te behandelen) anticonceptiepil ("de Pil") elk geneesmiddel dat gebruikt wordt voor de behandeling van aandoeningen die te maken hebben met maagzuur (b. v. antacida, H2-blokkers en protonpompremmers) geneesmiddelen om de bloeddruk te verlagen, de hartslag te vertragen of om het hartritme te corrigeren simvastatine, lovastatine en atorvastatine (cholesterolverlagers) nevirapine en efavirenz (gebruikt bij de behandeling van hiv) ciclosporine, tacrolimus en sirolimus (geneesmiddelen om het immuunsysteem van het lichaam te onderdrukken) bepaalde antibiotica (rifabutine, claritromycine) ketaconazol, itraconazol en voriconazol (geneesmiddelen tegen schimmels) warfarine (anticoagulans, gebruikt tegen bloedstolling) irinotecan (gebruikt voor de behandeling van kanker) rustgevende middelen (b. v. midazolam of toegediend via injectie) buprenorfine (gebruikt bij de behandeling van afhankelijkheid van opiaten en bij pijn).
Sommige geneesmiddelen kunnen mogelijk een wisselwerking geven met ritonavir, een geneesmiddel dat in combinatie met REYATAZ wordt ingenomen.
Het is belangrijk om uw arts te melden dat u fluticason of budesonide gebruikt (middelen die via de neus of via inhalatie worden gebruikt om symptomen van allergie en astma te behandelen).
Inname van REYATAZ met voedsel en drank
Het is belangrijk dat u REYATAZ met voedsel (een maaltijd of een stevige hap tussendoor) inneemt, dit verbetert de opname van het geneesmiddel door het lichaam.
Zwangerschap en borstvoeding
Informeer uw arts als u zwanger bent of zwanger wilt worden.
Verzeker u er ook van dat u uw arts informeert indien u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen die met hiv zijn geïnfecteerd geen borstvoeding geven, omdat het virus overgedragen kan worden via moedermelk.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Als u zich duizelig of warhoofdig voelt dient u direct contact op te nemen met uw arts.
Belangrijke informatie over enkele bestanddelen van REYATAZ
Dit geneesmiddel bevat de zoetstof aspartaam.
Aspartaam zorgt voor een bron van fenylalanine, die ongeschikt kan zijn voor personen met fenylketonurie.
REYATAZ, poeder voor oraal gebruik bevat 7,3 g sucrose per 300 mg dagelijkse dosis.
Patiënten met suikerziekte dienen hier rekening mee te houden.
3.
HOE WORDT REYATAZ INGENOMEN?
170 Volg bij inname van REYATAZ nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Op deze manier, kunt u er zeker van zijn dat het geneesmiddel maximaal effectief is en u vermindert de kans dat het virus resistent wordt tegen het geneesmiddel.
De gebruikelijke REYATAZ dosering voor volwassen is éénmaal daags 300 mg poeder voor oraal gebruik samen met éénmaal daags 100 mg ritonavir en voedsel.
300 mg REYATAZ poeder voor oraal gebruik komt overeen met 6 maatlepels poeder (50 mg atazanavir per maatlepel).
Uw arts kan de dosering van REYATAZ aanpassen op basis van uw anti-hiv-behandeling.
Er is niet voldoende informatie om een dosis voor kinderen te adviseren.
Neem REYATAZ met voedsel in (een maaltijd of een stevige hap tussendoor).
De bijgeleverde maatlepel dient goed gevuld te worden met los poeder uit de flacon (zie de afbeelding onderaan).
Vervolgens moet het poeder in de lepel op niveau gebracht worden door het teveel aan poeder voorzichtig terug in het flesje te doen gebruik makend van een vlakke kant van een mes of spatel.
Het poeder niet in de lepel proberen aan te stampen of proberen het poeder op het juiste niveau te brengen door de lepel te schudden of te kloppen.
REYATAZ poeder voor oraal gebruik dient elke dag op ongeveer dezelfde tijd te worden ingenomen bij een maaltijd.
Het kan worden gemengd met water, melk, zuigelingenvoeding, appelmoes of yoghurt.
Na mengen van het poeder dient het binnen 6 uur te worden ingenomen.
Meng het poeder niet in de flacons van REYATAZ.
Wat u moet doen als u meer van REYATAZ heeft ingenomen dan u zou mogen
Als u per ongeluk meer REYATAZ poeder voor oraal gebruik inneemt dan uw arts heeft voorgeschreven, dient u direct contact op te nemen met uw hiv-arts of het dichtstbijzijnde ziekenhuis, om advies te vragen.
Wat u moet doen wanneer u bent vergeten REYATAZ in te nemen
Neem de volgende dosis van het schema op het normale vastgestelde tijdstip in.
Als het bijna tijd is voor uw volgende dosis, neem dan de gemiste dosis niet in.
Wacht en neem de volgende dosis op het normale vaste tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van REYATAZ
Stop niet met de inname van REYATAZ voordat u heeft overlegd met uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
4.
Mogelijke bijwerkingen van REYATAZ
Zoals alle geneesmiddelen kan REYATAZ bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij het behandelen van een hiv-infectie is het niet altijd gemakkelijk om te identificeren welke bijwerkingen worden veroorzaakt door REYATAZ, door andere geneesmiddelen die u gebruikt of door de hiv-infectie zelf.
Het is belangrijk dat u uw arts informeert indien u iets ongewoons aan uw gezondheidstoestand opmerkt.
De frequentie van mogelijk optredende bijwerkingen zijn hieronder weergegeven gebruikmakend van de volgende indeling:
zelden: zeer zelden: onbekend:
bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op de 10.000 gebruikers de frequentie kan niet worden geschat op basis van de beschikbare gegevens
Patiënten die behandeld werden met REYATAZ hebben de volgende bijwerkingen gemeld:
Onbekend:
Torsades de pointes (levensbedreigende onregelmatige hartslag) QTc verlenging (onregelmatige hartslag) Diabetes mellitus (het lichaam kan suiker in het bloed niet op normale wijze verwijderen) Hyperglykemie (hoge suikerwaarden in het bloed) Nefrolitiasie (nierstenen) Galblaasafwijkingen (galstenen en galblaasontsteking)
Personen die al lijden aan type A of B hemofilie kunnen een toegenomen bloedingsneiging opmerken.
172 Er zijn meldingen van een verhoogd bloedsuikergehalte en ontwikkeling of verslechtering van diabetes bij mensen die proteaseremmers gebruiken.
Tevens zijn er meldingen gedaan van onregelmatige hartslag bij patiënten die REYATAZgebruiken.
Bij sommige patiënten, die antiretrovirale therapie krijgen, worden veranderingen in vetverdeling over het lichaam gezien.
Deze veranderingen kunnen omvatten: toegenomen vet op het bovenste deel van de rug en op de nek ("buffalo hump"), op de borst en rond de buik ("buikje").
Verlies van vet van de benen, de armen en het gezicht kan ook voorkomen.
De oorzaak en het lange termijn effect op de gezondheid van deze veranderingen zijn op dit moment niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw hiv-arts of verpleegkundige.
5.
HOE BEWAART U REYATAZ
Buiten het bereik en het zicht van kinderen houden..
Gebruik REYATAZ niet meer na de vervaldatum die staat vermeld op de verpakking en op het etiket op de fles na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Houd de flacon zorgvuldig gesloten Gebruik REYATAZ niet als u bemerkt dat het product een samengeklonterd donkergeel of bruin poeder is geworden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat REYATAZ
Het werkzaam bestanddeel in REYATAZ is atazanavir.
Eén maatlepel met 1,5 g poeder voor oraal gebruik bevat 50 mg atazanavir (als sulfaat).
De andere bestanddelen zijn aspartaam (E951), sucrose en sinaasappel-vanille aroma.
Hoe ziet REYATAZ er uit en de inhoud van de verpakking
REYATAZ bestaat ook in de vorm van capsules.
Echter, het kan zijn dat niet alle verpakkingsvormen beschikbaar zijn in alle landen.
De registratiehouder van REYATAZ is:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
De fabrikant van REYATAZ is:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Frankrijk
173 Neem voor alle overige informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
174 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ} Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
175
European Medicines Agency
Ref.
EMEA/304820/2008
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van RHUCIN
Algemene naam: recombinant humaan C1-remmer
Op 13 december 2007 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit, met een aanbeveling tot weigering van de vergunning voor het in de handel brengen van het geneesmiddel Rhucin 150 U/ml poeder voor oplossing voor injectie, bedoeld voor de behandeling van acute aanvallen van angio-oedeem bij patiënten met aangeboren tekort aan werkzame C1-remmer.
De firma die de aanvragen indiende, is Pharming Group N.V.
De aanvrager vroeg om een heronderzoek van het advies.
Na de redenen voor dit verzoek te hebben overwogen, onderzocht het CHMP het oorspronkelijke advies opnieuw en bevestigde op 19 maart 2008 de aanbeveling tot weigering van de handelsvergunning.
Wat is Rhucin?
Rhucin is een poeder waarvan een oplossing voor intraveneuze injectie moet worden gemaakt.
Het bevat de werkzame stof recombinant humaan C1-remmer.
Voor welke behandeling was Rhucin bedoeld?
Rhucin was bedoeld voor de behandeling van plotselinge aanvallen van angio-oedeem (zwelling van de bloedvaten).
Het middel zou gebruikt worden bij patiënten met lage concentraties van het eiwit ‘ C1-remmer’ als gevolg van een aangeboren deficiëntie (tekort).
Rhucin werd op 11 mei 2001 aangewezen als weesgeneesmiddel voor de behandeling van angio- oedeem veroorzaakt door C1-remmerdeficiëntie.
Hoe wordt verwacht dat Rhucin gaat werken?
De werkzame stof in Rhucin, recombinant humaan C1-remmer, lijkt sterk op het natuurlijke bloedeiwit ‘ C1-remmer’.
C1-remmer is normaal gesproken aanwezig in het bloed, waar dit eiwit de werking afzwakt van het ‘ complementsysteem’, een onderdeel van het immuunsysteem (het natuurlijke afweersysteem van het lichaam).
Patiënten met lage concentraties van de werkzame vorm van de C1-remmer krijgen aanvallen van ontsteking en zwelling op verschillende plaatsen in het lichaam.
Rhucin was bedoeld als een vervanging voor de ontbrekende C1-remmer, om zo het tekort te corrigeren en de ontsteking en zwelling te verminderen die zich voordoen bij angio-oedeem.
De werkzame stof van Rhucin wordt vervaardigd met behulp van een methode die bekend staat als ‘ recombinant-DNA-techniek’: recombinant humaan C1-remmer wordt gewonnen uit de melk van konijnen waarin een gen (DNA) is ingebracht, zodat deze konijnen het humane eiwit in hun melk kunnen aanmaken.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Rhucin werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Rhucin werd onderzocht in twee hoofdonderzoeken met in totaal 48 volwassenen met C1- remmerdeficiëntie.
In beide onderzoeken kregen patiënten in geval van een aanval van angio-oedeem Rhucin toegediend.
In totaal werden 17 aanvallen behandeld bij in totaal 12 patiënten, maar de
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. onderzoeken waren beide nog niet afgerond op het moment van de eerste beoordeling van het geneesmiddel.
Tijdens de beoordelingsprocedure verstrekte de firma ook de eerste resultaten van een onderzoek waarin de werking van Rhucin werd vergeleken met die van placebo (een schijnbehandeling).
Hierin waren de resultaten van 25 patiënten opgenomen.
Het CHMP hield ook rekening met veiligheidsgegevens uit onderzoeken met gezonde vrijwilligers en van symptoomvrije patiënten die met Rhucin waren behandeld.
Wat waren de grootste problemen die geleid hebben tot weigering van de handelsvergunning?
In december 2007 maakte het CHMP zich zorgen over het feit dat er onvoldoende bewijs was ter onderbouwing van de voordelen en risico’ s van Rhucin.
Zo waren met name de beschikbare onderzoeken te klein om aan te tonen hoe werkzaam Rhucin is bij de behandeling van ernstiger vormen van de ziekte, zoals zwelling van het strottenhoofd, of hoe veilig en werkzaam het geneesmiddel is wanneer het meer dan eens aan een patiënt wordt toegediend.
Er was ook onvoldoende informatie over de kans dat patiënten antilichamen aanmaakten na herhaalde toediening van Rhucin.
Het CHMP was eveneens bezorgd over de mogelijke aanwezigheid van onzuiverheden in Rhucin afkomstig uit de melk van konijnen waaruit de werkzame stof wordt gewonnen en die de veiligheid van het geneesmiddel negatief kunnen beïnvloeden.
De firma had niet voldoende aangetoond dat de hoeveelheid onzuiverheden of antilichamen op betrouwbare wijze kon worden gemeten.
Daarnaast bestonden er zorgen dat de keuze van de dosis Rhucin onvoldoende onderbouwd was.
In maart 2008 liet het CHMP enkele van de belangrijkste bedenkingen vallen, maar bleef bezorgd over de kans dat er antilichamen worden aangemaakt wanneer Rhucin meer dan eens wordt toegediend, inclusief de gevolgen hiervan voor de veiligheid en werkzaamheid.
Zo waren er ernstige zorgen over het risico van ernstige allergische reacties bij patiënten die Rhucin kregen toegediend.
Het CHMP was dan ook van mening dat de voordelen van Rhucin bij de behandeling van acute aanvallen van angio-oedeem niet opwogen tegen de risico’ s.
Daarom gaf het CHMP het advies de vergunning voor het in de handel brengen van Rhucin te weigeren.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven met Rhucin of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Rhucin, noch voor patiënten die het geneesmiddel met speciale toestemming krijgen toegediend.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Pagina 2/2
European Medicines Agency
EMEA/H/C/1018
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RIBAVIRINE TEVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR). en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Ribavirine Teva?
Ribavirine Teva is een geneesmiddel dat de werkzame stof ribavirine bevat.
Het is verkrijgbaar in de vorm van witte capsules (200 mg).
Ribavirine Teva is een ‘ generiek geneesmiddel’.
Dit betekent dat het middel gelijkwaardig is aan een ‘ referentiegeneesmiddel’ dat al in de Europese Unie is toegelaten onder de naam Rebetol.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Ribavirine Teva voorgeschreven?
Ribavirine Teva wordt gebruikt voor de behandeling van volwassenen en kinderen vanaf drie jaar die lijden aan chronische (aanhoudende) hepatitis C (een leveraandoening veroorzaakt door een infectie met het hepatitis C-virus).
Ribavirine Teva mag nooit als monotherapie worden toegepast, maar mag alleen worden gebruikt in combinatie met een interferon (een ander geneesmiddel voor de behandeling van hepatitis).
Bij volwassenen kan Ribavirine Teva worden voorgeschreven aan patiënten die nog niet eerder zijn behandeld of aan patiënten bij wie een eerdere behandeling, waaronder alle vormen van interferon alfa, al dan niet in combinatie met ribavirine niet werkte.
Ribavirine Teva wordt gebruikt in combinatie met interferon-alfa-2b of peginterferon-alfa-2b (ook voor volwassenen die zijn geïnfecteerd met het humane immunodeficiëntievirus [HIV]).
Bij kinderen en jongeren kan Ribavirine Teva alleen worden gebruikt bij patiënten zonder HIV-infectie die nog niet eerder zijn behandeld en uitsluitend in combinatie met interferon-alfa-2b.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ribavirine Teva gebruikt?
De behandeling met Ribavirine Teva moet worden gestart en gevolgd door een arts die ervaring heeft met de behandeling van chronische hepatitis C.
De dosis Ribavirine Teva hangt af van het lichaamsgewicht van de patiënt en varieert van drie tot zeven capsules per dag.
Het kan alleen worden ingenomen door patiënten die ten minste 47 kg wegen.
Ribavirine Teva wordt dagelijks met voedsel ingenomen in twee afzonderlijke doses (’ s morgens en ’ s avonds).
De behandelingsduur hangt af van de conditie van de patiënt en de respons op de behandeling, en ligt tussen 24 weken en een jaar.
Als zich bij patiënten bijwerkingen voordoen, kan het nodig zijn de dosis aan te passen.
Zie de bijsluiter voor meer informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Ribavirine Teva?
De werkzame stof in Ribavirine Teva, ribavirine, is een antivirale stof die behoort tot de klasse van de ‘ nucleosideanalogen’.
Virussen hebben DNA of RNA nodig om te overleven en zich te vermenigvuldigen.
Ribavirine Teva kan zelf het hepatitis C-virus niet uit het lichaam verdrijven.
Hoe is Ribavirine Teva onderzocht?
De onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden aangetoond dat het middel bio-equivalent is aan het referentiemiddel (dat wil zeggen dat beide geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de risicobatenverhouding van Ribavirine Teva?
Aangezien Ribavirine Teva een generiek geneesmiddel is en bio-equivalent aan het referentiegeneesmiddel worden de risico’ s en baten van het middel geacht dezelfde te zijn.
Waarom is Ribavirine Teva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat in overeenstemming met de EU-vereisten aangetoond is dat Ribavirine Teva van vergelijkbare kwaliteit is als, en bio-equivalent is aan Rebetol.
Daarom was het CHMP van mening dat net zoals voor Rebetol het voordeel groter was dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Ribavirine Teva.
Overige informatie over Ribavirine Teva:
De Europese Commissie heeft op 31 maart 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ribavirine Teva verleend aan de firma Teva Pharma BV.
Klik hier voor het volledige EPAR voor RibavirineTeva.
Het volledige EPAR voor het referentiegeneesmiddel staat eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/09/509/001 EU/1/09/509/002 EU/1/09/509/003 EU/1/09/509/004
Ribavirine Teva Ribavirine Teva Ribavirine Teva Ribavirine Teva
200 mg 200 mg 200 mg 200 mg
Harde capsule Harde capsule Harde capsule Harde capsule
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blister (PVC/PE/PVdC) blister (PVC/PE/PVdC) blister (PVC/PE/PVdC) blister (PVC/PE/PVdC)
84 capsules 112 capsules 140 capsules 168 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ribavirine Teva 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Ribavirine Teva capsule bevat 200 mg ribavirine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Wit, ondoorzichtig en bedrukt met blauwe inkt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ribavirine is geïndiceerd voor de behandeling van chronische hepatitis C en mag alleen gebruikt worden als onderdeel van een combinatietherapie met peginterferon-alfa-2b (volwassenen) of interferon-alfa- 2b (volwassenen, kinderen (3 jaar of ouder) en adolescenten).
Ribavirine mag niet als monotherapie toegepast worden.
Er is geen informatie beschikbaar over de veiligheid of de werkzaamheid van Ribavirine in combinatie met andere vormen van interferon (d.w.z. andere dan alfa-2b), of van Ribavirine in combinatie met peginterferon-alfa-2b bij kinderen en adolescenten.
Zie ook de samenvatting van de productkenmerken (SPC) van peginterferon-alfa-2b of interferon-alfa- 2b voor specifieke informatie over het voorschrijven van dat product.
Niet eerder behandelde patiënten Volwassen patiënten:
Ribavirine is geïndiceerd, in combinatie met interferon-alfa-2b, voor de behandeling van niet eerder behandelde volwassen patiënten met chronische hepatitis C, zonder leverdecompensatie, met verhoogd alanine-aminotransferase (ALT) - gehalte, die positief zijn voor serum HCV-RNA (zie rubriek 4.4).
Bovendien is Ribavirine geïndiceerd, in combinatie met peginterferon-alfa-2b, voor de behandeling van niet eerder behandelde volwassen patiënten met chronische hepatitis C, zonder leverdecompensatie, met verhoogd alanine-aminotransferase (ALT) - gehalte, die positief zijn voor serum HCV-RNA, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV (zie rubriek 4.4).
Kinderen en adolescenten:
Ribavirine is bedoeld voor gebruik, in combinatie met interferon-alfa-2b, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
Patiënten die niet reageerden op eerdere behandeling Volwassen patiënten:
Ribavirine is geïndiceerd, in combinatie met interferon-alfa-2b, voor de behandeling van volwassen patiënten met chronische hepatitis C die vroeger hebben gereageerd op
2 monotherapie met interferon-alfa (met normalisatie van het ALT-gehalte aan het einde van de behandeling), maar die vervolgens een recidief doormaakten.
Bovendien is Ribavirine geïndiceerd, in combinatie met peginterferon-alfa-2b, voor de behandeling van volwassen patiënten met chronische hepatitis C die niet reageerden op eerdere behandeling met interferon-alfa (gepegyleerd of niet- gepegyleerd) en combinatietherapie met ribavirine of monotherapie met interferon-alfa (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De behandeling moet gestart en gevolgd worden door een arts die ervaring heeft in de behandeling van chronische hepatitis C.
De dosis die toegediend moet worden De dosis Ribavirine hangt af van het lichaamsgewicht van de patiënt (Tabel 1).
Ribavirine capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Volwassen patiënten:
Ribavirine moet gebruikt worden in combinatie met peginterferon-alfa-2b (1,5 microgram/kg/week) of met interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Het voorschrift voor de combinatiebehandeling dat gekozen wordt is gebaseerd op de karakteristieken van de patiënt.
De toegediende therapie moet gebaseerd zijn op de verwachte werkzaamheid en veiligheid van de combinatiebehandeling voor iedere patiënt afzonderlijk (zie rubriek 5.1).
Tabel 1
Dosis Ribavirine gebaseerd op lichaamsgewicht
Gewicht
patiënt (kg) < 65
dosis Ribavirine 800 mg
Aantal capsules van 200 mg 4a
65-85
1.000 mg
5b
86-105 > 105
1.200 mg 1.400 mg
6c 7d
a:
2 's ochtends, 2 's avonds b:
2 's ochtends, 3 's avonds c:
3 's ochtends, 3 's avonds d:
3 's ochtends, 4 ’ s avonds
Ribavirine capsules in combinatie met gepegyleerd interferon-alfa-2b:
Duur van de behandeling – Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1).
• Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCVRNA- negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1).
3 • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat deze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische respons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-waarneembare spiegels van HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van Ribavirine en peginterferon-alfa-2b kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Ribavirine capsules in combinatie met interferon-alfa-2b:
Duur van de behandeling:
Op basis van de resultaten van klinische onderzoeken wordt het aangeraden patiënten ten minste zes maanden te behandelen.
Tijdens die klinische onderzoeken waarbij patiënten gedurende één jaar werden behandeld, was het onwaarschijnlijk dat patiënten die geen virologische respons vertoonden na zes maanden behandeling (HCV-RNA lager dan de onderste detectielimiet), een blijvende virologische respons zouden ontwikkelen (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
• Genotype 1:
De behandeling moet voortgezet worden gedurende een volgende periode van zes maanden (d.w.z. in totaal één jaar) bij patiënten die na zes maanden behandeling een negatieve HCV- RNA hebben vertoond. • Andere dan genotype 1:
De beslissing om de behandeling tot één jaar voort te zetten bij patiënten met negatief HCV-RNA na zes maanden behandeling moet gebaseerd zijn op andere prognostische factoren (bv. leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Kinderen van 3 jaar of ouder en adolescenten:
(voor patiënten die < 47 kg wegen of geen capsules kunnen slikken wordt verwezen naar de SPC van ribavirine 40 mg/ml drank).
In klinische studies die bij deze populatie werden uitgevoerd, werden ribavirine en interferon-alfa-2b toegediend met doses van respectievelijk 15 mg/kg per dag en 3 MIE/m2 driemaal per week (Tabel 2).
Ribavirine capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
4 Tabel 2 Gewicht
Pediatrische dosis Ribavirine gebaseerd op lichaamsgewicht patiënt (kg) Dagelijkse dosis Ribavirine Aantal capsules van 200 mg
47-49 50-65
600 mg 800 mg
3 capsulesa 4 capsulesb
> 65
Zie doseringstabel voor volwassenen (Tabel 1)
2 's ochtends, 2 ’s avonds
Duur van de behandeling bij kinderen en adolescenten Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van waarneembaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
Genotype 2 of 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/3/4.
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met Ribavirine Teva en peginterferon-alfa-2b of interferon-alfa-2b, indien nodig de dosis van elk product aanpassen tot de bijwerkingen afnemen.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld (zie Richtlijnen voor dosisaanpassing, Tabel 3).
Aangezien therapietrouw het resultaat van de behandeling kan beïnvloeden, moet de dosis de aangewezen standaarddosis zoveel mogelijk benaderen.
De mogelijke negatieve impact van een dosisverlaging van ribavirine op de doeltreffendheid van de behandeling mag niet worden uitgesloten.
Richtlijnen voor dosisaanpassing
Laboratoriumwaarden
Verlaag alleen de
Stop met de
combinatietherapie als:
600 mg/dag *, voor
(volwassenen en
pediatrische patiënten tot 7,5 mg/kg, als:
pediatrische patiënten) met de helft, als:
Hemoglobine
< 10 g/dl
< 8,5 g/dl
Volwassenen:
Hemoglobine bij: patiënten met een voorgeschiedenis van stabiele hartziekte Pediatrische patiënten: niet van toepassing (zie rubriek 4.4)
hemoglobineafname van ≥ 2 g/dl tijdens om het even welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
< 12 g/dl na 4 weken met een verlaagde dosis
Witte bloedcellen Neutrofielen Bloedplaatjes
- < 1,5 x 109/l - < 0,75 x 109/l - Volwassenen < 50 x 109/l Pediatrische patiënten < 80 x 109/l
< 1,0 x 109/l < 0,5 x 109/l Volwassenen < 25 x 109/l Pediatrische patiënten < 50 x 109/l
Bilirubine – directe Bilirubine – indirecte
- - > 5 mg/dl -
2,5 x BNW * * Volwassenen > 4 mg/dl Pediatrische patiënten > 5 mg/dl (gedurende > 4 weken)
Creatinine Alanine aminotransferase / aspartaat aminotransferase (ALT/AST)
- - - -
> 2,0 mg/dl 2 x uitgangswaarde en > 10 x ULN * *
* Toegediend in twee afzonderlijke doses, ’ s morgens en 's avonds. * * Upper limit of normal (bovengrens van de normale waarde)
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
De farmacokinetiek van ribavirine is gewijzigd bij patiënten met nierinsufficiëntie als gevolg van een reductie van de schijnbare klaring bij deze patiënten (zie rubriek 5.2).
Bijgevolg wordt het aanbevolen om bij alle patiënten de nierfunctie te evalueren voordat men Ribavirine opstart.
Patiënten met een creatinineklaring < 50 ml/minuut mogen niet behandeld worden met Ribavirine Teva (zie rubriek 4.3).
Patiënten met een verminderde nierfunctie moeten zorgvuldiger worden gevolgd in verband met de ontwikkeling van anemie.
Als het serumcreatinine tot > 2 mg/dl stijgt (Tabel 3), moeten Ribavirine en peginterferon-alfa-2b/interferon-alfa-2b stopgezet worden.
Gebruik bij leverinsufficiëntie:
Er treedt geen farmacokinetische interactie op tussen ribavirine en de leverfunctie (zie rubriek 5.2).
Daarom is een dosisaanpassing van Ribavirine niet nodig bij patiënten met leverinsufficiëntie.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ribavirine.
Toch moet men, net zoals bij jongere patiënten, de nierfunctie bepalen voor de toediening van Ribavirine (zie rubriek 5.2).
6 Gebruik bij patiënten jonger dan 18 jaar:
Ribavirine in de vorm van capsules of drank mag gebruikt worden in combinatie met interferon-alfa-2b bij kinderen (3 jaar of ouder) en adolescenten.
De keuze van de formulering is gebaseerd op de karakteristieken van elke patiënt afzonderlijk (zie rubriek 4.1).
De veiligheid en de werkzaamheid van Ribavirine met gepegyleerd interferon of andere vormen van interferon (i.e. geen alfa-2b) werden niet geëvalueerd bij deze patiënten.
Patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die een NRTI-behandeling krijgen in combinatie met ribavirine en interferon-alfa-2b of peginterferon-alfa-2b kunnen een verhoogd risico lopen om mitochondriale toxiciteit, lactaatacidose en leverdecompensatie te ontwikkelen (zie rubriek 4.4).
Zie eveneens de desbetreffende productinformatie voor antiretrovirale geneesmiddelen.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Zwangere vrouwen (zie rubrieken 4.4, 4.6 en 5.3).
Ribavirine mag niet opgestart worden tot
een rapport van een negatieve zwangerschapstest is verkregen vlak vóór het opstarten van de therapie.
- Vrouwen die borstvoeding geven.
- Een voorgeschiedenis van ernstige reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4).
- Ernstige, verzwakkende medische toestand, met inbegrip van patiënten met chronische
nierinsufficiëntie, patiënten met creatinineklaring < 50 ml/minuut en/of onder hemodialyse.
- Ernstige leverstoornissen of gedecompenseerde levercirrose.
- Hemoglobinopathieën (bijvoorbeeld thalassemie, sikkelcelanemie).
- Het starten van de behandeling met peginterferon-alfa-2b is gecontraïndiceerd bij patiënten die
gelijktijdig met HCV/HIV besmet zijn en cirrose en een Child-Pugh score van ≥ 6 hebben.
Kinderen en adolescenten:
- Bestaan van of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Vanwege gelijktijdige toediening met peginterferon-alfa-2b of interferon-alfa-2b:
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten.
7 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de combinatietherapie met Ribavirine en peginterferon-alfa-2b of interferon-alfa-2b, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Bij kinderen en adolescenten, behandeld met Ribavirine in combinatie met interferon-alfa-2b, werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-up periode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Ribavirine Teva en peginterferon-alfa-2b of interferon-alfa-2b stop te zetten, en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen:
Indien een behandeling met Ribavirine in combinatie met peginterferon-alfa-2b of interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Het gebruik van Ribavirine en interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Uit de resultaten van klinische onderzoeken is gebleken dat het gebruik van ribavirine als monotherapie niet werkzaam is; Ribavirine mag bijgevolg niet alleen gebruikt worden.
De veiligheid en werkzaamheid van deze combinatie werd uitsluitend bepaald voor het gebruik van ribavirine- capsules in combinatie met peginterferon-alfa-2b of interferon-alfa-2b oplossing voor injectie.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
De geldende behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Teratogeen risico:
Vrouwelijke patiënten:
Ribavirine mag niet gebruikt worden bij zwangere vrouwen (zie rubriek 4.3).
Men moet uiterst voorzichtig zijn teneinde te voorkomen dat vrouwelijke patiënten zwanger raken (zie rubrieken 4.6 en 5.3).
Mannelijke patiënten en hun vrouwelijke partners:
Men moet uiterst voorzichtig zijn teneinde te voorkomen dat partners van mannelijke patiënten die Ribavirine innemen zwanger raken (zie rubrieken 4.6 en 5.3).
Hemolyse:
Een daling van de hemoglobinespiegels tot < 10 g/dl werd waargenomen bij tot 14% van de volwassen patiënten en 7% van kinderen en adolescenten die behandeld werden met Ribavirine in combinatie met peginterferon-alfa-2b (enkel volwassenen) of interferon-alfa-2b (volwassenen en kinderen of adolescenten) in klinische onderzoeken.
Alhoewel ribavirine geen directe cardiovasculaire effecten induceert, kan anemie geassocieerd met Ribavirine, leiden tot een verslechtering van de hartfunctie of een exacerbatie van de symptomen van coronaire aandoeningen, of beide.
Ribavirine moet bijgevolg met voorzorg toegediend worden aan patiënten met reeds bestaande hartaandoeningen (zie rubriek 4.3).
De hartfunctie moet voor de aanvang van de behandeling geëvalueerd worden en moet klinisch gevolgd worden tijdens de behandeling; als er verslechteringen optreden, moet de 8 behandeling stopgezet worden (zie rubriek 4.2).
Cardiovasculair:
Volwassen patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige aritmieën moeten nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) aritmieën reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie vereisen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Acute overgevoeligheid:
Als een acute overgevoeligheidsreactie optreedt (bv. urticaria, angioneurotisch oedeem, bronchoconstrictie, anafylaxie), moet Ribavirine onmiddellijk stopgezet worden en moet een aangepaste medische behandeling ingesteld worden.
Voorbijgaande rash vereist geen stopzetting van de behandeling.
Oculaire afwijkingen:
Ribavirine wordt gebruikt in combinatie met alfa-interferonen.
Retinopathie, waaronder bloedingen van de retina, ‘ cotton wool spots’, papiloedeem, optische neuropathie en obstructie van de retinale arterie of vene die kan leiden tot verlies van gezichtsvermogen zijn in zeldzame gevallen gemeld na behandeling in combinatie met alfa-interferonen.
Alle patiënten dienen voorafgaand aan de behandeling een oogonderzoek te ondergaan.
Iedere patiënt met klachten over vermindering of verlies van gezichtsvermogen moet onmiddellijk een volledig oogonderzoek ondergaan.
Patiënten met een reeds bestaande oogaandoening (bv. diabetische of hypertensieve retinopathie) dienen regelmatig oftalmologisch onderzocht te worden tijdens de combinatietherapie met alfa-interferonen.
De combinatietherapie met alfa-interferonen dient gestaakt te worden bij patiënten die nieuwe oogaandoeningen ontwikkelen of bij wie bestaande aandoeningen verergeren.
Leverfunctie:
Elke patiënt die significante leverfunctieafwijkingen ontwikkelt tijdens de behandeling, moet nauwlettend gevolgd worden.
Dit kan wijzen op leverdecompensatie.
Bijkomende monitoring specifiek voor kinderen en adolescenten
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-up periode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-up studie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/batenverhouding van het gecombineerde gebruik van Ribavirine en interferon-alfa-2b beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die Ribavirine in combinatie met interferon-alfa-2b gebruiken.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met Ribavirine en interferon-alfa- 2b behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met interferon-alfa-2b te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met interferon-alfa-2b mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met Ribavirine Teva en interferon-alfa-2b.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH).
9 HCV/HIV Co-infectie:
Mitochondriale toxiciteit en lactaatacidose:
Voorzichtigheid is geboden bij HIV-positieve patiënten die gelijktijdig met HCV besmet zijn en die een behandeling met een nucleosideremmer van omgekeerde transcriptase (NRTI) krijgen (voornamelijk ddI en d4T) in combinatie met interferon-alfa- 2b/ribavirine.
Artsen moeten de HIV-positieve populatie die een NRTI-behandeling krijgt, nauwgezet controleren op markers van mitochondriale toxiciteit en lactaatacidose wanneer ribavirine wordt toegediend.
In het bijzonder:
- gelijktijdige toediening van Ribavirine en didanosine niet aanbevolen omwille van het risico op
mitochondriale toxiciteit (zie rubriek 4.5).
- gelijktijdige toediening van Ribavirine en stavudine dient vermeden te worden om het risico op
verhoogde mitochondriale toxiciteit te beperken.
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en overlijden.
Toevoeging van alfainterferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti- hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child- Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische abnormaliteiten bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie van patiënten (zie rubriek 4.2 en onder “ Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld zijn met ribavirine en zidovudine hebben een verhoogd risico op het ontwikkelen van anemie; daarom wordt het gelijktijdig gebruik van ribavirine met zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen / µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie Ribavirine en peginterferon-alfa-2b te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Ribavirine en peginterferon- alfa-2b of interferon-alfa-2b kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Ribavirine en peginterferon-alfa-2b of interferon-alfa-2b.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
10 Laboratoriumbepalingen:
De standaard hematologiebepalingen en het routinebloedonderzoek (volledige bloedtelling en leukocytaire formule, telling van de bloedplaatjes, elektrolyten, serumcreatinine, leverfunctietesten, urinezuur) moeten bij alle patiënten uitgevoerd worden voor de behandeling gestart wordt.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met Ribavirine als een richtlijn mogen worden beschouwd zijn:
Volwassen: ≥ 12 g/dl (vrouwen); ≥ 13 g/dl (mannen) Pediatrisch: ≥ 11 g/dl (meisjes); ≥ 12 g/dl (jongens)
Deze laboratoriumbepalingen moeten op week 2 en 4 van de behandeling uitgevoerd worden, en vervolgens periodiek zoals het klinisch gebruikelijk is.
Bij vrouwen in de vruchtbare leeftijd:
Vrouwelijke patiënten moeten maandelijks een routinezwangerschapstest ondergaan tijdens de behandeling en gedurende de vier maanden erna.
Vrouwelijke partners van mannelijke patiënten moeten maandelijks een routinezwangerschapstest ondergaan tijdens de behandeling en gedurende de zeven maanden erna (zie rubriek 4.6).
De urinezuurspiegel kan stijgen tijdens de therapie met Ribavirine als gevolg van hemolyse; daarom moet de mogelijkheid van de ontwikkeling van jicht nauwlettend gevolgd worden bij gepredisponeerde patiënten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De resultaten van in vitro onderzoeken die gebruik maakten van microsoompreparaten van zowel de mens als de rat, toonden geen cytochroom-P450 enzym-gemedieerd metabolisme van ribavirine.
Ribavirine inhibeert de cytochroom-P450-enzymen niet.
De toxiciteitsonderzoeken bevatten geen aanwijzingen dat ribavirine leverenzymen induceert.
Bijgevolg is het vermogen tot interacties op basis van de P450-enzymen minimaal.
Er werden geen interactieonderzoeken gedaan met ribavirine en andere geneesmiddelen, wel met peginterferon-alfa-2b, interferon-alfa-2b en antacida.
Interferon-alfa-2b:
Er werden geen farmacokinetische interacties tussen Ribavirine en peginterferon- alfa-2b of interferon-alfa-2b vastgesteld in een farmacokinetisch onderzoek met multipele doses.
Antacida:
De biologische beschikbaarheid van ribavirine 600 g werd gereduceerd door een gelijktijdige toediening met een antacidum dat magnesium, aluminium en simeticon bevat; AUCtf verminderde met 14.
Het is mogelijk dat de verlaagde biologische beschikbaarheid in dit onderzoek te wijten is aan een vertraagde doorgang van ribavirine of een gewijzigde pH.
Deze interactie wordt als niet klinisch relevant beschouwd.
Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van Ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie rubriek 4.4).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het voorschrift voor de behandeling van HIV, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
11 ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
Interacties blijven mogelijk tot twee maanden (vijf halfwaardetijden voor ribavirine) na stopzetting van de therapie met Ribavirine door de lange halfwaardetijd (zie rubriek 5.2).
Er zijn geen aanwijzingen dat ribavirine interageert met non-nucleoside remmers van omgekeerde transcriptase of met proteaseremmers.
4.6 Zwangerschap en borstvoeding
Het gebruik van Ribavirine is gecontraïndiceerd tijdens de zwangerschap.
Preklinische gegevens:
- Vruchtbaarheid:
In dierproeven veroorzaakte ribavirine reversibele effecten op de
spermatogenese (zie rubriek 5.3).
- Teratogeniciteit:
Er werd aangetoond dat ribavirine een significant teratogeen en/of embryocide
vermogen vertoont bij alle diersoorten waarbij voldoende onderzoeken werden gedaan; dit treedt op bij doses die slechts een twintigste van de aanbevolen dosis voor de mens bedragen (zie rubriek 5.3).
- Genotoxiciteit:
Ribavirine induceert genotoxiciteit (zie rubriek 5.3).
Vrouwelijke patiënten:
Ribavirine mag niet gebruikt worden bij zwangere vrouwen (zie rubrieken 4.3, 4.4 en 5.3).
Men moet uiterste zorg betrachten in het voorkomen van een zwangerschap.
Therapie met Ribavirine mag niet gestart worden voordat een rapport van een negatieve zwangerschapstest is verkregen onmiddellijk voor het opstarten van de therapie.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling; maandelijks moeten routinezwangerschapstests uitgevoerd worden tijdens deze periode (zie rubriek 4.4).
Indien de patiënt toch zwanger raakt tijdens de behandeling of binnen de vier maanden na het einde van de behandeling, moet zij geïnformeerd worden over het grote teratogene risico van ribavirine voor de foetus.
Mannelijke patiënten en hun vrouwelijke partners:
Men moet uiterste zorg betrachten bij het voorkomen van een zwangerschap bij partners van mannelijke patiënten die Ribavirine innemen (zie rubrieken 4.3, 4.4 en 5.3).
Ribavirine accumuleert intracellulair en wordt zeer traag uit het lichaam geklaard.
Het is onbekend of ribavirine dat voorkomt in sperma, zijn potentiële teratogene of genotoxische effecten zal uitoefenen op het menselijke embryo/de menselijke foetus.
Hoewel gegevens omtrent ongeveer 300 prospectief gevolgde zwangerschappen waarbij de man een behandeling met ribavirine onderging, geen verhoogd risico op malformatie aantoonden in vergelijking met de algemene populatie, noch een specifiek patroon van malformatie, moeten mannelijke patiënten en hun vruchtbare vrouwelijke partners toch de raad krijgen om beiden een effectief contraceptivum te gebruiken tijdens de behandeling met Ribavirine en gedurende de zeven maanden na het einde van de behandeling.
Mannen van wie de partner zwanger is moeten de raad krijgen een condoom te gebruiken om de vrijgave van ribavirine bij de partner te beperken.
Borstvoeding:
Het is onbekend of ribavirine uitgescheiden wordt in de moedermelk.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding stopgezet worden voordat de behandeling gestart wordt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Ribavirine heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen; in combinatie met peginterferon-alfa-2b of interferon-alfa-2b kan het echter een effect hebben.
Daarom moet patiënten die vermoeidheid, slaperigheid of verwardheid ontwikkelen tijdens de behandeling, geadviseerd worden het besturen van een voertuig en het bedienen van machines te vermijden.
12 4.8 Bijwerkingen
Volwassen patiënten:
De veiligheid van Ribavirine is beoordeeld op grond van gegevens uit drie klinische onderzoeken met patiënten die niet eerder met interferon behandeld werden ("interferon-naïeve" patiënten): in twee onderzoeken werd Ribavirine in combinatie met interferon-alfa-2b bestudeerd, in één onderzoek werd Ribavirine in combinatie met peginterferon-alfa-2b bestudeerd.
Patiënten die behandeld worden met interferon-alfa-2b en ribavirine na vroeger een recidief doorgemaakt te hebben na therapie met interferon of patiënten die behandeld worden gedurende een kortere periode, hebben waarschijnlijk een beter veiligheidsprofiel dan dat hieronder beschreven wordt.
De bijwerkingen die vermeld staan in Tabel 4 zijn gebaseerd op gegevens uit klinische onderzoeken met volwassen naïeve patiënten die behandeld werden gedurende 1 jaar en uit postmarketing ervaring.
Een aantal bijwerkingen die doorgaans worden toegeschreven aan interferontherapie maar die gemeld zijn in verband met hepatitis C therapie (in combinatie met ribavirine) zijn ook vermeld ter informatie in Tabel 4.
Zie ook de SPC’ s van peginterferon-alfa-2b en interferon-alfa-2b voor bijwerkingen die toegeschreven kunnen worden aan interferon-monotherapie.
Binnen de systeem/orgaanklassen zijn de bijwerkingen gerangschikt naar frequentie met gebruikmaking van de volgende categorieën: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 4
klinische onderzeken of na het op de markt brengen van met gepegyleerde interferon-alfa-2b of interferon alfa-2b
Infecties
Systeem/orgaanklasse en parasitaire aandoeningen
Bijwerkingen
Vaak:
Virale infectie, faryngitis Schimmelinfectie, otitis media, herpes simplex, urineweginfectie
Pneumonie *
Neoplasma niet-gespecificeerd Bloed- en lymfestelstelaandoeningen Zeer vaak:
Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen
Anaemie, neutropenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anaemie * Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Endocriene aandoeningen
Sarcoïdose * Vogt-Koyanagi-Harada syndroom, systemische lupus erythematodes, reumatoïde artritis (nieuw of verergerd), vasculitis, acute overgevoeligheidsreacties waaronder urticaria, angioedeem, bronchoconstrictie, anafylaxie
Vaak:
Zelden:
Voedings-en stofwisselingsstoornissen
Hypothyroïdie, hyperthyroïdie Diabetes
Zeer vaak:
Vaak:
Anorexia Hyperglycaemia, hyperuricaemia, hypocalciëmie, dehydratie, verhoogde eetlust, dorst
Zeer zelden:
Psychische stoornissen
Hypertriglyceridemie *
Zeer vaak:
Vaak:
Depressie, slapeloosheid, angst, emotionele labiliteit Zelfmoordgedachten, psychose, agressief gedrag, verwardheid, agitatie, nervositeit, slaapstoornis, abnormaal dromen, abnormaal huilen, apathie, verminderd libido
Soms Zelden:
Zeer zelden:
Niet bekend:
Zenuwstelstelaandoeningen
Zelfmoordpoging Hallucinatie Zelfmoord * Verandering van de psychische toestand
Zeer vaak:
Hoofdpijn, duizeligheid, droge mond, verstoorde concentratie
Vaak:
Ataxie, tremor, paresthesie, dysfonie, smaakverlies, hypoesthesie, hyperesthesie, slaperigheid, migraine, hypertonie, dysgeusie
Zelden:
Zeer zelden:
Toeval (convulsie) *, perifere neuropathie * Cerebrovasculaire hemorragie *, cerebrovasculaire ischemie *, encefalopathie *, polyneuropathie *
Niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën (waaronder mononeuropathieën)
Vaak:
Troebel zicht, conjunctivitis, oogpijn, abnormaal zicht, traanklierafwijking
Zelden:
Retinale bloedingen *, retinopathieën (waaronder maculair oedeem) *, obstructie van de retinale arterie *, obstyructie van de retinale vene *, neuritis optica *, papiloedeem *, verlies van gezichtsscherpte of gezichtsveld *, cotton wool spots *
Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo, gehoorstoornis/-verlies, tinnitus, oorpijn Hartaandoeningen Vaak:
Palpitatie, tachycardie Zelden:
Zeer zelden:
Cardiomyopathie *, aritmie * Myocard infarct *, cardiale ischemie *
Bloedvataandoeningen
Vaak:
Hypotensie, hypertensie, syncope, flush Zeer zelden:
Perifere ischemie *
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak:
Vaak:
Dyspnoe, hoest Sinusitis, bronchitis, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Longinfiltraten *, pneumonitis *, interstitiële pneumonitis *
Maagdarmstelselaandoeningen
Zeer vaak:
Vaak:
Diarree, braken, nausea, abdominale pijn Ulceratieve stomatitis, stomatitis, colitis, pijn in het rechterbovenkwadrant, dyspepsie, gastro-esofageale reflux *, glossitis, bloedend tandvlees, gingivitis, dunne stoelgang, constipatie, flatulentie
Zelden:
Zeer zelden:
Niet bekend:
Lever- en galaandoeningen
Pancreatitis * Ischemische colitis *, ulceratieve colitis * Periodontale aandoening, dentale aandoening
Vaak:
Hepatomegalie, geelzucht, hyperbilirubinemie *
Hepatotoxiciteit (soms met dodelijke afloop) *
Huid- en onderhuidaandoeningen
Vaak:
Alopecie, pruritus, droge huid, rash Psoriasis, verergerde psoriasis, eczeem, fotosensibilisatiereactie, maculopapuleuze rash, erythemateuze rash, dermatitis, acne, furunculose *, erytheem, huidaandoening, blauwe plekken, transpiratie toegenomen, afwijkende haartextuur, nagelafwijking *
Zeer zelden:
Stevens Johnson syndrome *, toxische epidermale necrolyse *, multiform erytheem *
Skeletspierstelstel – en bindweefselaandoeningen Zeer vaak:
Vaak:
Zelden:
Artralgia, myalgie, musculoskeletale pijn Artritis Rhabdomyolyse *, myositis *
Nier- en urinewegaandoeningen
Vaak:
Zelden:
Zeer zelden:
Frequent urineren, polyurie Nierfalen *, nierinsufficiëentie * Nefrotisch syndroom *
Voortplantingsstelsel- en borstaandoeningen Vaak:
Bij vrouwen: amenorroe, menorragie, menstruatiestoornis, dysmenorroe, pijnlijke borsten, aandoening van het ovarium, vaginale aandoening.
Bij mannen: impotentie, prostatitis Seksuele disfunctie (niet gespecificeerd) * Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammation op de injectieplaats, vermoeidheid, rigor, koorts, griepachtige symptomen, asthenie, prikkelbaarheid
Vaak:
Pijn op de borst, perifeer oedeem, malaise, pijn op de injectieplaats, faciaal oedeem *
Zeer zelden:
Onderzoeken
Necrose op de injectieplaats
Zeer vaak:
Vaak:
Gewichtsverlies Hartruis, abnormale urine
van de gerapporteerde bijwerkingen uit postmarketing gebruik te kwantificeren, zijn de vermelde frequenties afkomstig uit klinische onderzoeken waarin ribavirine gebruikt werd in combinatie met interferon-alfa-2b (gepegyleerd of niet-gepegyleerd).
Een afname van de hemoglobineconcentratie van > 4 g/dl werd waargenomen bij 30% van de patiënten die met Ribavirine en peginterferon-alfa-2b behandeld werd en bij 37% van de patiënten die met Ribavirine + interferon-alfa-2b behandeld werd.
Tot 14% van de volwassen patiënten en 7% van de 14 kinderen en adolescenten die met Ribavirine in combinatie met peginterferon-alfa-2b (enkel volwassenen) of interferon-alfa-2b behandeld werd, vertoonde een daling van de hemoglobineconcentratie onder 10 / dl.
De meeste gevallen van anemie, neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
Er waren enkele gevallen van ernstigere neutropenie bij patiënten die behandeld werden met de aanbevolen dosis Ribavirine in combinatie met peginterferon-alfa-2b (WHO-graad 3:
39 van 186 [21%]; en WHO-graad 4:
13 van 186 [7%]); leukopenie met WHO-graad 3 werd eveneens gemeld bij 7% van deze behandelingsgroep.
15 peginterferon-alfa-2b of interferon-alfa-2b in klinische onderzoeken, maar de spiegels normaliseerden binnen 4 weken na het beëindigen van de therapie.
Van deze patiënten met verhoogde urinezuurspiegels ontwikkelden zeer weinig patiënten die met de combinatie behandeld werden klinische jicht, en dit vereiste geen aanpassing van de behandeling of uitsluiting van de klinische onderzoeken.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn:
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en Ribavirine in combinatie met peginterferonalfa-2b krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono- geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gammaglutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%, cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/ HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/ HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die Ribavirine in combinatie met peginterferon-alfa-2b kregen in vergelijking met patiënten die Ribavirine in combinatie met interferon-alfa15 2b kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/ mm3 waargenomen bij 4% (8/ 194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/ mm3 waargenomen bij 4% (8/ 194) van de patiënten die Ribavirine in combinatie met peginterferon-alfa-2b kregen.
Anemie (hemoglobine < 9,4 g/ dl) werd gemeld bij 12% (23/ 194) van de patiënten die behandeld werden met Ribavirine in combinatie met peginterferon-alfa-2b.
Daling in CD4-lymfocyten:
Behandeling met Ribavirine in combinatie met peginterferon-alfa-2b werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+-cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van Ribavirine in combinatie met peginterferon-alfa-2b had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantallen CD4+-cellen < 200/ µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie Ribavirine en peginterferon-alfa-2b te overlappen.
Kinderen en adolescenten:
In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-up periode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
16 Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie.
De bijwerkingen die vermeld staan in Tabel 5 zijn gebaseerd op gegevens uit klinische onderzoeken bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen gerangschikt naar frequentie met gebruikmaking van de volgende categorieën: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 5
Bijwerkingendie vaak en zeer vaak gerapporteerd zijn tijdens klinische onderzoeken met Ribavirine in combinatie met interferon-alfa-2b injectie) bij
pediatrische patiënten Infecties en
Lichaamssysteem parasitaire aandoeningen
Bijwerkingen
Zeer vaak vaak
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Zeer vaak Vaak Voedings- en stofwisselingsstoornissen
Hypothyroïdie Hyperthyroïdie, virilisatie
Zeer vaak Vaak Psychische stoornissen
Anorexie Hypertriglyceridemie, hyperuricaemia, verhoogde eetlust
Zeer vaak Vaak Zenuwstelselaandoeningen
Depressie, slapeloosheid, emotionele labiliteit Zelfmoordgedachten, agressieve reactie, verwardheid, gedragsstoornis, agitatie, somnambulisme, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie
Zeer vaak Vaak Oogaandoeningen
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypoesthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Vaak Bloedvataandoeningen
Conjunctivitis, oogpijn, abnormaal zicht, traanklierafwijking
Vaak Ziekte van Raynaud, flush, pallor Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak Dyspnoe, tachypneu, epistaxis, hoest, nasale congestie, nasale irritatie, rinorroe, niezen Maagdarmstelsel-aandoeningen Zeer vaak
Diarree, braken, nausea, abdominale pijn
17 Vaak Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn in het rechterbovenkwadrant, dyspepsie, glossitis, gastro-oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, tandaandoening, Lever- en galaandoeningen Vaak Leverfunctie abnormaal Huid- en onderhuidaandoeningen Zeer vaak Vaak
Alopecie, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Skeletspierstelsel- en bindweefsel-aandoeningen Zeer vaak Nier- en urinewegaandoeningen
Artralgie, myalgie, musculoskeletale pijn
Vaak Voortplantingsstelsel- en borstaandoeningen
Enurese, mictiestoornis, urine-incontinentie
Vaak
Bij vrouwen: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Bij mannen: pijn aan de testes
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts, griepachtige symptomen, malaise, prikkelbaarheid
Vaak Onderzoeken
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Zeer vaak
Daling in de groeisnelheid (lengte- en/ of gewichtsverlies afhankelijk van de leeftijd)
Letsels, intoxicaties en verrichtingen-complicaties Vaak Gescheurde huid
4.9 Overdosering
In klinische onderzoeken met Ribavirine in combinatie met interferon-alfa-2b was de maximale overdosis die gerapporteerd werd, een totale dosis van 10 g Ribavirine (50 x 200 mg capsules) en 39 MIE interferon-alfa-2b (13 subcutane injecties van 3 MIE elk) die een patiënt in een zelfmoordpoging in één dag innam.
De patiënt werd gedurende twee dagen in een urgentiekamer geobserveerd; er werden tijdens deze periode geen bijwerkingen ten gevolge van de overdosering waargenomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: direct werkend antiviraal agens, nucleosiden en nucleotiden (m. u. v. remmers van omkeerbare transcriptase), ATC-code:
J05A B04.
Ribavirine is een synthetisch nucleosideanaloog dat in vitro actief bleek te zijn tegen sommige RNA- en DNA-virussen.
Het mechanisme waardoor Ribavirine in combinatie met peginterferon-alfa-2b of interferon-alfa-2b zijn effecten uitoefent tegen HCV is onbekend.
De orale formuleringen van Ribavirine als monotherapie werden bestudeerd als een behandeling voor chronische hepatitis C in verschillende klinische onderzoeken.
18 als monotherapie geen effect had op de eliminatie van het hepatitisvirus (HCV-RNA) of op de verbetering van de leverhistologie na zes tot 12 maanden behandeling en zes maanden follow-up.
Klinische onderzoeken met Ribavirine bij volwassenen Het gebruik van Ribavirine in combinatie met peginterferon-alfa-2b of interferon-alfa-2b werd geëvalueerd in een aantal klinische onderzoeken.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV-RNA- polymerasekettingreactietest (PCR) (> 30 IE/ ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
Niet eerder behandelde patiënten In drie onderzoeken werd het gebruik van interferon bij niet eerder behandelde patiënten bestudeerd; twee met Ribavirine + interferon-alfa-2b (C95-132 en I95-143) en één met Ribavirine + peginterferon- alfa-2b (C/ I98-580).
In alle gevallen duurde de behandeling één jaar met een follow-up-periode van zes maanden.
De aanhoudende respons aan het einde van de follow-up-periode bleek aanzienlijk hoger te zijn door de toevoeging van Ribavirine aan interferon-alfa-2b (41% versus 16%, p < 0,001).
In klinisch onderzoek C95-132 en I95-143 bleek de combinatietherapie van Ribavirine + interferon- alfa-2b significant effectiever te zijn dan interferon-alfa-2b als monotherapie (een verdubbeling van de aanhoudende respons).
De recidiefratio werd ook verlaagd door combinatietherapie.
Dit gold voor alle HCV-genotypen, met name genotype 1 waarin de recidiefratio verminderd werd met 30% in vergelijking met interferon-alfa-2b als monotherapie.
In klinisch onderzoek C/ I98-580 werden 1530 niet eerder behandelde patiënten gedurende één jaar behandeld met één van de volgende combinatiebehandelingsvoorschriften: • Ribavirine (800 mg/ dag) + peginterferon-alfa-2b (1,5 microgram/ kg/ week) (n = 511). • Ribavirine (1000/ 1200 mg/ dag) + peginterferon-alfa-2b (1,5 microgram/ kg/ week gedurende één maand gevolgd door 0,5 microgram/ kg/ week gedurende 11 maanden) (n = 514). • Ribavirine (1000/ 1200 mg/ dag) + interferon-alfa-2b (3 MIE driemaal per week) (n = 505).
In dit onderzoek was de combinatie van Ribavirine en peginterferon-alfa-2b (1,5 microgram/ kg/ week) significant effectiever dan de combinatie van Ribavirine en interferon-alfa-2b, met name bij patiënten met een infectie van genotype 1.
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis Ribavirine die in combinatie met peginterferon-alfa-2b of interferon- alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/ kg Ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/ kg Ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/ kg Ribavirine kregen zelfs nog hoger waren.
Tabel 6
Aanhoudende responsratio's met Ribavirine + peginterferon-alfa-2b (op basis van de dosis Ribavirine [mg/ kg], het genotype en de virale belasting)
Dosis Ribavirine P 1,5/ R P 0,5/ R I/ R (mg/ kg)
Alle genotypen Alle
54%
47%
47%
≤ 10,6 > 10,6
50% 61%
41% 48%
27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1
Alle
73%
51%
45%
≤ 600.000 IE/ ml
≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/ 3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
Ribavirine (800 mg) + peginterferon-alfa-2b (1,5 microgram/ kg) Ribavirine (1.000/ 1.200 mg) + peginterferon-alfa-2b (1,5 tot 0,5 microgram/ kg) Ribavirine (1.000/ 1.200 mg) + interferon-alfa-2b (3 MIE)
Ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/ 4).
Tabel 7.
Ribavirine 800-1.400 mg/ dag + peginterferon-alfa-2b 1,5 μ g/ kg eenmaal per week
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten
94% (211/224)
81% (182/ 224)
12% (27/ 224)
HCV 2 ≤ 600.000 IE/ ml > 600.000 IE/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22)
HCV3 ≤ 600.000 IE/ ml > 600.000 IE/ ml
93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Elke patiënt met een niet-waarneembaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ ml) 1,5 microgram/ kg peginterferon-alfa-2b eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast Ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/ 235) had niet detecteerbare plasma HCV-RNA-waarden in week 4 en week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/ 97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/ 11) en met een kleiner risico op recidief (0/ 11 in vergelijking met 7/ 96 na 24 weken behandeling).
20 Voorspelbaarheid van aanhoudende virologische respons bij niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-waarneembaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (zie Tabel 8).
21 Tabel 8
Genotype Virale respons Aanhoudende in week 12 respons
Ribavirine (> 10,6 mg/ kg) +
1
peginterferon alfa-2b 1,5 48-weken behandeling
Nee 25% (28/ 110)
Ribavirine 800 – 1.400 mg + peginterferon
83% (177/ 213)
alfa-2b
50% (1/ 2)
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was e en gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die Ribavirine (800 mg/ dag) plus peginterferon-alfa- 2b (1,5 μ g/ kg/ week) kreeg of een groep die Ribavirine (800 mg/ dag) plus interferon-alfa-2b (3 MIE TIW) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die Ribavirine (800-1.200 mg/ dag op basis van gewicht) plus peginterferon-alfa-2b (100 of 150 μ g/ kg/ week op basis van gewicht) kreeg of een groep die Ribavirine (800-1.200 mg/ dag op basis van gewicht) plus interferon-alfa-2b (3 MIE TIW) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Aanhoudende virologische respons op basis van genotype na Ribavirine in combinatie met peginterferon-alfa-2b bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Studie 11 Studie 22
p-waardeb
0,017 0,007
22 Genotype 2,3
44% (35/ 80)
43% (33/ 76)
53% (10/ 19)
2839-2848.
21,7 (497/ 2.293) 19,5; 23,9
37,7 (243/ 645) 32,8; 42,6
Genotype 1/ 4
28,6 (134/ 468) 23,3; 34,0
Genotype 2/ 3
61,3 (106/ 173) 51,7; 70,8
23 NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476)
44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1.385) 11,2; 15,9
Genotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446)
38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1.242) 7,7; 12,1
Genotype 2/ 3
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
Genotype 1
30,2 (343/ 1.135)
23,0 (162/ 704)
2/ 3
44,4 (12/ 27)
F2
46,0 (193/ 420)
33,6 (78/ 232)
57,7 (45/ 78) 43,3; 72,1
F3
38,0 (163/ 429)
32,4 (78/ 241)
51,3 (40/ 78) 36,7; 65,9
F4 Uitgangswaarde van de virale belasting
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390)
16,5 (159/ 966) 13,4; 19,5
HVL (> 600.000 IE/ ml)
32,4 (280/ 864)
26,5 (152/ 573)
41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1.441) 14,1; 19,1
LVL (≤ 600.000 IE/ ml)
Non-responder is gedefinieerd als serum/ plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium. *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/ 2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/ 823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Tijdens twee onderzoeken werd het gebruik van de combinatie Ribavirine en interferon-alfa-2b bestudeerd bij patiënten die een recidief doormaakten (C95-144 en I95-145); 345 patiënten met chronische hepatitis die een recidief doormaakten na een vroegere behandeling met interferon werden gedurende zes maanden behandeld met een follow-up-periode van zes maanden.
Combinatietherapie met Ribavirine en interferon-alfa-2b resulteerde in een aanhoudende virologische respons die tien keer hoger was dan met interferon-alfa-2b alleen (49% versus 5%, p < 0,0001).
Dit voordeel werd 24 behouden, ongeacht standaard voorspellende testen voor de respons op interferon-alfa-2b zoals virusconcentratie, HCV-genotype en het histologische stadium.
Gegevens over werkzaamheid op lange termijn In twee grote langetermijn follow-up studies werden 1.071 patiënten en 567 patiënten geïncludeerd na behandeling tijdens voorafgaande studies met respectievelijk niet-gepegyleerd interferon-alfa-2b (met of zonder) en gepegyleerd interferon-alfa-2b (met of zonder).
Het doel van de studies was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij respectievelijk 462 en 327 patiënten.
Respectievelijk 12 van de 492 aanhoudende responders en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens deze studies.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 97% (95% CI:
95- 99%) voor patiënten die niet-gepegyleerd interferon-alfa-2b (met of zonder) kregen, en 99% (95% CI:
98-100%) voor patiënten die gepegyleerd interferon-alfa-2b (met of zonder) kregen.
SVR na behandeling van chronische HCV met interferon-alfa-2b (gepegyleerd en niet-gepegyleerd, met of zonder) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken met Ribavirine bij kinderen en adolescenten:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en waarneembaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 15 mg/ kg Ribavirine per dag toegediend in combinatie met 3 MIE/ m² interferon-alfa-2b driemaal per week gedurende 1 jaar, gevolgd door een follow-up periode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1,64% ≤ 12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio´s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 11.
Tabel 11
Virologische respons: niet eerder behandelde
3 MIE/ m² interferon-alfa-2b driemaal per week
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26)
21 (81 %)*
*Aantal (%) patiënten 1.
Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-up-periode
5.2 Farmacokinetische eigenschappen
25 Ribavirine wordt snel geabsorbeerd na orale toediening van een eenmalige dosis (gemiddelde Tmax = 1,5 uur), gevolgd door een snelle distributiefase en een lange eliminatiefase (de absorptie-, distributie- en eliminatiehalfwaardetijd na eenmalige toediening bedraagt respectievelijk 0,05, 3,73 en 79 uur).
De absorptie is uitgebreid waarbij ongeveer 10% van een radioactief gemerkte dosis uitgescheiden wordt in de feces.
Nochtans bedraagt de absolute biologische beschikbaarheid ongeveer 45-65%, hetgeen te wijten lijkt te zijn aan het first-pass metabolisme.
Er bestaat een lineair verband tussen de dosis en de AUCtf na toediening van eenmalige doses van 200-1.200 mg ribavirine.
Het distributievolume bedraagt ongeveer 5.000 l.
Ribavirine bindt zich niet aan plasmaproteïnen.
Ribavirine bleek een hoge inter- en intra-individuele farmacokinetische variabiliteit te vertonen na toediening van eenmalige orale doses (intra-individuele variabiliteit van ongeveer 30% voor zowel de AUC als de Cmax), wat te wijten kan zijn aan het uitgebreide first-pass metabolisme en de verplaatsing binnen en buiten het bloedcompartiment.
Het transport van ribavirine in de non-plasmacompartimenten werd het meest uitgebreid bestudeerd in de rode bloedcellen; dit blijkt vooral te verlopen via een es-type equilibrerende nucleosidedrager.
Dit type drager is op nagenoeg alle celtypen aanwezig en kan verantwoordelijk zijn voor het hoge distributievolume van ribavirine.
De ratio van totaal bloed: ribavirineconcentraties in het plasma is ongeveer 60:1; de overmaat van ribavirine in totaal bloed komt voor als ribavirinenucleotiden afgezonderd in erytrocyten.
Ribavirine vertoont twee metabole pathways:
1) een reversibele fosforyleringpathway; 2) een degradatiepathway met deribosylering en amidehydrolyse hetgeen leidt tot een triazolcarboxyzuurmetaboliet.
Zowel ribavirine als zijn triazol-carboxamide- en de triazolcarboxylzuurmetabolieten worden via de nieren uitgescheiden.
Na herhaalde toediening accumuleert ribavirine uitgebreid in het plasma met een zesvoudige AUC12uratio voor herhaalde tot eenmalige toediening.
Na orale toediening van 600 mg tweemaal per dag wordt de steady-state verkregen na ongeveer vier weken, waarbij de gemiddelde steady-state plasmaconcentraties ongeveer 2.200 ng/ ml bedragen.
Na onderbreking van de dosering bedroeg de halfwaardetijd ongeveer 298 uur, wat waarschijnlijk wijst op trage eliminatie vanuit de non- plasmacompartimenten.
Effect van voedsel:
De biologische beschikbaarheid van een eenmalige orale dosis ribavirine werd verhoogd door gelijktijdige toediening van een vetrijke maaltijd (AUCtf en Cmax waren beide met 70% verhoogd).
Het is mogelijk dat de verhoogde biologische beschikbaarheid in dit onderzoek te wijten was aan de vertraagde doorgang van ribavirine of een pH-wijziging.
Het klinisch belang van de resultaten van dit onderzoek met eenmalige toediening is onbekend.
In het belangrijkste klinische onderzoek naar de werkzaamheid kregen patiënten de instructie om ribavirine met voedsel in te nemen om de maximale plasmaconcentratie van ribavirine te bereiken.
Nierfunctie:
De farmacokinetiek van ribavirine na eenmalige toediening was gewijzigd (gestegen AUCtf en Cmax) bij patiënten met nierinsufficiëntie in vergelijking met controlepersonen (creatinineklaring > 90 ml/ minuut).
Dit lijkt te wijten te zijn aan een vermindering van de schijnbare klaring bij deze patiënten.
De concentraties van ribavirine blijven nagenoeg ongewijzigd door hemodialyse.
Leverfunctie:
De farmacokinetiek van ribavirine na eenmalige toediening aan patiënten met lichte, matige of ernstige leverinsufficiëntie (Child-Pugh-classificatie A, B of C) is vergelijkbaar met die van normale controlepersonen.
Ouderen (≥ 65 jaar):
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij ouderen.
Nochtans was, in een farmacokinetisch populatieonderzoek, niet de leeftijd een sleutelfactor in de kinetiek van ribavirine; de nierfunctie is de bepalende factor.
Het ontwikkelde
26 klaringsmodel toonde aan dat het lichaamsgewicht, het geslacht, de leeftijd en het serumcreatinine de belangrijkste covarianten waren.
Bij mannen was de klaring ongeveer 20% hoger dan bij vrouwen.
De klaring steeg in functie van het lichaamsgewicht en nam af boven de leeftijd van 40 jaar.
Het klinische belang van de effecten van deze covarianten op de klaring van ribavirine lijkt beperkt te zijn omwille van de grote overige variabiliteit waarmee geen rekening werd gehouden in het model.
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Ribavirine capsules en interferon-alfa-2b bij kinderen en adolescenten met chronische hepatitis C tussen 5 en16 jaar worden samengevat in Tabel 12.
De farmacokinetische eigenschappen voor Ribavirine en interferon-alfa-2b (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 12
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor interferonalfa-2b en Ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
Interferon-alfa-2b
2
15 mg/ kg/ dag in afzonderlijke doses (n = 17)
3 MIE/ m²
driemaal per week (n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor Ribavirine; AUC0-24 (IE. uur/ ml) voor interferonalfa-2b
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Ribavirine is embryotoxisch of teratogeen of beide, in doses die veel lager liggen dan de aanbevolen dosis voor de mens, bij alle diersoorten waarmee onderzoeken werden uitgevoerd.
Malformaties van de schedel, het verhemelte, de ogen, de kaken, de ledematen, het skelet en de gastrointestinale tractus werden gerapporteerd.
De incidentie en de ernst van de teratogene effecten namen toe bij dosisverhoging.
De overleving van de foetussen en het nageslacht was verminderd.
In een toxiciteitsstudie bij jonge ratten vertoonden jongen die gedoseerd werden vanaf postnatale dag 7 tot 63 met 10, 25 en 50 mg/ kg ribavirine een dosisgerelateerde daling in de totale groei, die zich achtereenvolgens manifesteerde als een lichte daling in lichaamsgewicht, kruin-stuitlengte en botlengte.
Op het einde van de herstelperiode waren veranderingen aan het scheenbeen en dijbeen minimaal maar toch wel algemeen statistisch significant in vergelijking met controles bij mannelijke ratten bij alle dosisniveaus en bij vrouwelijke ratten die gedoseerd werden met de twee hoogste doses in vergelijking met controles.
Er werden geen histopathologische effecten op het bot waargenomen.
Er werden geen effecten van ribavirine op de neurogedrags- of reproductieve ontwikkeling waargenomen.
De plasmaconcentraties die bij jonge ratten werden bereikt, waren lager dan de plasmaconcentraties bij mensen bij de therapeutische dosis.
De erytrocyten zijn het belangrijkste doelwit voor de toxiciteit van ribavirine in dierproeven.
Anemie treedt kort na de aanvang van de therapie op, maar is snel reversibel na stopzetting van de behandeling.
In onderzoeken gedurende 3 tot 6 maanden bij muizen om de door ribavirine geïnduceerde effecten op de testes en het sperma te bestuderen, traden afwijkingen in het sperma op bij doses van 15 mg/ kg of hoger.
Deze doses leidden bij dieren tot een systemische blootstelling die veel lager lag dan die bereikt wordt bij de mens in therapeutische doses.
Na stopzetting van de behandeling, trad een nagenoeg volledig herstel op van de door ribavirine geïnduceerde testiculaire toxiciteit binnen één of twee spermatogene cycli (zie rubriek 4.6).
Genotoxiciteitsonderzoek toonde aan dat ribavirine enige genotoxische activiteit vertoont.
Ribavirine was actief in de Balb/ 3T3 in vitro transformatietest.
Genotoxische activiteit werd waargenomen in de 27 muislymfoomtest, en bij doses van 20-200 mg/ kg in de muismicronucleustest.
De dominant letale test bij ratten was negatief, wat erop wijst dat eventuele mutaties bij de rat niet werden overgedragen via de mannelijke gameten.
Uit conventionele carcinogeniciteitsonderzoeken bij knaagdieren met lage blootstelling in vergelijking met humane blootstelling onder therapeutische condities (factor 0,1 bij ratten en 1 bij muizen) is geen gezwelverwekkende activiteit van ribavirine gebleken.
Bovendien produceerde ribavirine in een carcinogeniciteitsonderzoek gedurende 26 weken in het heterozygote p53(+/ -) muismodel geen tumoren bij de maximaal getolereerde dosis van 300 mg/ kg (blootstellingsfactor in het plasma van ongeveer 2,5 in vergelijking met humane blootstelling).
Deze studies wijzen erop dat een carcinogeen vermogen van ribavirine bij de mens onwaarschijnlijk is.
Ribavirine plus interferon-alfa-2b:
Ribavirine in combinatie met peginterferon-alfa-2b of interferonalfa-2b veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de therapie gerelateerde verandering was een reversibele milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule:
Calciumwaterstoffosfaat Croscarmellose natrium Povidon Magnesiumstearaat.
Capsulewand:
Titaniumdioxide (E171) Gelatine
Opdruk op de capsule:
Schellak Titaniumdioxide (E171) Indigokarmijn
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 oC.
6.5 Aard en inhoud van de verpakking
Ribavirine capsules worden verpakt in blisterverpakkingen bestaande uit polyvinylchloride (PVC)/ polyethyleen (PE)/ polyvinylideenchloride (PVdC) aluminium blisterverpakking.
Verpakkingen met 84, 112, 140 en 168 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
29 BIJLAGE II
A.
HOUDERSVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 H-4042 Debrecen Hongarije
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82 H-2100 Gödöllő Hongarije
TEVA UK Ltd Brampton Road Hampden Park, Eastbourne, East Sussex, BN22 9AG Verenigd Koninkrijk
Pharmachemie B. V.
Swensweg 5, 2031 GA Haarlem Nederland
TEVA Santé SA Rue Bellocier, 89107 Sens Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen dient ervoor te zorgen dat het farmacovigilantiesysteem, zoals beschreven in versie 4, gedateerd november 2007 in Module 1.8.1 van het aanvraagformulier geneesmiddelenregistratie aanwezig is en functioneert alvorens en nadat het product op de markt wordt gebracht.
31 Risk Management Plan
Niet van toepassing
De aanvraag is gebaseerd op een referentieproduct, waarvoor geen aandachtspunten met betrekking tot veiligheid zijn geïdentificeerd die extra activiteiten van de risicominimalisering vereisen.
PSURs
Het schema voor de indiening van PSURs dient het PSUR-schema van het referentieproduct te volgen.
32 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Omdoos 84, 112, 140, 168 harde capsules
1.
NAAM VAN HET GENEESMIDDEL
Ribavirine Teva 200 mg harde capsules ribavirine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 200 mg ribavirine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 harde capsules 112 harde capsules 140 harde capsules 168 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 °C
35 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Ribavirine Teva 200 mg harde capsules
36 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Primaire verpakking (blisterfolie)
1.
NAAM VAN HET GENEESMIDDEL
Ribavirine Teva 200 mg harde capsules ribavirine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Pharma B. V.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ribavirine Teva 200 mg harde capsules ribavirine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ribavirine Teva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ribavirine Teva inneemt 3.
Hoe wordt Ribavirine Teva ingenomen 4.
Aanvullende informatie
1.
WAT IS RIBAVIRINE TEVA EN WAARVOOR WORDT HET GEBRUIKT
Ribavirine Teva remt de vermenigvuldiging van sommige virustypen.
Ribavirine Teva wordt gebruikt bij volwassenen, in combinatie met peginterferon alfa-2b of interferon alfa-2b, voor de behandeling van patiënten met chronische hepatitis C.
De situaties waarin Ribavirine Teva kan worden gebruikt bij volwassen worden hieronder weergegeven:
- in combinatie met interferon alfa-2b of peginterferon alfa-2b bij volwassenen die niet eerder zijn
behandeld voor chronische hepatitis C of die eerder goed reageerden op behandeling met een alfa-interferon, maar bij wie de aandoening is teruggekeerd.
- in combinatie met peginterferon alfa-2b bij volwassenen die niet eerder zijn behandeld voor
chronische hepatitis C en die tevens geïnfecteerd zijn met klinisch stabiel HIV
- in combinatie met peginterferon alfa-2b bij volwassenen die op de eerdere behandeling met
interferon alfa (gepegyleerd of niet-gepegyleerd) en combinatietherapie met ribavirine of monotherapie met alfa-interferon niet reageerden.
Ribavirine Teva kan ook worden gebruikt bij kinderen en jongeren van 3 jaar en ouder, in combinatie met interferon alfa-2b, voor de behandeling van chronische hepatitis C bij wie deze infectie niet eerder behandeld werd.
Ribavirine Teva mag niet alleen gebruikt worden.
2.
WAT U MOET WETEN VOORDAT U RIBAVIRINE TEVA INNEEMT
Lees de bijsluiter van peginterferon alfa-2b of interferon alfa-2b goed door voordat u de behandeling met Ribavirine Teva en peginterferon alfa-2b of interferon alfa-2b start.
Neem Ribavirine Teva niet in
- als u allergisch (overgevoelig) bent voor ribavirine of voor één van de andere bestanddelen van
39 Ribavirine Teva capsules (zie rubriek 6, aanvullende informatie)
- als u zwanger bent of van plan bent zwanger te worden.
Ribavirine Teva kan schade toebrengen
aan het embryo (ongeboren baby) en het sperma van de man.
Vrouwelijke patiënten in de vruchtbare leeftijd moeten direct vóór het begin van de behandeling een negatieve zwangerschapstest hebben.
Het is erg belangrijk dat er maandelijks een routinezwangerschapstest wordt afgenomen tijdens de behandeling en gedurende de vier maanden erna.
Ook vrouwelijke partners van mannelijke patiënten moeten maandelijks een routinezwangerschapstest ondergaan tijdens de behandeling en gedurende de zeven maanden erna.
- als u in een ernstige medische toestand verkeert waardoor u erg zwak bent, met inbegrip van een
ernstige nierziekte
- als u borstvoeding geeft
- als u hartproblemen heeft gehad gedurende de afgelopen zes maanden, of eerder een ernstige
hartaandoening heeft gehad.
- als u een ernstige leveraandoening heeft gehad, die niet gerelateerd is aan hepatitis C
- als u een bloedaandoening heeft gehad, bijvoorbeeld anemie (bloedarmoede), thalassemie
(Middellandse-Zee-anemie) of sikkelcelanemie
- als u in het verleden een auto-immuunziekte heeft gehad, of lijdt aan auto-immune hepatitis, of
andere geneesmiddelen inneemt die uw immuunsysteem onderdrukken.
Kinderen en jongeren:
een zelfmoordpoging heeft ondernomen.
Vertel het uw arts als u in het verleden een andere ernstige ziekte heeft gehad.
Lees ook de rubriek “ Neem niet in” van de bijsluiter voor peginterferon alfa-2b of interferon alfa-2b.
Wees extra voorzichtig met Ribavirine Teva
- als u lijdt aan een ernstige psychische stoornis, mag het gebruik van Ribavirine Teva in
combinatie met peginterferon alfa-2b of interferon alfa-2b pas beginnen nadat uw arts een voor u geschikt behandelingsschema heeft opgesteld.
- Het kan nodig zijn uw nieren te laten testen voordat de behandeling gestart wordt, vooral als u
ouder bent dan 65 jaar of als u problemen heeft met uw nieren.
- Ribavirine Teva capsules mogen niet worden gebruikt door kinderen die minder dan 47 kg
wegen.
Het kan raadzaam
zijn om voor en tijdens de duur van de behandeling een elektrocardiogram te laten maken.
- Vertel het uw arts als u ernstige leveraandoeningen (met uitzondering van chronische hepatitis C),
of schildklierproblemen heeft gehad, als u ooit bent behandeld voor depressie of andere psychische aandoeningen, verwardheid, bewusteloosheid of als u zelfmoordneigingen heeft gehad of zelfmoord heeft proberen te plegen.
- Vertel het uw arts als u een ernstige aandoening heeft of heeft gehad, want dit kan bepalen of
Ribavirine Teva geschikt is voor u.
- Zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie ontwikkelt
(zoals moeilijkheden met ademhalen, piepende ademhaling of galbulten) terwijl u deze behandeling krijgt.
- Standaard bloedtesten zullen uitgevoerd worden om uw bloed, nier- en leverfunctie te
onderzoeken.
40 betrekking tot een verlaging van het aantal rode bloedcellen.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ribavirine en peginterferon-alfa-2b of interferon-alfa-2b kregen.
Een droge mond kan een schadelijk effect hebben op de tanden en het mondslijmvlies tijdens langetermijnbehandeling met de combinatie van ribavirine en peginterferon alfa-2b of interferon alfa- 2b.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht toenamen dan verwacht.
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling.
Lees ook de rubriek “ wees extra voorzichtig met Ribavirine Teva” van de bijsluiter voor peginterferon alfa-2b of interferon alfa-2b.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u ook zidovudine of stavudine inneemt tegen HIV of AIDS, kan ribavirine de werking van deze geneesmiddelen beïnvloeden.
Daarom zal uw bloed regelmatig onderzocht worden om er zeker van te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt zal uw arts beslissen of uw behandeling met ribavirine aangepast of gestopt moet worden.
Bovendien kunnen patiënten die ribavirine en zidovudine krijgen, een verhoogd risico hebben om bloedarmoede te krijgen.
Gelijktijdige toediening van ribavirine en didanosine en/ of stavudine wordt niet aanbevolen vanwege het risico van lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (ontsteking van de alvleesklier).
De kans dat ribavirine reageert met andere geneesmiddelen kan twee maanden nadat de patiënt met ribavirine gestopt is nog bestaan.
Inname van Ribavirine Teva met voedsel en drank
Ribavirine Teva moet worden ingenomen met voedsel.
Zwangerschap en borstvoeding
Zwangere vrouwen mogen Ribavirine Teva niet gebruiken.
Vrouwen die borstvoeding geven mogen Ribavirine Teva niet gebruiken.
Zoals is vermeld in de rubriek “ neem niet in”, kan Ribavirine Teva grote schade aan de ongeboren baby toebrengen.
Zeer veel zorg moet worden besteed aan het gebruik van doeltreffende voorbehoedmiddelen (bv. condoomgebruik) om ervoor te zorgen dat vrouwelijke patiënten of de partners van mannelijke patiënten niet zwanger worden.
Vrouwen in de vruchtbare leeftijd die ribavirine gebruiken moeten vóór het begin van de behandeling een negatieve zwangerschapstest hebben, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
Als de vrouwelijke partner
41 nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling uit voorzorg iedere maand een zwangerschapstest ondergaan, en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met een arts (zie de rubriek “ Neem Ribavirine Teva niet in”).
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Peginterferon alfa-2b of interferon alfa-2b kunnen echter wel slaperigheid, vermoeidheid of verwardheid veroorzaken.
Rijd niet en gebruik geen gereedschap of machines als u zich moe of slaperig voelt, of als u verward bent.
3.
HOE WORDT RIBAVIRINE TEVA INGENOMEN
Volg bij het innemen van Ribavirine Teva nauwgezet het advies van uw arts.
De dosis Ribavirine Teva die u krijgt is door uw arts bepaald op basis van uw gewicht.
Uw arts kan de dosis en de duur van de behandeling aan uw reactie aanpassen.
Raadpleeg bij twijfel uw arts of apotheker.
Als u ernstige nier- of leverproblemen heeft of ontwikkelt zal deze behandeling gestopt worden.
Volwassenen:
Ribavirine Teva moet gebruikt worden in combinatie met peginterferon alfa-2b (1,5 microgram/ kg/ week) of met interferon alfa-2b (3 miljoen Internationale Eenheden [MIE]) driemaal per week, om de dag.
Peginterferon alfa-2b en interferon alfa-2b worden subcutaan (onderhuids) geïnjecteerd.
Kinderen en jongeren:
Ribavirine Teva moet gebruikt worden in combinatie met interferon alfa-2b (3 miljoen Internationale Eenheden [MIE]) per m2 lichaamsoppervlak driemaal per week, om de dag.
Interferon alfa-2b wordt subcutaan (onderhuids) geïnjecteerd.
Ribavirine capsules moeten tweemaal daags met voedsel worden ingenomen, ’ s morgens en 's avonds.
De capsules moeten in hun geheel worden doorgeslikt.
Het precieze aantal capsules dat dagelijks moet worden ingenomen hangt af van de individuele patiënt, en wordt bepaald door de arts of apotheker, maar in de regel zal de dosis afhangen van uw lichaamsgewicht, volgens onderstaande tabel:
patiënt
Dagelijkse dosis 2 x 200 mg in de ochtend,
86-105 kg
3 x 200 mg in de avond 3 x 200 mg in de ochtend,
Kinderen van 3 jaar en ouder en jongeren:
Patiënten die minder dan 47 kg wegen mogen Ribavirine capsules niet gebruiken.
Het doseeradvies voor kinderen en jongeren van 3 jaar en ouder vindt u hieronder
42 Gewicht
patiënt
47-49 kg
600 mg
2 x 200 mg in de avond 2 x 200 mg in de ochtend,
800 mg
2 x 200 mg in de avond
> 65 kg
zie de dosering voor volwassenen
Behandelingsduur in combinatie met gepegyleerd interferon alfa-2b
De behandeling kan tussen drie maanden en een jaar duren, afhankelijk van de reactie van de patiënt op de behandeling reageert.
Bij patiënten die tevens geïnfecteerd zijn met HCV/ HIV duurt de behandeling 48 weken.
Behandelingsduur in combinatie met interferon alfa-2b
Volwassenen, kinderen van 3 jaar of ouder en adolescenten:
De behandeling duurt minimaal zes maanden, en kan een jaar duren.
Aanpassing van de dosis Als patiënten last hebben van een ernstige reactie op Ribavirine Teva met peginterferon alfa-2b of interferon alfa-2b kan het noodzakelijk zijn om de dosering van één of beide geneesmiddelen aan te passen.
De arts zal dit voor elke patiënt afzonderlijk beoordelen.
Wat u moet doen wanneer u meer van Ribavirine Teva heeft ingenomen dan u zou mogen
Licht uw arts of apotheker onmiddellijk in.
Wat u moet doen wanneer u bent vergeten Ribavirine Teva in te nemen
Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als een hele dag voorbij is, raadpleeg dan uw arts of apotheker.
Neem geen dubbele dosis om een vergeten dosis in te halen
Heeft u nog vragen over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Lees ook de rubriek “ Mogelijke bijwerkingen” van de bijsluiter voor peginterferon alfa-2b of interferon alfa-2b.
Zoals alle geneesmiddelen kan Ribavirine Teva in combinatie met een alfa interferon product bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg onmiddellijk uw arts als een van de volgende bijwerkingen optreedt tijdens de behandeling met Ribavirine Teva in combinatie met peginterferon alfa-2b of interferon alfa-2b.
Sommige patiënten worden depressief wanneer ze ribavirine innemen in combinatie met een behandeling met een interferon, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of een verandering van uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Ribavirine Teva in combinatie met interferon alfa krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt tijdens de behandeling met Ribavirine Teva in combinatie met een alfa interferon product; pijn op de borst of aanhoudend hoesten; veranderingen in uw hartslag; verwardheid, zich depressief voelen; zelfmoordgedachten of agressief gedrag, zelfmoordpoging, gevoelloosheid of tintelend gevoel; slaap- denk- of concentratieproblemen; hevige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine; ernstige neusbloedingen; koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; pijn of moeilijkheden bij het plassen; stoornissen bij het zien of horen, ernstige huiduitslag of roodheid.
Zeer vaak (bij meer dan 1 op de 10 patiënten) Vaak (bij 1 tot 10 op de 100 patiënten) Soms (bij 1 tot 10 op de 1000 patiënten) Zelden (bij 1 tot 10 op de 10.000 patiënten) Zeer zelden (bij minder dan 1 op de 10.000 patiënten) Niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Bij volwassenen die ribavirine innamen samen met een alfa interferon product:
Zeer vaak:
- Virale infectie
- Moeilijk slikken, vergezeld van oorpijn en opgezette klieren, zere keel, droge mond, hoesten,
griepachtige verschijnselen.
- Vermindering van het aantal rode bloedcellen waardoor de huid bleek kan worden en die
ademnood kan veroorzaken.
- Bloedaandoening die kan worden gekenmerkt door koorts of rillingen, zere keel en zweren in uw
mond of keel.
- Depressie, moeite met slapen, humeurwisselingen, spanningen, vermoeidheid, slaapzucht,
prikkelbaarheid.
- Hoofdpijn, duizeligheid, concentratiestoornis, beven.
- Verlies van eetlust, misselijkheid, diarree, buikpijn, braken, gewichtsverlies.
- Haaruitval, jeuk, droge huid, huiduitslag.
- Pijn in spieren, gewrichten of botten.
- Irritatie of roodheid op de injectieplaats, koorts.
Vaak:
- Hartruis, abnormale urine
- Snellere hartslag, bonzende hartslag, ademhalingsmoeilijkheden
- Daling van de normale hoeveelheden van verschillende bloedcellen met als gevolg een
toegenomen infectiekans, blauwe plekken, bloedingen, opgezette klieren
- Ongewone, toegenomen of veranderde gevoeligheid voor aanraking, tintelend gevoel of
gevoelloosheid, veranderde smaak, blozen (zeer rood worden in het gezicht), slaperigheid, flauwvallen, duizelig of draaierig gevoel, migraine, toegenomen spierspanning, moeite met de controle over bewegingen, heesheid
- Wazig zien, bindvliesontsteking in de ogen, pijn aan de ogen, opgezette klieren op de oogleden
- Verlies of verslechtering van het gehoor, oorsuizen, oorpijn
- Problemen in de mondholte, ontsteking van de tong, het tandvlees, mondzweren
- Verstopping, indigestie, opgeblazen gevoel, pijn in de rechter zij rond de ribben, ontsteking die
buikpijn of diarree veroorzaakt
- Meer plassen dan gebruikelijk
- Afwijkende haartextuur, allergie voor zonlicht, eczeem, toegenomen zweten, roodpaarse
zwellingen aan de benen, rode uitslag, acné, huidontsteking, psoriasis (rode of verdikte en pijnlijke huid), huidaandoeningen
- Artritis
- Traag werkende schildklier met als gevolg vermoeidheid of gewichtstoename, snel werkende
schildklier met als gevolg toegenomen eetlust, gewichtsverlies of zweten
- Veranderingen in verschillende laboratoriumuitslagen, waaronder toename van leverenzymen en
veranderingen in de uitslagen van nieronderzoek zoals bloedsuiker, calcium en urinezuur, uitdroging, toegenomen eetlust, dorst
- Loopneus en neusirritatie, piepende ademhaling, verstopte neus, neusbloeding, koortsblaasjes,
schimmelinfectie, urineweginfectie, vochtophoping in het oor
- Niet gespecificeerde tumor
- Onregelmatige bloeddruk
- Zich onwel voelen, pijn op de borst, gezwollen enkels, pijn op de injectieplaats
- Vergrote lever, gele verkleuring van de huid of het oogwit door problemen met de lever of het
bloed
- Abnormale of pijnlijke menstruatie, pijn in de borsten, aandoening aan de eierstokken of vagina,
impotentie, ontsteking van de prostaat
- Rusteloosheid of nervositeit, agressief gedrag, lusteloosheid, verwardheid, ongebruikelijke
dromen, psychische stoornis, zelfmoordgedachten, abnormaal huilen, verminderde seksuele lustgevoelens
De volgende bijwerkingen zijn gemeld bij kinderen en adolescenten die ribavirine en interferon alfa-2b gebruikten
Zeer vaak:
- Virusinfectie
- Moeilijk slikken, vergezeld van oorpijn en opgezette klieren, zere keel.
- Vermindering van het aantal rode bloedcellen, waardoor de huid bleek kan worden en die zwakte
en ademnood kan veroorzaken.
- Bloedaandoening die kan worden gekenmerkt door koorts of rillingen, zere keel en zweren in
mond of keel.
- Traag werkende schildklier met als gevolg vermoeidheid of gewichtstoename.
- Snel werkende schildklier komt vaak voor.
- Verlies van eetlust, misselijkheid, diarree, buikpijn, braken.
- Depressie, moeite met slapen, stemmingswisselingen, vermoeidheid, prikkelbaarheid, zich onwel
voelen.
- Hoofdpijn, duizeligheid.
- Haaruitval, huiduitslag.
- Pijn in spieren of gewrichten.
- Reactie of ontsteking op de injectieplaats, koorts.
- Verminderde toename van lengte of gewicht, in verhouding tot de leeftijd.
Vaak:
- Vermindering van de normale hoeveelheden van verschillende bloedcellen, met als gevolg een
toegenomen infectiekans, blauwe plekken, opgezette klieren
- Tintelend gevoel of gevoelloosheid, blozen (rood worden van de huid), concentratiestoornis,
beven
- Stoornissen bij het zien, bindvliesontsteking in de ogen, pijn aan de ogen, opgezette klieren op de
oogleden
- Ademhalingsproblemen, verstopte neus, loopneus, neusirritatie, niezen, bloedneus, problemen in
de mondholte, ontsteking van de tong of het tandvlees, mondzweren, tandpijn of tandabces
- Snelle ademhaling, obstipatie, indigestie, brandend maagzuur, misselijkheid, braken, buikpijn,
diarree, pijn in de rechter zij rond de ribben
- Ongewone, toegenomen of veranderde gevoeligheid voor aanraking, allergie voor zonlicht,
eczeem, toegenomen zweten, jeuk en droge huid, huid- en nagelaandoeningen
- Snel werkende schildklier, abnormale ontwikkeling van secundaire mannelijke lichaamstrekken,
zoals gezichtsbeharing
- Abnormaal veel urinezuur in het bloed.
Dit kan jicht of nierstenen veroorzaken, toegenomen
eetlust, hyperactiviteit, verhoogde triglyceriden (een soort vetten) in het bloed
- Koortsuitslag, schimmelinfectie, bacteriële infectie en urineweginfectie, vochtophoping in het
oor, longontsteking, hoesten, buikgriep
- Pijn in de teelballen, pijn op de injectieplaats, lethargie (slaapzucht), pijn op de borst
- Abnormale leverfunctie
- Incontinentie, vochtophoping, moeilijkheden bij het plassen, abnormale menstruatie, aandoening
van de vagina
- Rusteloosheid of nervositeit, agressief gedrag, lusteloosheid, verwardheid, veranderd
slaappatroon, ongebruikelijke dromen, zelfmoordgedachten, slaapwandelen.
De volgende bijwerkingen kunnen eveneens voorkomen:
Aplastische anemie (soort bloedarmoede), 'pure red cell aplasie '(het onvermogen van het beenmerg om voldoende bloedcellen aan te maken voor de bloedsomloop); dit kan zwakte of blauwe plekken veroorzaken, evenals een toegenomen infectiekans, stuipen (convulsies), ontsteking van de alvleesklier met hevige buik- en rugpijn, roodheid van de huid en blaren op de huid, in de mond, rond de ogen en op de geslachtsdelen.
Ernstige pijn in de armen of benen, verminderde beweeglijkheid van de gewrichten, stijfheid, abnormale gedachten, het horen of zien van dingen die er niet zijn, veranderde mentale toestand, verwardheid, pijn in het been of de dij, constante hoest, moeilijke of pijnlijke stoelgang, blauwe plekken, brandend maagzuur, gezwollen onderbuik, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angioedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel dat moeite met slikken of ademhalen kan veroorzaken), vernauwing van de luchtwegen en anafylaxie (een ernstige algemene allergische reactie) zijn gemeld.
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld.
Sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) is gemeld.
Gevallen van beroerte (cerebrovasculaire gevallen) zijn gemeld.
Ribavirine Teva in combinatie met peginterferon-alfa-2b of interferon-alfa-2b kan ook leiden tot: verlamming, doorzakken of verslappen van de gezichtsspieren, verminderde gevoeligheid voor aanraking, bewustzijnsverlies, verminderd gezichtsvermogen, moeite met ademhalen, veranderingen in uw hartslag, pijn in de borst, pain in de linker arm, kaakpijn, donkere, troebele of abnormaal gekleurde urine.
Als u één of meer van deze symptomen hebt, moet u of diegene die u verzorgt onmiddellijk contact opnemen met uw arts.
Suikerziekte en longontsteking zijn zelden gemeld.
Zelfmoord is zeer zelden gemeld.
Voor patiënten die tevens met HCV/ HIV besmet zijn en die Ribavirine Teva in combinatie met peginterferon alfa-2b krijgen, bestaat er een grotere kans op toename van melkzuur, leverfalen en afwijkingen in het bloed (vermindering van rode bloedcellen of van witte bloedcellen, die infecties bestrijden en van stollingscellen, de bloedplaatjes).
De volgende bijkomende bijwerkingen zijn gemeld bij patiënten die tevens geïnfecteerd waren met HCV/ HIV en ribavirine kregen in combinatie met peginterferon alfa-2b: spruw, veranderingen in de hoeveelheid en verdeling van lichaamsvet, vermindering van het aantal witte bloedcellen, verminderde eetlust, toename van gammaglutamyltransferase (een leverenzym dat verband houdt met beschadigde levercellen), rugpijn, toename van amylase (een enzym in het bloed) en melkzuur, hepatitis, toename van lipase (een enzym dat nodig is voor de opname en vertering van voedingsstoffen in de ingewanden) en pijn in de ledematen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
46 5.
HOE BEWAART U RIBAVIRINE TEVA
Buiten het bereik en zicht van kinderen houden.
Gebruik Ribavirine Teva niet meer na de vervaldatum die staat vermeld op de buitenverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 °C.
Gebruik Ribavirine Teva niet als u merkt dat het uiterlijk van de capsules veranderd is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ribavirine Teva
Het werkzaam bestanddeel is 200 mg ribavirine.
De andere bestanddelen zijn: calciumwaterstoffosfaat, croscarmellose natrium, povidon, magnesiumstearaat.
De capsulewand bevat titaandioxide (E171) en gelatine.
De opdruk van de capsulewand bevat schellak, titaandioxide (E171) en indigokarmijn.
Hoe ziet Ribavirine Teva er uit en wat is de inhoud van de verpakking
Ribavirine Teva is een witte, ondoorzichtige, harde capsule, bedrukt met blauwe inkt.
Ribavirine Teva is verkrijgbaar in verschillende verpakkingsgrootten met 84, 112, 140 of 168 capsules om in te nemen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
47 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nederland
Fabrikant
Teva Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H-4042 Hongarije
Teva Pharmaceutical Works Private Limited Company H-2100 Gödöllö Táncsics Mihály út 82 Hongarije
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Verenigd Koninkrijk
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nederland
TEVA Santé SA Rue Bellocier 89107 Sens Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
48
European Medicines Agency
EMEA/H/C/109
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RILUTEK
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is RILUTEK?
RILUTEK is een geneesmiddel dat de werkzame stof riluzole bevat.
Het is verkrijgbaar als witte, capsulevormige tabletten van 50 mg.
Wanneer wordt RILUTEK voorgeschreven?
RILUTEK wordt gebruikt bij patiënten met amyotrofische lateraalsclerose (ALS).
ALS is een motore- neuronziekte die leidt tot zwakte, spierverlies en verlamming, doordat de zenuwcellen die prikkels doorgeven aan de spieren, worden afgebroken.
RILUTEK wordt gebruikt om de duur van het leven van de patiënt te verlengen of om te zorgen dat de patiënt langer zonder mechanische beademing kan.
RILUTEK mag niet worden gebruikt door patiënten die aan enige andere motore-neuronziekte lijden.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt RILUTEK gebruikt?
De behandeling met RILUTEK mag alleen worden gestart door een specialist die ervaring heeft met de behandeling van motore-neuronziekten.
Bij volwassenen en ouderen wordt 100 mg per dag toegediend (50 mg om de twaalf uur).
Het gebruik van RILUTEK wordt niet aanbevolen bij kinderen en patiënten met een nieraandoening, en het middel mag niet worden voorgeschreven bij patiënten met een leveraandoening.
Zie de bijsluiter voor verdere informatie.
Ho werkt RILUTEK?
De werkzame stof in RILUTEK, riluzole, heeft een effect op het zenuwstelsel.
De precieze werking van riluzole bij ALS is onbekend.
Men vermoedt dat de afbraak van zenuwcellen bij motore- neuronziekten wordt veroorzaakt door een teveel aan glutamaat, een neurotransmitter (een stof die betrokken is bij de overdracht van prikkels tussen de zenuwcellen).
Riluzole remt de afgifte van glutamaat, wat mogelijk helpt voorkomen dat de zenuwcellen beschadigd raken.
Hoe is RILUTEK onderzocht?
De werkzaamheid van RILUTEK werd vergeleken met die van placebo (schijnbehandeling) tijdens drie onderzoeken waarbij in totaal 1 282 patiënten betrokken waren.
Een van de onderzoeken vond plaats onder oudere patiënten (ouder dan 75) en onder patiënten in een vergevorderd stadium van de ziekte.
Bij alle onderzoeken werd gedurende 18 maanden 50, 100 of 200 mg RILUTEK per dag toegediend.
De belangrijkste maatstaf voor de werkzaamheid was de gemiddelde overlevingsduur.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek RILUTEK tijdens de studies te hebben?
Bij patiënten die RILUTEK gebruikten was de gemiddelde overlevingsduur significant langer dan bij patiënten die placebo kregen toegediend.
Uit de gecombineerde resultaten van de drie onderzoeken die gedurende 18 maanden werden uitgevoerd, kwam naar voren dat de gemiddelde overlevingsduur van patiënten die 100 mg RILUTEK per dag kregen toegediend, ongeveer twee maanden langer was dan bij patiënten die placebo kregen toegediend.
50 mg RILUTEK per dag bleek niet werkzamer te zijn dan placebo en 200 mg per dag was niet werkzamer dan 100 mg per dag.
In de laatste stadia van ALS was het middel niet werkzamer dan placebo.
Welke risico’ s houdt het gebruik van RILUTEK in?
De meest voorkomende bijwerkingen van RILUTEK (bij meer dan een op de tien patiënten) zijn misselijkheid, asthenie (zwakte) en abnormale leverfunctietesten (verhoogd leverenzymgehalte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van RILUTEK.
RILUTEK mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor riluzole of voor enig ander bestanddeel van het middel.
RILUTEK mag niet worden gebruikt door patiënten met een leveraandoening of een abnormaal hoog leverenzymgehalte.
RILUTEK mag ook niet worden toegediend aan vrouwen die zwanger zijn of borstvoeding geven.
Waarom is RILUTEK goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van RILUTEK groter zijn dan de risico’ s ervan voor de behandeling van patiënten met amyotrofische lateraalsclerose gericht op het verlengen van de duur van het leven of de tijd tot mechanische beademing noodzakelijk is.
Er zijn geen aanwijzingen dat RILUTEK een therapeutisch effect heeft op motoriek, longfunctie, fasciculaties (onwillekeurige samentrekkingen van kleine spierbundels), spierkracht en motorische symptomen of dat het middel in de laatste stadia van ALS werkzaam is.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van RILUTEK.
Overige informatie over RILUTEK:
De Europese Commissie heeft op 10 juni 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van RILUTEK verleend aan de firma Aventis Pharma S.A.
De handelsvergunning werd hernieuwd op 10 juni 2001 en 10 juni 2006.
Klik hier voor het volledige EPAR voor RILUTEK.
Deze samenvatting is voor het laatst bijgewerkt in 03-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
RILUTEK 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg riluzol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet De tabletten zijn capsulevormig, wit en eenzijdig gegraveerd met "RPR 202".
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
RILUTEK wordt toegepast om de duur van het leven of de tijd tot mechanische beademing te verlengen bij patiënten met amyotrofische lateraalsclerose (ALS).
Klinische onderzoeken hebben aangetoond dat RILUTEK bij patiënten met ALS de duur van overleving verlengt (zie rubriek 5.1.).
Onder overleving wordt verstaan: patiënten die in leven zijn, niet geïntubeerd voor mechanische beademing en zonder tracheotomie.
Er zijn geen aanwijzingen dat RILUTEK een therapeutisch effect heeft op motoriek, longfunctie, fasciculaties, spierkracht en motorische symptomen.
Voor RILUTEK is niet aangetoond dat het tijdens de late stadia van ALS werkzaam is.
De veiligheid en werkzaamheid van RILUTEK is alleen onderzocht bij ALS.
Daarom dient RILUTEK niet in enige andere motore-neuronziekte te worden gebruikt.
Dosering en wijze van toediening
Behandeling met RILUTEK dient alleen te worden gestart door specialisten die ervaring hebben met de behandeling van motore-neuronziekten.
De aanbevolen dagelijkse dosis voor volwassenen of bejaarden is 100 mg (50 mg elke 12 uur).
Van hogere dagelijkse doses mag geen significant beter resultaat worden verwacht.
Speciale patiëntengroepen
Kinderen:
RILUTEK wordt niet aanbevolen voor het gebruik bij kinderen vanwege een gebrek aan gegevens over de veiligheid en de werkzaamheid van riluzol bij neurodegeneratieve ziekten bij kinderen of adolescenten.
Patiënten met verminderde nierfunctie:
RILUTEK wordt niet aanbevolen voor gebruik bij patiënten met verminderde nierfunctie omdat onderzoeken met herhaalde doses niet bij deze patiëntengroep zijn verricht.
(zie rubriek 4.4.).
Ouderen: op basis van de farmacokinetische gegevens, zijn er geen speciale instructies voor het gebruik van RILUTEK bij deze patiëntengroep.
2 Patiënten met verminderde leverfunctie: zie rubriek 4.3., rubriek 4.4 en rubriek 5.2..
Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Leveraandoeningen of transaminasen-uitgangswaarden van meer dan 3 maal de bovenste grens van de normaalwaarden.
Patiënten die zwanger zijn of borstvoeding geven.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Verminderde leverfunctie:
Riluzol dient met voorzichtigheid te worden voorgeschreven bij patiënten met een anamnese van afwijkende leverfunctie, of bij patiënten met licht verhoogde serumtransaminasen (ALT/SGPT; AST/SGOT tot 3 maal de bovenste grens van de normaalwaarden (ULN)), bilirubine- en/of gamma- glutamyl transferase (γ -GT) - waarden.
Het gebruik van riluzol dient te worden nagelaten bij verhoogde uitgangswaarden van verschillende leverfunctietesten (met name bij verhoogd bilirubine) (zie rubriek 4.8.).
Vanwege het risico op hepatitis dienen serumtransaminasen, met inbegrip van ALT, vóór en tijdens de therapie met riluzol te worden bepaald.
ALT dient tijdens de eerste 3 maanden van de behandeling iedere maand te worden bepaald, daarna iedere 3 maanden gedurende de rest van het eerste jaar en vervolgens periodiek.
Bij patiënten bij wie verhoogde ALT - spiegels optreden dienen ALT- spiegels frequenter te worden bepaald.
Indien de ALT - spiegels tot 5 maal de ULN stijgen, moet de riluzoltherapie worden gestaakt.
Er is geen ervaring met het verminderen van de dosering of het opnieuw toedienen bij patiënten bij wie zich een verhoging van ALT heeft ontwikkeld tot 5 maal de ULN.
Het wordt afgeraden riluzol opnieuw toe te dienen aan deze patiënten.
Neutropenie:
Patiënten dienen erop te worden gewezen dat zij aandoeningen die gepaard gaan met koorts aan hun arts moeten melden.
Bij melding van aandoeningen die gepaard gaan met koorts dient de arts direct het aantal witte bloedcellen te controleren en in geval van neutropenie de behandeling met riluzol te staken (zie rubriek 4.8.).
Verminderde nierfunctie:
Er zijn geen onderzoeken met herhaalde doses uitgevoerd bij patiënten met een verminderde nierfunctie (zie rubriek 4.2).
4.5.
Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen klinische onderzoeken verricht om de interacties van riluzol met andere geneesmiddelen te beoordelen.
In vitro onderzoeken waarbij gebruik werd gemaakt van humane microsomale leverpreparaten, wijzen erop dat CYP 1A2 het voornaamste isozyme is dat betrokken is bij het initiële oxidatieve metabolisme van riluzol.
Remmers van CYP 1A2 (b.v. coffeïne, diclofenac, diazepam, nicergoline, clomipramine, imipramine, fluvoxamine, fenacetine, theofylline, amitriptyline en chinolonen) kunnen mogelijk de snelheid van eliminatie van riluzol verminderen, terwijl inductoren van CYP 1A2 (b.v. sigarettenrook, op houtskool geroosterd voedsel, rifampicine en omeprazol) de snelheid van eliminatie van riluzol kunnen verhogen.
3 4.6.
Zwangerschap en borstvoeding
RILUTEK is gecontraïndiceerd (zie rubriek 4.3) bij zwangerschap (zie rubriek 5.3).
RILUTEK is gecontraïndiceerd (zie rubriek 4.3) bij vrouwen die borstvoeding geven (zie rubriek 5.3).
Het is niet bekend of riluzol bij de mens in de moedermelk wordt uitgescheiden.
Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten worden gewaarschuwd voor mogelijke duizeligheid of vertigo, en hen moet worden aangeraden niet te rijden of machines te gebruiken als deze symptomen zich voordoen.
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bijwerkingen
In ALS patiënten die behandeld werden met riluzol in fase III klinisch onderzoek, waren de meest gerapporteerde bijwerkingen asthenie, misselijkheid en abnormale lverfunctietesten.
Bijwerkingen gerangschikt onder de onderstaande frequenties, zijn als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) en zeer zelden (< 1/10.000), niet bekend (kan geen schatting worden gegeven met de beschikbare data).
Bloed- en lymfestelselaandoeningen Soms: anemie Niet bekend: ernstige neutropenie (zie rubriek 4.4)
Immuunsysteemaandoeningen Soms: anafylactische reactie, angioedeem
Zenuwstelselaandoeningen Vaak: hoofdpijn, duizeligheid, orale paresthesie en slaperigheid
Hartaandoeningen Vaak: tachycardie
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid Vaak: diarree, buikpijn, braken Soms: pancreatitis
Lever- en galaandoeningen Zeer vaak: abnormale leverfunctietesten *.
Verhoogd alanine aminotransferase werd meestal waargenomen binnen 3 maanden na aanvang van de behandeling met riluzol; dit was meestal tijdelijk van aard en de spiegels keerden terug naar een tweemaal lagere ULN na 2 tot 6 maanden terwijl de behandeling werd voortgezet.
Deze verhogingen kunnen in verband worden gebracht met geelzucht.
Tijdens klinische onderzoeken onder patiënten (n = 20) met een ALT-verhoging van 5 maal de ULN werd de behandeling gestaakt en keerden de spiegels in de meeste gevallen binnen 2 tot 4 maanden terug naar minder dan tweemaal de ULN-spiegel (zie rubriek 4.4).
Niet bekend: hepatitis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: asthenie Vaak: pijn
4 * De onderzoeksresultaten toonden aan dat abnormale leverfunctietesten vaker voorkwamen bij Aziatische patiënten – 3,2% (194/5995) bij Aziatische patiënten ten opzichte van 1,8% (100/5641) bij Kaukasische patiënten.
Overdosering
In geïsoleerde gevallen zijn neurologische en psychiatrische symptomen, acute toxische encefalopathie met stupor, coma en methemoglobinemie waargenomen.
In geval van overdosering is de behandeling symptomatisch en ondersteunend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige geneesmiddelen werkzaam op het centrale zenuwstelsel, ATC code:
N07XX02.
Alhoewel de pathogenese van amyotrofische lateraalsclerose (ALS) niet volledig opgehelderd is, zijn er aanwijzingen dat glutamaat (de primaire prikkelopwekkende neurotransmitter in het centrale zenuwstelsel) een rol speelt bij celdood tijdens de ziekte.
Verondersteld wordt dat riluzol werking bezit door remming van glutamaatprocessen.
Het werkingsmechanisme is onduidelijk.
Klinische onderzoeken
In een onderzoek kregen 155 patiënten willekeurig dagelijks 100 mg (2 maal daags 50 mg) riluzol toegediend of een placebo, met een follow-up-periode van 12 tot 21 maanden.
Overleving, zoals gedefinieerd in de tweede paragraaf van rubriek 4.1, was significant verlengd bij de patiënten die riluzol kregen toegediend in vergelijking met de patiënten in de placebogroep.
De mediane overlevingsduur bedroeg 17,7 maanden versus 14,9 maanden voor riluzol respectievelijk placebo.
In een onderzoek, uitgevoerd om de dosering te bepalen, werden 959 patiënten met ALS willekeurig ingedeeld in één van vier behandelingsgroepen (50, 100, 200 mg per dag of een placebo) die gedurende een periode van 18 maanden werden gevolgd.
Patiënten behandeld met dagelijks 100 mg riluzol leefden significant langer dan patiënten die placebo kregen toegediend.
Het effect van 50 mg per dag was statistisch niet significant beter in vergelijking tot placebo en het effect van 200 mg per dag was in wezen vergelijkbaar met dat van 100 mg per dag.
De mediane overlevingsduur bedroeg respectievelijk 16,5 maanden versus 13,5 maanden voor riluzol 100 mg/dag en placebo.
In een onderzoek met parallel-groepen, uitgevoerd om de werkzaamheid en veiligheid van riluzol aan te tonen bij patiënten in een vergevorderd stadium van de ziekte, verschilde binnen de riluzolgroep overlevingsduur en motoriek niet significant van die binnen de placebogroep.
In deze studie had de meerderheid van de patiënten een vitale capaciteitsratio van minder dan 60%.
In een dubbelblind placebo-gecontroleerd onderzoek uitgevoerd om de werkzaamheid en veiligheid van riluzol vast te stellen bij Japanse patiënten, kregen 204 patiënten willekeurig 100 mg/dag (2 maal daags 50 mg) riluzol of placebo toegediend met een follow-up periode van 18 maanden.
In deze studie, werd de werkzaamheid vastgesteld op basis van het onvermogen om alleen te lopen, functieverlies van de bovenste ledematen, tracheostomie, behoefte aan kunstmatige beademing, sondevoeding of overlijden.
Tracheostomie-vrije overleving bij patiënten die behandeld werden met riluzol verschilde niet significant van placebo.
Echter, de betrouwbaarheid van deze studie om verschillen tussen de behandelgroepen te ontdekken was gering.
5 hierboven beschreven studies laat een minder opvallend effect op de overleving zien voor riluzol ten opzichte van placebo alhoewel de verschillen statistisch gezien significant blijven.
Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van riluzol zijn onderzocht bij gezonde mannelijke vrijwilligers na een eenmalige orale toediening van 25 tot 300 mg en na herhaalde orale toediening van 25 tot 100 mg, 2 maal daags.
Plasmaspiegels nemen lineair toe met de dosis.
Het farmacokinetisch profiel is onafhankelijk van de dosis.
Bij herhaalde toediening (50 mg riluzol bid, gedurende 10 dagen), stijgt de plasmaspiegel van onveranderd riluzol tot ongeveer het 2-voudige en een steady-state wordt bereikt in minder dan 5 dagen.
Maximale plasmaconcentraties worden binnen 60 tot 90 minuten bereikt (Cmax = 173 ± 72 (SD) ng/ml).
De absolute biologische beschikbaarheid van riluzol is 60 ± 18%.
De snelheid en de mate van absorptie verminderen als riluzol wordt ingenomen tijdens vetrijke maaltijden (44% daling Cmax; 17% daling AUC).
Distributie Riluzol wordt over het gehele lichaam verdeeld en passeert de bloed-hersenbarrière.
Het verdelingsvolume is ongeveer 245 ± 69 l (3,4 l/kg).
De eiwitbinding van riluzol, voornamelijk aan serumalbumine en lipoproteïnen, is ca.
97%.
Metabolisme In het plasma wordt voornamelijk onveranderd riluzol aangetroffen dat uitgebreid wordt gemetaboliseerd via cytochroom P450, gevolgd door glucuronidatie.
In in vitro onderzoek met humane leverpreparaten werd aangetoond dat cytochroom P450 1A2 het belangrijkste iso-enzym is dat bij het metabolisme van riluzol een rol speelt.
De metabolieten die zijn geïdentificeerd in de urine zijn drie fenolderivaten, één ureido-derivaat en onveranderd riluzol.
De primaire metabole route voor riluzol is initiële oxidatie via cytochroom P450 1A2, resulterend in N- hydroxy-riluzol (RPR112512), het voornaamste actieve metaboliet van riluzol.
Dit metaboliet wordt snel geconjugeerd tot O-en N-glucuroniden.
Eliminatie De eliminatiehalfwaardetijd varieert van 9 tot 15 uur.
Riluzol wordt voornamelijk via de urine uitgescheiden.
90% van de dosis uitgescheiden.
Meer dan 85% van de metabolieten in de urine waren glucuroniden.
Slechts 2% van de riluzol-dosis was als onveranderde stof terug te vinden in de urine.
Speciale patiëntengroepen
Patiënten met verminderde nierfunctie: er is geen significant verschil in farmacokinetische parameters tussen patiënten met matige tot ernstige chronische nierinsufficiëntie (creatinineklaring tussen 10 en 50 ml.min-1) en gezonde vrijwilligers na éénmalige orale dosis van 50 mg riluzol.
Ouderen: de farmacokinetische parameters van riluzol worden bij ouderen (> 70 jaar) na het toedienen van meerdere doseringen (behandeling gedurende 4,5 dag met 2x daags 50 mg riluzol) niet beïnvloed.
Patiënten met verminderde leverfunctie: na éénmalige orale dosis van 50 mg neemt de AUC van riluzol met ongeveer factor 1,7 toe bij patiënten met lichte chronische leverinsufficiëntie en met ongeveer factor 3 bij patiënten met matige chronische leverinsufficiëntie.
6 Etnische groepen: klinisch onderzoek om de farmacokinetiek van riluzol en de metaboliet N- hydroxyriluzol na herhaalde orale toediening tweemaal daags gedurende 8 dagen aan 16 gezonde Japanse en 16 Kaukasische volwassen mannen te evalueren, toonde een lagere blootstelling van riluzol (Cmax 0,85 [90% CI 0,68 – 1,08] and AUC inf.
0,88 [90% CI 0,69 – 1,13]) aan bij de Japanse patiënten en een gelijknamige blootstelling aan de metaboliet.
De klinische relevantie van deze resultaten is niet bekend.
Gegevens uit het preklinisch veiligheidsonderzoek
Riluzol liet bij de rat en bij de muis geen enkel carcinogeen potentieel zien.
Standaard genotoxiciteitstesten uitgevoerd met riluzol waren negatief.
Testen met de voornaamste actieve metaboliet van riluzol gaven een positieve uitslag in twee in vitro testen.
Intensief testen in zeven andere standaard in vitro of in vivo tests lieten geen genotoxisch potentieel van de metaboliet zien.
Op basis van deze data, en rekening houdend met de negatieve testen op de carcinogenesis van riluzol in de muis en rat, wordt het genotoxische effect van deze metaboliet als niet relevant beschouwd bij mensen.
Verlagingen van de parameters van rode bloedcellen en/ of veranderingen van leverparameters werden inconsistent waargenomen in subacute en chronische toxiciteitsstudies bij ratten en apen.
Bij honden werd hemolytische anemie waargenomen.
In één toxiciteitsstudie werd met een hogere incidentie de afwezigheid van corpora lutea waargenomen in de ovaria van de behandelde vrouwelijke ratten vergeleken met de controlegroep.
Deze geïsoleerde bevinding werd niet in enige andere studie of diersoort waargenomen.
Al deze bevindingen werden waargenomen bij doseringen die 2-10 maal hoger waren dan de humane dosering van 100 mg/ dag.
Vruchtbaarheidonderzoek bij ratten heeft een lichte daling aangetoond in de reproduktie-activiteit en de vruchtbaarheid bij doseringen van 15 mg/ kg/ dag (die hoger is dan de therapeutische dosering), mogelijk als gevolg van sedatie en lethargie.
Bij zwangere ratten is passage van 14C-riluzol via de placenta naar de foetus waargenomen.
Bij ratten veroorzaakte riluzol een daling van het percentage zwangerschappen en het aantal innestelingen bij blootstellingsniveau’ s van tenminste 2 maal hoger dan de systemische blootstelling van mensen die klinisch behandeld worden.
In voortplantingsstudies bij dieren zijn geen misvormingen waargenomen.
Bij zogende ratten werd 14C-riluzol in de moedermelk aangetroffen.
6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Kern:
Calciumwaterstoffosfaat, watervrij; Microkristallijne cellulose; Colloïdaal siliciumdioxide, watervrij; Magnesiumstearaat; Croscarmellosenatrium.
Coating:
Hypromellose; Macrogol 6000; Titaandioxide (E171).
Gevallen van onverenigbaarheid
Niet van toepassing.
Houdbaarheid
3 jaar.
Speciale voorzorgsmaatregelen bij bewaren
Dit geneesmiddel heeft geen speciale bewaarcondities.
Aard en inhoud van de verpakking
Tabletten zijn verpakt in ondoorzichtige PVC/ aluminium doordrukstrips.
Een verpakking bevat 56 tabletten (4 doordrukstrips met elk 14 tabletten).
Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S. A.
20 avenue Raymond Aron F-92165 Antony Cedex Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 010/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
10 juni 1996 Datum van laatste hernieuwing:
10 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiègne, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal om de twee jaar een Periodic Safety Update Report indienen, tenzij anders besloten door de Committee for Medicinal Products for Human Use (CHMP).
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOSJE
1.
NAAM VAN HET GENEESMIDDEL
RILUTEK 50 mg filmomhulde tabletten riluzol
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke filmomhulde tablet bevat 50 mg riluzol
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
13 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S. A., 20 avenue Raymond Aron, F-92165 Antony Cedex, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 96/ 010/ 001
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
RILUTEK
14 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PVC/ ALUMINIUM BLISTER
1.
NAAM VAN HET GENEESMIDDEL
RILUTEK 50 mg filmomhulde tabletten riluzol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
15 B.
BIJSLUITER
16 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER RILUTEK 50 mg filmomhulde tabletten Riluzol
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is RILUTEK en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u RILUTEK innneemt 3.
Hoe wordt RILUTEK ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u RILUTEK 6.
Aanvullende informatie
1.
WAT IS RILUTEK EN WAARVOOR WORDT HET GEBRUIKT
Wat is RILUTEK
Riluzol werkt op het zenuwstelsel.
Waarvoor wordt RILUTEK gebruikt
RILUTEK wordt gebruikt bij patiënten met amyotrofische lateraalsclerose (ALS).
Dit leidt tot zwakte en achteruitgang van de bouw en functie van de spier en spierverlamming.
De afbraak van zenuwcellen bij zenuwziekte kan veroorzaakt worden door een te hoge glutamaat- spiegel (een chemische stof) in de hersenen en het ruggenmerg.
RILUTEK stopt de afgifte van glutamaat, wat helpt bij de preventie van zenuwcelbeschadiging.
Raadpleeg uw arts voor meer informatie over ALS en over de reden dat dit geneesmiddel aan u is voorgeschreven.
2.
WAT U MOET WETEN VOORDAT U RILUTEK INNEEMT
Neem RILUTEK niet in
- als u allergisch (overgevoelig) bent voor riluzol of voor één van de andere bestanddelen van
RILUTEK,
- als u een leveraandoening of verhogingen van bepaalde leverenzymen (transaminasen) heeft,
- als u zwanger bent of borstvoeding geeft.
17 Wees extra voorzichtig met RILUTEK Vertel uw arts:
- als u leverproblemen heeft: geel worden van de huid of het oogwit (geelzucht), jeuk over het
hele lichaam, ziek gevoel, ziek zijn
- als uw nieren niet goed werken
- als u koorts heeft: dit kan te maken hebben met de afname van het aantal witte bloedcellen,
waardoor een verhoogd risico op een infectie bestaat
- als u onder de 18 jaar bent.
Het gebruik van RILUTEK wordt niet aanbevolen in kinderen,
omdat er geen informatie beschikbaar is over deze populatie.
Indien één van de hierboven genoemde waarschuwingen op u van toepassing is of als u twijfelt, raadpleeg dan uw arts; die zal een besluit nemen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding U mag RILUTEK NIET innemen als u zwanger bent, vermoedt dat u zwanger bent of als u borstvoeding geeft.
Als u denkt dat u zwanger bent of van plan bent borstvoeding te geven, raadpleeg dan uw arts voordat u RILUTEK inneemt.
Rijvaardigheid en het gebruik van machines U mag een voertuig besturen of gereedschap of machines bedienen, tenzij u last heeft van duizeligheid of een licht gevoel in het hoofd heeft nadat u dit geneesmiddel heeft ingenomen.
3.
HOE WORDT RILUTEK INGENOMEN
De aanbevolen dosering is tweemaal daags 1 tablet.
De tabletten dienen elke dag via de mond te worden ingenomen op hetzelfde tijdstip iedere 12 uur (bijvoorbeeld ‘ s morgens en ‘ s avonds).
Wat u moet doen als u meer van RILUTEK heeft ingenomen dan u zou mogen Wanneer u teveel tabletten heeft ingenomen, neem dan onmiddellijk contact op met uw arts of de dichtstbijzijnde eerstehulpafdeling (EHBO).
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan RILUTEK bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
BELANGRIJK Vertel uw arts onmiddellijk
- als u koorts (temperatuurverhoging) heeft, omdat RILUTEK de aantallen witte bloedcellen kan
verlagen.
Witte bloedcellen zijn belangrijk om infecties tegen te gaan.
18
- Als u één van de volgende symptomen heeft: geel worden van de huid of het oogwit
Dit kunnen tekenen zijn van een leveraandoening (hepatitis).
Om zeker te weten dat deze symptomen niet bij u optreden, kan uw arts regelmatig bloedtesten afnemen tijdens het gebruik van RILUTEK.
Zeer vaak voorkomende bijwerkingen (bij meer dan 1 op de 10 patiënten) van RILUTEK zijn:
- Vermoeidheid
- verhoogde gehaltes van bepaalde leverenzymen (transaminasen) in het bloed.
Vaak voorkomende bijwerkingen (tussen de 1 op de 10 en 1 op de 100 patiënten) van RILUTEK zijn: -
duizeligheid - doof gevoel of tintelingen in de -
- duizeligheid -
doof gevoel of tintelingen
mond -
slaperigheid - versnelde hartslag - d
- slaperigheid -
- slaperigheid - versnelde hartslag -
hoofdpijn - buikpijn -
- hoofdpijn -
buikpijn
- hoofdpijn - buikpijn -
Soms voorkomende bijwerkingen (tussen de 1 op de 100 en 1 op de 1000 patiënten) van RILUTEK zijn:
- anemie
- allergische reacties
- ontsteking van de alvleesklier (pancreatitis).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RILUTEK?
Buiten het bereik en zicht van kinderen houden.
Gebruik RILUTEK niet meer na de vervaldatum die staat vermeld op de doos en de doordrukstrip.
6.
AANVULLENDE INFORMATIE
Wat bevat RILUTEK
- Het werkzaam bestanddeel is riluzol.
- De andere bestanddelen zijn:
Coating: hypromellose, macrogol 6000, titaandioxide (E171).
De tabletten zijn filmomhuld, capsulevormig en wit.
Elke tablet bevat 50 mg riluzol en is eenzijdig gegraveerd met "RPR 202".
RILUTEK is verkrijgbaar in een verpakking van 56 tabletten (4 doordrukstrips met elk 14 tabletten) die oraal ingenomen dienen te worden.
Houder van de vergunning voor het in de handel brengen Aventis Pharma S. A., 20 avenue Raymond Aron, F- 92165 Antony Cedex, Frankrijk
19 Fabrikant Sanofi Winthrop Industrie, 56, Route de Choisy au Bac, F-60205 Compiègne, Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
20 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in
21
European Medicines Agency
EMEA/H/C/853
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RIPRAZO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Riprazo?
Riprazo is een geneesmiddel dat de werkzame stof aliskiren bevat.
Het is verkrijgbaar als tabletten (roze, rond:
150 mg; rood, ovaal:
300 mg).
Wanneer wordt Riprazo voorgeschreven?
Riprazo wordt gebruikt voor de behandeling van essentiële hypertensie (d.w.z. hoge bloeddruk zonder aanwijsbare oorzaak).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Riprazo gebruikt?
De aanbevolen dosis van Riprazo is 150 mg eenmaal daags, alleen of in combinatie met andere geneesmiddelen tegen hypertensie.
Riprazo moet worden ingenomen bij een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Als de bloeddruk van de patiënt niet voldoende daalt, mag de dosis worden verhoogd tot 300 mg eenmaal daags.
Riprazo wordt niet aanbevolen bij kinderen, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze groep beschikbaar is.
Hoe werkt Riprazo?
De werkzame stof in Riprazo, aliskiren, is een renineremmer.
Deze blokkeert de activiteit van het menselijk enzym renine, dat betrokken is bij de aanmaak van de stof angiotensine I in het lichaam.
Angiotensine I wordt omgezet in het hormoon angiotensine II, dat de bloedvaten sterk vernauwt.
Door de aanmaak van angiotensine I te blokkeren daalt het gehalte van angiotensine I en angiotensine II.
Hierdoor treedt verwijding van de bloedvaten op, zodat de bloeddruk daalt en het potentiële risico van schade ten gevolge van hoge bloeddruk wordt verlaagd.
Hoe is Riprazo onderzocht?
De werking van Riprazo werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Riprazo werd onderzocht in veertien belangrijke studies waaraan meer dan 10 000 patiënten met essentiële hypertensie deelnamen.
Dertien van deze onderzoeken omvatten patiënten met lichte tot matige hypertensie en aan één onderzoek namen patiënten deel met ernstige hypertensie.
In de gecombineerde onderzoeken werd gekeken naar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de werking van Riprazo in combinatie met een remmer van het angiotensineconverterend enzym (ramipril), een angiotensinereceptorblokker (valsartan), een bètablokker (atenolol), een calciumantagonist (amlodipine) en een diureticum (hydrochloorthiazide).
De onderzoeken duurden tussen de 6 en 52 weken en de belangrijkste graadmeter voor de werkzaamheid was de verandering in de bloeddruk tijdens de rustfase van de hartslag (de diastolische bloeddruk of onderdruk) of tijdens de samentrekking van de hartkamers (de systolische bloeddruk of bovendruk).
Welke voordelen bleek Riprazo tijdens de studies te hebben?
Wat betreft verlaging van de bloeddruk was Riprazo, afzonderlijk gebruikt, werkzamer dan placebo en even werkzaam als vergelijkingsgeneesmiddelen.
Uit de gecombineerde resultaten van de vijf onderzoeken waarin gebruik van alleen Riprazo werd vergeleken met placebo, bleek dat bij patiënten jonger dan 65 jaar die gedurende acht weken 150 mg Riprazo hadden gebruikt, sprake was van een gemiddelde daling van de diastolische bloeddruk van 9,0 mmHg bij een gemiddelde waarde van 99,4 mmHg bij aanvang van het onderzoek.
Bij patiënten die placebo gebruikten, trad een daling op van 5,8 mmHg bij een gemiddelde beginwaarde van 99,3 mmHg.
Bij patiënten van 65 jaar en ouder en bij patiënten die hogere doses Riprazo gebruikten, werden grotere dalingen waargenomen.
Riprazo zorgde ook voor een verlaging van de bloeddruk bij patiënten met diabetes, patiënten met overgewicht en bij patiënten die ouder dan 65 jaar waren.
In twee van de onderzoeken bleef de werking van het geneesmiddel tot wel 52 weken gehandhaafd.
De onderzoeken toonden ook aan dat Riprazo in combinatie met andere geneesmiddelen (vooral hydrochloorthiazide) een extra verlaging kan opleveren bovenop de bloeddrukdaling die deze middelen zonder Riprazo opleveren.
Welke risico’ s houdt het gebruik van Riprazo in?
De meest voorkomende bijwerking van Riprazo (waargenomen bij een tot tien op de honderd patiënten) is diarree.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Riprazo.
Riprazo mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aliskiren of voor een van de andere bestanddelen van het middel.
Het middel mag ook niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap (vanaf ongeveer de vierde maand van de zwangerschap).
Het gebruik van Riprazo tijdens het eerste trimester van de zwangerschap en door vrouwen die zwanger willen worden, wordt niet aanbevolen.
Waarom is Riprazo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Riprazo groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Riprazo.
Overige informatie over Riprazo De Europese Commissie heeft op 22 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Riprazo verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Riprazo.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU-nummer EU/1/07/409/001 EU/1/07/409/002 EU/1/07/409/003 EU/1/07/409/004 EU/1/07/409/005 EU/1/07/409/006 EU/1/07/409/007 EU/1/07/409/008 EU/1/07/409/009 EU/1/07/409/010 EU/1/07/409/011 EU/1/07/409/012 EU/1/07/409/013 EU/1/07/409/014 EU/1/07/409/015 EU/1/07/409/016 EU/1/07/409/017 EU/1/07/409/018 EU/1/07/409/019 EU/1/07/409/020
Fantasienaam Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo
Sterkte 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Pharmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC)
Verpakkings-grootte 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 tabletten 98 (2x49) tabletten 280 (20x14) tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 (3x30) tabletten 98 (2x49) tabletten 280 (20x14) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Riprazo 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtroze, biconvexe, ronde tablet, bedrukt met ‘ IL’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Riprazo is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Riprazo kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Riprazo dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Riprazo.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Riprazo wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Riprazo worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Riprazo symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Riprazo wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Riprazo niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Riprazo onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Riprazo bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Riprazo heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van Riprazo.
Wanneer Riprazo met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Riprazo met 50%.
Gelijktijdige toediening van Riprazo had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Riprazo of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
3 De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Riprazo.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Riprazo kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Riprazo kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Riprazo kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
4 controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Riprazo.
Warfarine De effecten van Riprazo op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Riprazo aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Riprazo was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Riprazo worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Riprazo in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Riprazo heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van Riprazo is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Riprazo gaf een algemene incidentie van bijwerkingen die vergelijkbaar
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Riprazo (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Riprazo trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Riprazo en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Riprazo.
In klinische onderzoeken bij hypertensieve patiënten had Riprazo geen klinisch belangrijke effecten op totaal cholesterol, “ high- density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Riprazo werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Riprazo bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Riprazo is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Riprazo hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Riprazo 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Riprazo veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Riprazo toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Riprazo veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Riprazo een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Riprazo gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van combinatietherapie te onderzoeken.
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Riprazo tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Riprazo tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Riprazo en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
7 Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Riprazo werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Riprazo 150 mg goed verdragen.
De B- type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Riprazo groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Riprazo 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Riprazo en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Riprazo had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Riprazo op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige 8 dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Riprazo niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/001-010
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Riprazo 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtrode, biconvexe, ovaalvormige tablet, bedrukt met ‘ IU’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Riprazo is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Riprazo kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Riprazo dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Riprazo.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Riprazo wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
12 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Riprazo worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Riprazo symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Riprazo wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Riprazo niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Riprazo onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Riprazo bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Riprazo heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van 13 Riprazo.
Wanneer Riprazo met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Riprazo met 50%.
Gelijktijdige toediening van Riprazo had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Riprazo of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Riprazo.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Riprazo kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Riprazo kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Riprazo kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
14 Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Riprazo.
Warfarine De effecten van Riprazo op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Riprazo aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Riprazo was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Riprazo worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Riprazo in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Riprazo heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
15 4.8 Bijwerkingen
De veiligheid van Riprazo is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Riprazo gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met placebo tot 300 mg.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Riprazo (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Riprazo trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Riprazo en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Riprazo.
In klinische onderzoeken bij hypertensieve patiënten had Riprazo geen klinisch belangrijke effecten op totaal cholesterol, “ high- density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Riprazo werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Riprazo bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
16 4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Riprazo is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Riprazo hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Riprazo 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Riprazo veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Riprazo toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Riprazo veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Riprazo een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Riprazo gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Riprazo tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Riprazo tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Riprazo en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Riprazo werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Riprazo 150 mg goed verdragen.
De B- type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Riprazo groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Riprazo 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Riprazo en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Riprazo had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Riprazo op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt 18 voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Riprazo niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Bevindingen tijdens herhaalde toxiciteitsonderzoeken
19 bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
20 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/011-020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
5 juli 2006) die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in het risicomanagementplan (RMP) van 30 mei 2007, weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • op verzoek van de EMEA.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/001 EU/1/07/409/002 EU/1/07/409/003 EU/1/07/409/004 EU/1/07/409/005 EU/1/07/409/006 EU/1/07/409/008
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Riprazo 150 mg
27 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 150 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
29 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/007 EU/1/07/409/009 EU/1/07/409/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Riprazo 150 mg
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/007 EU/1/07/409/009 EU/1/07/409/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Riprazo 150 mg
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/011 EU/1/07/409/012 EU/1/07/409/013 EU/1/07/409/014 EU/1/07/409/015 EU/1/07/409/016
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Riprazo 300 mg
34 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 300 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/017 EU/1/07/409/018 EU/1/07/409/019 EU/1/07/409/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Riprazo 300 mg
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Riprazo 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/409/017 EU/1/07/409/018 EU/1/07/409/019 EU/1/07/409/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Riprazo 300 mg
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Riprazo 150 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Riprazo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Riprazo inneemt 3.
Hoe wordt Riprazo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Riprazo 6.
Aanvullende informatie
1.
WAT IS RIPRAZO EN WAARVOOR WORDT HET GEBRUIKT
Riprazo behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Riprazo helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U RIPRAZO INNEEMT
Neem Riprazo niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Riprazo.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Riprazo
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Riprazo inneemt.
41 Het gebruik van Riprazo bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Riprazo met voedsel en drank U moet Riprazo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Riprazo niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Riprazo niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Riprazo inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Riprazo reageert.
3.
HOE WORDT RIPRAZO INGENOMEN
Volg bij het innemen van Riprazo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Riprazo samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Riprazo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Riprazo niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Riprazo heeft ingenomen dan u zou mogen Als u per ongeluk teveel Riprazo tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
42 Wat u moet doen wanneer u bent vergeten Riprazo in te nemen Als u bent vergeten een dosis Riprazo in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Riprazo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RIPRAZO
Buiten het bereik en zicht van kinderen houden.
Gebruik Riprazo niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Riprazo
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 150 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Riprazo er uit en wat is de inhoud van de verpakking Riprazo 150 mg filmomhulde tabletten is een lichtroze, biconvexe, ronde tabletten met ‘ IL’ aan één zijde en ‘ NVR’ aan de andere zijde.
Riprazo is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
43 Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
44 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Riprazo 300 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Riprazo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Riprazo inneemt 3.
Hoe wordt Riprazo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Riprazo 6.
Aanvullende informatie
1.
WAT IS RIPRAZO EN WAARVOOR WORDT HET GEBRUIKT
Riprazo behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Riprazo helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U RIPRAZO INNEEMT
Neem Riprazo niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Riprazo.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Riprazo
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Riprazo inneemt.
46 Het gebruik van Riprazo bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Riprazo met voedsel en drank U moet Riprazo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Riprazo niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Riprazo niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Riprazo inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Riprazo reageert.
3.
HOE WORDT RIPRAZO INGENOMEN
Volg bij het innemen van Riprazo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Riprazo samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Riprazo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Riprazo niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Riprazo heeft ingenomen dan u zou mogen Als u per ongeluk teveel Riprazo tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
47 Wat u moet doen wanneer u bent vergeten Riprazo in te nemen Als u bent vergeten een dosis Riprazo in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Riprazo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RIPRAZO
Buiten het bereik en zicht van kinderen houden.
Gebruik Riprazo niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Riprazo
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 300 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Riprazo er uit en wat is de inhoud van de verpakking Riprazo 300 mg filmomhulde tabletten is een lichtrode, biconvexe, ovaalvormige tabletten met ‘ IU’ aan één zijde en ‘ NVR’ aan de andere zijde.
Riprazo is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
48 Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
50
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De lidstaat zal verzekeren dat alle voorwaarden en beperkingen met betrekking tot de veiligheid en effectief gebruik van het geneesmiddel, zoals hieronder beschreven zullen worden geïmplementeerd:
De houder van de vergunning zal verzekeren dat bij het op de markt brengen alle behandelaars waarvan wordt verwacht dat zij RoActemra zullen gaan voorschrijven zullen worden voorzien van voorlichtingsmateriaal dat de volgende informatie zal bevatten:
• Artseninformatiepakket • Verpleegkundigeninformatiepakket • Patiënteninformatiepakket
Het artsen informatiepakket dient de volgende hoofd elementen te bevatten: • Samenvatting van de Productkenmerken • Doseringsberekening, bereiding van de infusie en infusiesnelheid • Risico van ernstige infecties o Het product mag niet worden gegeven aan patiënten met actieve of verdachte infecties o Het product kan tekenen en symptomen van acute infecties verminderen, en daarmee de diagnose vertragen • Ernstige infusie reacties en behandeling ervan • Ernstige overgevoeligheids reacties en behandeling ervan • Risico op gastro-intestinale perforaties, in het bijzonder bij patiënten met een voorgeschiedenis van diverticulitis of intestinale ulcera. • Rapporteren van ernstige bijwerkingen • Het patiënten informatiepakket (dient door de behandelaar aan de patiënt te worden gegeven)
Het verpleegkundigen informatiepakket dient de volgende hoofd elementen te bevatten: • Preventie van medische fouten en infusie reacties o Bereiding van de infusie o Infusiesnelheid • Controle van de patiënten op infusiereacties • Rapporteren van ernstige bijwerkingen
Het patiënten informatiepakket dient de volgende hoofd elementen te bevatten: • Bijsluiter • Patiëntenkaart
2
European Medicines Agency
EMEA/H/C/955
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ROACTEMRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is RoActemra?
RoActemra is een concentraat waarvan een oplossing voor infusie (indruppeling in een ader) moet worden gemaakt.
Het bevat de werkzame stof tocilizumab.
Wanneer wordt RoActemra voorgeschreven?
RoActemra wordt gebruikt voor de behandeling van volwassenen met matig ernstige tot ernstige actieve reumatoïde artritis (een aandoening van het afweersysteem die ontsteking van de gewrichten veroorzaakt).
Het wordt gebruikt in combinatie met methotrexaat (een ander geneesmiddel dat bij reumatoïde artritis wordt gebruikt) bij patiënten die een ontoereikende reactie hebben vertoond op andere behandelingen, onder meer de gebruikelijke geneesmiddelen voor reumatoïde artritis (zoals methotrexaat) of tumornecrosefactorblokkers (TNF-blokkers), of deze behandelingen niet verdroegen.
RoActemra kan zonder toevoeging van andere geneesmiddelen worden gebruikt bij patiënten die geen methotrexaat kunnen innemen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt RoActemra gebruikt?
Behandeling met RoActemra moet worden gestart door een arts die ervaring heeft met het vaststellen en behandelen van reumatoïde artritis.
RoActemra wordt eenmaal per vier weken als een één uur durend infuus toegediend.
De aanbevolen dosis bedraagt 8 mg per kilogram lichaamsgewicht.
De minimale dosis is 480 mg en doses hoger 1 200 mg zijn niet onderzocht.
De dosis RoActemra of methotrexaat moet mogelijk worden aangepast of de behandeling moet worden onderbroken bij patiënten bij wie problemen met de lever of het bloed ontstaan.
Bij patiënten met matig ernstige of ernstige nierproblemen moeten de nieren zorgvuldig door de arts worden gecontroleerd.
Patiënten die met RoActemra worden behandeld, moeten een patiëntenkaart ontvangen met alle veiligheidsinformatie over het geneesmiddel.
Hoe werkt RoActemra?
De werkzame stof in RoActemra, tocilizumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat een specifieke structuur in het lichaam (een antigen) herkent en zich daaraan hecht.
Tocilizumab is ontwikkeld voor binding aan de receptor voor een boodschappermolecuul (cytokine) in het lichaam genaamd interleukine-6.
Deze boodschapper is 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. betrokken bij het ontstaan van ontstekingen en komt bij patiënten met reumatoïde artritis in hoge concentraties voor.
Door te voorkomen dat interleukine-6 zich aan zijn receptoren hecht, vermindert tocilizumab de ontsteking en andere symptomen van reumatoïde artritis.
Hoe is RoActemra onderzocht?
De werking van RoActemra werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
RoActemra is beoordeeld in vijf hoofdonderzoeken waaraan in totaal meer dan 4 000 volwassenen met matig ernstige tot ernstige reumatoïde artritis deelnamen.
In vier onderzoeken werd RoActemra vergeleken met placebo (een schijnbehandeling).
In drie hiervan werden de geneesmiddelen aan in totaal 3 000 patiënten toegediend als toevoeging aan falende behandeling met methotrexaat of andere gebruikelijke geneesmiddelen tegen reumatoïde artritis.
In het vierde onderzoek werden de geneesmiddelen in combinatie met methotrexaat toegediend aan 498 patiënten die een ontoereikende reactie hadden vertoond op eerdere behandeling met TNF-blokkers.
In het vijfde onderzoek werd aan in totaal 673 patiënten het gebruik van alleen RoActemra vergeleken met methotrexaat.
In alle vijf onderzoeken was de belangrijkste graadmeter voor de werkzaamheid het aantal patiënten dat na zes maanden een respons op de behandeling had vertoond.
Een respons werd gedefinieerd als een afname in de symptoomscores met 20% of meer zoals gemeten aan de hand van een standaard beoordelingsschaal voor reumatoïde artritis.
In totaal werden 2 439 patiënten uit deze onderzoeken vervolgens opgenomen in twee onderzoeken waarin de langetermijneffecten van behandeling met RoActemra werden beoordeeld.
Welke voordelen bleek RoActemra tijdens de studies te hebben?
RoActemra was werkzamer dan de vergelijkingsgeneesmiddelen wat betreft vermindering van de symptomen van reumatoïde artritis.
In de drie onderzoeken met patiënten met een ontoereikende respons op methotrexaat of andere gebruikelijke behandelingen bij reumatoïde artritis, reageerden patiënten bij wie RoActemra in de goedgekeurde dosis aan de behandeling werd toegevoegd, ongeveer vier keer zo vaak op de behandeling als degenen bij wie placebo werd toegevoegd.
In het onderzoek met patiënten met een ontoereikende respons op TNF-blokkers, vertoonden patiënten die RoActemra met methotrexaat toegediend kregen, ongeveer negen keer zo vaak een respons als degenen met placebo.
Het vijfde onderzoek toonde aan dat patiënten die alleen RoActemra toegediend kregen, een grotere kans op respons hadden dan degenen die alleen methotrexaat gebruikten.
Uit langetermijnonderzoeken bleek dat de respons op RoActemra ten minste een jaar aanhoudt.
Welke risico’ s houdt het gebruik van RoActemra in?
De meest voorkomende bijwerking met RoActemra (waargenomen bij meer dan 1 op de 10 patiënten) is een infectie van de bovenste luchtwegen (verkoudheid).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van RoActemra.
RoActemra mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor tocilizumab of voor enig ander bestanddeel van het middel.
RoActemra mag niet worden gebruikt bij patiënten met een actieve, ernstige infectie.
De arts moeten tijdens de behandeling de patiënten zorgvuldig controleren op tekenen van infectie en moet RoActemra met voorzichtigheid voorschrijven aan patiënten met terugkerende of langdurige infecties of met ziekten waardoor het risico van infecties zou kunnen toenemen, zoals diverticulitis (een ziekte die de darm aantast) of diabetes.
Waarom is RoActemra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van RoActemra, in combinatie met methotrexaat, groter zijn dan de risico’ s voor de behandeling van matig ernstige tot ernstige actieve reumatoïde artritis bij volwassen patiënten met een ontoereikende respons op of intolerantie voor eerdere behandeling met een of meer ziektemodificerende geneesmiddelen tegen reuma ('disease-modifying anti-rheumatic drugs; DMARD's) of TNF-antagonisten, of als monotherapie in geval van intolerantie voor methotrexaat of als voortzetting van de behandeling met methotrexaat niet passend is.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van RoActemra.
2/3 Welke maatregelen worden genomen om een veilig gebruik van RoActemra te waarborgen?
De firma die RoActemra vervaardigt, zal in elke lidstaat voordat het middel op de markt wordt gebracht aan artsen, verpleegkundigen en patiënten een informatiepakket verstrekken.
Deze pakketten bevatten onder meer informatie over de veiligheid van RoActemra en hoe het aan patiënten moet worden toegediend.
Overige informatie over RoActemra:
De Europese Commissie heeft op 16 januari 2009 een voor de hele Europese Unie geldige vergunning voor het in de handel brengen van RoActemra verleend aan Roche Registration Limited.
Klik hier voor het volledige EPAR voor RoActemra.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking Inhoud
Verpakkingsgrootte
EU/1/08/492/001 EU/1/08/492/002 EU/1/08/492/003 EU/1/08/492/004 EU/1/08/492/005 EU/1/08/492/006
RoActemra RoActemra RoActemra RoActemra RoActemra RoActemra
20 mg/ml 20 mg/ml 20 mg/ml 20 mg/ml 20 mg/ml 20 mg/ml
Concentraat voor oplossing voor infusie Concentraat voor oplossing voor infusie Concentraat voor oplossing voor infusie Concentraat voor oplossing voor infusie Concentraat voor oplossing voor infusie Concentraat voor oplossing voor infusie
Intraveneus Intraveneus Intraveneus Intraveneus Intraveneus Intraveneus
Flacon (glas) 4 ml Flacon (glas 4 ml Flacon (glas 10 ml Flacon (glas 10 ml Flacon (glas 20 ml Flacon (glas 20 ml
1 flacon 4 flacons 1 flacon 4 flacons 1 flacon 4 flacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
RoActemra, 20 mg/ml concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml concentraat bevat 20 mg tocilizumab *
Elke 4 ml flacon bevat 80 mg tocilizumab * (20 mg/ml).
Elke 10 ml flacon bevat 200 mg tocilizumab * (20 mg/ml).
Elke 20 ml flacon bevat 400 mg tocilizumab * (20 mg/ml). * gehumaniseerd IgG1 monoklonaal antilichaam tegen de humane interleukine-6 (IL-6) receptor geproduceerd in Chinese hamster ovarium (CHO) cellen door recombinant DNA technologie.
Hulpstoffen:
Elke 80 mg flacon bevat 0,10 mmol (2,21 mg) natrium.
Elke 200 mg flacon bevat 0,20 mmol (4,43 mg) natrium.
Elke 400 mg flacon bevat 0,39 mmol (8,85 mg) natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Helder tot bijna doorschijnende, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
RoActemra, in combinatie met methotrexaat (MTX), is geïndiceerd voor de behandeling van matige tot ernstige actieve reumatoïde artritis (RA) bij volwassenen met een ontoereikende respons op of een intolerantie voor een eerdere behandeling met één of meerdere disease modifying anti-rheumatic drugs (DMARD's) of tumor necrose factor (TNF) antagonisten.
RoActemra kan als monotherapie worden gegeven in geval van intolerantie voor MTX of wanneer voortzetten van de behandeling met MTX niet geschikt is.
4.2 Dosering en wijze van toediening
Behandeling met RoActemra dient te worden geïnitieerd door een behandelaar die ervaring heeft met diagnose en behandeling van RA.
De patiëntenkaart dient te worden verstrekt aan patiënten die met RoActemra worden behandeld.
Dosering De aanbevolen dosering is 8 mg/kg lichaamsgewicht, echter niet minder dan 480 mg, eenmaal per 4 weken.
Doseringen hoger dan 1,2 gram zijn niet onderzocht in klinische studies (zie rubriek 5.1).
2 Doseringsaanpassingen als gevolg van laboratorium afwijkingen (zie rubriek 4.4)
• Leverenzym afwijkingen
Laboratoriumwaarde
Actie
> 1 tot 3 x Upper Limit of Normal (ULN)
Aanpassing dosering van gelijktijdig gebruikte MTX, indien aangewezen.
Bij aanhoudende stijging binnen deze range, verlaag RoActemra tot 4 mg/kg of onderbreek tijdelijk de behandeling met RoActemra totdat alanine aminotransferase (ALT) of aspartaat aminotransferase (AST) zijn genormaliseerd.
Herstart de behandeling met 4 mg/kg of 8 mg/kg indien klinisch verantwoord
> 3 tot 5 x ULN (bevestigd middels
Onderbreek tijdelijk de behandeling met RoActemra totdat de waarde < 3 x ULN
herhaald testen, zie rubriek 4.4)
Wanneer waarden zijn bereikt van < 3 x ULN, hervat RoActemra met 4 mg/kg of 8 mg/kg,
Bij een aanhoudende stijging van > 3 x ULN, staak de RoActemra behandeling,
> 5 x ULN
Staak de RoActemra behandeling
• Lage absolute neutrophil count (ANC)
Laboratoriumwaarde (cellen x 109 / l)
Actie
ANC > 1
Handhaaf de dosering
ANC 0,5 tot 1
Onderbreek tijdelijk de behandeling met RoActemra
Wanneer ANC toeneemt > 1 x 109 / l, hervat RoActemra met 4 mg/kg en verhoog tot 8 mg/kg indien klinisch verantwoord
ANC < 0,5
Staak de RoActemra behandeling
• Lage trombocyten aantallen
Laboratoriumwaarde (cellen x 103 / μ l)
Actie
50 tot 100
Onderbreek tijdelijk de behandeling met RoActemra
Wanneer het trombocyten aantal > 100 x 103 / μ l, hervat RoActemra met 4 mg/kg en verhoog tot 8 mg/kg indien klinisch verantwoord.
< 50 Staak de RoActemra behandeling
3 Speciale populaties
Kinderen:
RoActemra wordt niet aanbevolen bij kinderen jonger dan 18 jaar vanwege ontoereikende gegevens met betrekking tot veiligheid en werkzaamheid.
Ouderen:
Er is geen aanpassing van de dosering noodzakelijk bij patiënten van 65 jaar en ouder.
Nierfunctiestoornissen:
Er is geen aanpassing van de dosering noodzakelijk bij patiënten met milde nierfunctiestoornissen.
Bij deze patiënten dient de nierfunctie nauwgezet te worden gecontroleerd.
Leverfunctiestoornissen:
RoActemra is niet onderzocht bij patiënten met verstoorde leverfunctie.
Daarom kunnen geen aanbevelingen worden gedaan met betrekking tot de dosering.
Wijze van toediening Na verdunning dient RoActemra als intraveneuze infusie te worden toegediend gedurende 1 uur.
RoActemra dient aseptisch te worden verdund tot een eindvolume van 100 ml, met steriele, pyrogeenvrije 9 mg/ml (0,9%) natriumchloride oplossing voor injectie.
Voor verder informatie met betrekking tot verdunning voor de toediening, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Actieve, ernstige infecties (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties RoActemra mag niet worden gestart bij patiënten met actieve infecties (zie rubriek 4.3).
Indien de patiënt een ernstige infectie ontwikkelt dient de behandeling met RoActemra te worden onderbroken totdat de infectie onder controle is (zie rubriek 4.8).
Behandelaars dienen de nodige zorgvuldigheid in acht te nemen indien ze overwegen RoActemra te gebruiken bij patiënten met een voorgeschiedenis van terugkerende of chronische infecties of bij patiënten met onderliggende aandoeningen die predisponerend zijn voor infecties (bijv. diverticulitis en diabetes).
Oplettendheid voor tijdige detectie van ernstige infecties wordt aanbevolen bij patiënten met matige of ernstige RA die met biologische middelen worden behandeld omdat tekenen en symptomen van een acute ontsteking kunnen afnemen in associatie met de onderdrukking van de acute fase reactie.
Er dient rekening worden gehouden met de invloed van tocilizumab op C-reactieve proteïne (CRP), neutrofielen en tekenen en symptomen van infecties wanneer een patiënt wordt beoordeeld op een potentiële infectie.
Patiënten dienen te worden geïnstrueerd om hun behandelaar onmiddellijk te waarschuwen bij het optreden van symptomen die wijzen op het ontstaan van een infectie, zodat de patiënt verzekerd is van een snelle evaluatie en passende behandeling.
Tuberculose Zoals ook bij andere biologische behandelingen van RA wordt aanbevolen, moeten patiënten worden gescreend op latente tuberculose (TB) - infectie alvorens het starten van de RoActemra therapie.
Patiënten met latente tuberculose moeten zijn gestart met standaard antimycobacteriële therapie voordat de behandeling met RoActemra wordt gestart.
Complicaties van diverticulitis Gevallen van diverticulaire perforatie als complicatie van diverticulitis zijn soms gemeld.
Voorzichtigheid dient te worden betracht wanneer RoActemra wordt gebruikt bij patiënten met een
4 voorgeschiedenis van intestinale ulcera of diverticulitis (zie rubriek 4.8).
Overgevoeligheidsreacties Bij ongeveer 0,3% van de patiënten zijn ernstige overgevoeligheidsreacties gemeld die worden geassocieerd met de infusie van RoActemra (zie rubriek 4.8).
Adequate behandeling voor het geval een anafylactische reactie tijdens de toediening van RoActemra optreedt, dient voor direct gebruik beschikbaar te zijn.
Actieve leveraandoening en leverinsufficiëntie Behandeling met RoActemra, met name bij gelijktijdige toediening met MTX, kan worden geassocieerd met een stijging van de levertransaminasen (zie rubriek 4.8).
Aangezien de veiligheid van RoActemra bij patiënten met een actieve leveraandoening of leverinsufficiëntie onvoldoende is onderzocht, dient zorgvuldigheid in acht worden genomen wanneer wordt overwogen deze patiënten met RoActemra te gaan behandelen (zie sectie 4.2).
Stijging levertransaminasen In klinische studies met RoActemra, zijn voorbijgaande of intermitterende milde en matige stijging van levertransaminasen, zonder progressie naar leverschade, vaak gemeld (zie rubriek 4.8).
Een toename in frequentie van deze stijging werd waargenomen wanneer een potentieel hepatotoxisch middel (bv MTX) in combinatie met RoActemra werd gebruikt.
Voorzichtigheid is geboden wanneer men overweegt RoActemra te starten in patiënten met verhoogde spiegels ALT of AST > 1,5 x ULN.
Bij patiënten met een uitgangswaarde ALT of AST > 5 x ULN wordt de behandeling niet aanbevolen.
ALT en AST spiegels dienen gedurende de eerste zes maanden van de behandeling elke 4 tot 8 weken en daarna elke 12 weken gecontroleerd te worden.
Voor de aanbevolen wijzigingen van de dosering op basis van levertransaminasen zie rubriek 4.2.
Bij ALT of AST stijging > 3-5 x ULN, die bevestigd is middels herhaald onderzoek, dient de RoActemra behandeling te worden gestaakt.
Wanneer spiegels van de levertransaminasen van de patiënt weer onder de 3 x ULN gedaald zijn, kan de behandeling met RoActemra worden hervat met een dosering van 4 of 8 mg/kg.
Hematologische afwijkingen Een afname van het aantal neutrofielen en trombocyten is waargenomen bij de behandeling met tocilizumab 8 mg/kg in combinatie met MTX (zie rubriek 4.8).
Er kan een verhoogd risico zijn op neutropenie bij patiënten die in het verleden met TNF antagonisten zijn behandeld.
Voorzichtigheid is geboden wanneer RoActemra wordt overwogen bij patiënten met een laag aantal neutrofielen of trombocyten (bv. absolute neutrophil count (ANC) < 2 x 109/l of trombocyten < 100 x 103 /μ l).
Bij patiënten met een ANC van < 0,5 x 109/l of aantal trombocyten < 50 x 103 /μ l wordt behandeling met RoActemra niet aanbevolen.
Neutrofielen en trombocyten dienen 4 tot 8 weken na de start van de therapie te worden gecontroleerd en daarna conform de algemene klinische praktijk.
Voor aanbevolen wijzigingen van de dosering op basis van ANC en het aantal trombocyten zie rubriek 4.2.
Lipide parameters Stijging van de lipide parameters waaronder totaal cholesterol, LDL, HDL cholesterol en triglyceriden zijn waargenomen bij patiënten die met tocilizumab werden behandeld (zie rubriek 4.8).
Bij de meerderheid van de patiënten was er geen stijging van de atherogene index en een verhoogd totaal cholesterol reageerde op de behandeling met lipide verlagende middelen.
5 De lipide parameters dienen 4 tot 8 weken na de start van de therapie met RoActemra te worden bepaald.
Patiënten dienen behandeld te worden volgens de lokale klinische richtlijnen voor de behandeling van hyperlipidemie.
Neurologische aandoeningen Artsen dienen alert te zijn op symptomen die mogelijk indicatief kunnen zijn voor beginnende demyeliniseringsaandoening van het CZS.
Het is op dit moment onbekend of RoActemra demyelinisering van het CZS kan veroorzaken.
Maligniteiten Het risico op maligniteiten neemt toe bij patiënten met RA.
Immunomodulerende geneesmiddelen kunnen het risico op maligniteiten verhogen.
Vaccinaties Levende of levend verzwakte vaccins mogen niet gelijktijdig met RoActemra gegeven worden omdat de klinische veiligheid niet is vastgesteld.
Risicofactoren bij deze patiënten (o.a. hypertensie, hyperlipidemie) dienen behandeld te worden volgens de algemene richtlijnen.
Combinatie met TNF-antagonisten Er is geen ervaring met het gebruik van RoActemra in combinatie met TNF-antagonisten of andere biologische middelen bij behandeling van RA.
Combinatietherapie van RoActemra met andere biologische middelen wordt niet aanbevolen.
Natrium Dit geneesmiddel bevat 1,17 mmol (of 26,55 mg) natrium bij een maximale dosering van 1200 mg.
Dit is van belang bij patiënten die een natriumgecontroleerd dieet volgen.
Een dosering van 1025 mg van dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg), dat wil zeggen dat het wezenlijk "natriumvrij" is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening van een enkele dosis van 10 mg/kg tocilizumab met 10-25 mg MTX eenmaal per week had geen klinisch significante invloed op de MTX blootstelling.
Populatie farmacokinetiek analyses tonen geen invloed aan van MTX, niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's) of corticosteroïden op de tocilizumab klaring.
De expressie van hepatische CYP450 enzymen wordt onderdrukt door cytokines, waaronder IL-6, die chronische ontstekingen stimuleren.
Hierdoor kan de CYP450 expressie veranderen wanneer met potente cytokines remmende therapieën, zoals tocilizumab worden gestart.
In vitro onderzoeken met gecultiveerde humane hepatocyten laten zien dat IL-6 een verlaging van CYP1A2, CYP2C9, CYP2C19 en CYP3A4 enzym expressie veroorzaakt.
Tocilizumab normaliseert de expressie van deze enzymen.
Wanneer de behandeling met tocilizumab wordt gestart of gestaakt, dienen geneesmiddelen die een substraat zijn voor de enzymen CYP450 3A4, 1A2, 2C9 of 2C19 (o.a. atorvastatine, calciumantagonisten, theofylline, warfarine, fenytoïne, ciclosporine en benzodiazepines) en op individuele basis worden getitreerd, te worden gecontroleerd omdat de dosis mogelijk aangepast dient te worden om de therapeutische werking te handhaven.
Gezien de lange halfwaardetijd (t1/2), kan de invloed van tocilizumab op de CYP450 enzymactiviteit na het staken van de behandeling enkele weken aanhouden.
6 4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn voor tocilizumab onvoldoende gegevens beschikbaar over gebruik tijdens de zwangerschap.
Een onderzoek bij dieren heeft bij hoge doses een toename laten zien van het risico op spontane abortus/embryonale-foetale dood (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vrouwen in de vruchtbare leeftijd, dienen gedurende de behandeling en tot 6 maanden daarna effectieve anticonceptie te gebruiken.
RoActemra dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding Het is onbekend of tocilizumab bij de mens overgaat in de moedermelk.
De excretie van tocilizumab in de moedermelk is niet onderzocht bij dieren.
Bij de beslissing om borstvoeding wel of niet te continueren of de behandeling met RoActemra wel of niet te continueren dienen de voordelen van borstvoeding voor het kind te worden afgewogen tegen de voordelen van de behandeling met RoActemra voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, gegeven dat duizeligheid vaak gemeld is, dienen patiënten die deze bijwerking ervaren geadviseerd te worden geen auto te besturen of geen machines te bedienen totdat deze bijwerking weer verdwenen is.
4.8 Bijwerkingen
In totaal hebben 3778 patiënten tenminste 1 dosis van RoActemra 4 mg/kg of 8 mg/kg ontvangen.
De bijwerkingen die in Tabel 1 zijn weergegeven zijn gebaseerd op veiligheid van tocilizumab zoals onderzocht in 4 placebo gecontroleerde studies (studies II, III, IV en V) en 1 actieve MTX- gecontroleerde studie (studie I) (zie rubriek 5.1).
In deze onderzoeken kregen 774 patiënten tocilizumab 4 mg/kg in combinatie met MTX, 1582 patiënten kregen tocilizumab 8 mg/kg in combinatie met MTX of andere DMARD's en 288 patiënten kregen tocilizumab 8 mg/kg als monotherapie.
In de lange termijn open label extensie studies omvatten 2562 patiënten behandeld met tocilizumab 8 mg/kg met of zonder DMARD's.
De totale blootstelling in de lange termijn veiligheidsanalyse was 3685 patiëntjaren.
De meest gerapporteerde bijwerkingen (voorkomend bij ≥ 5% van de patiënten behandeld met tocilizumab monotherapie of in combinatie met DMARD's) waren bovenste luchtweg infecties, nasofaryngitis, hoofdpijn, hypertensie en een verhoogde ALT.
De bijwerkingen in Tabel 1 zijn ingedeeld naar orgaansysteem en frequentie volgens de volgende categorieën: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) of soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Tabel 1.
Samenvatting van de bijwerkingen bij patiënten met RA tijdens het gebruik van tocilizumab als monotherapie of in combinatie met MTX of een andere DMARD
Systeem / orgaanklasse
Zeer vaak
Vaak
Soms
Infecties en parasitaire aandoeningen
Bovenste luchtweg infecties
Cellulitis, Pneumonie, Orale herpes simplex, Herpes zoster
Diverticulitis
Maagdarmstelselaandoeningen
Ulceraties in de mond, Gastritis
Stomatitis
Huid-en onderhuidaandoeningen Zenuwstelselaandoeningen
Huiduitslag, Pruritus Hoofdpijn, Duizeligheid
Urticaria
Onderzoeken
Stijging levertransaminasen
Stijging totale bilirubine
Bloedvataandoeningen Bloed -en lymfestelselaandoeningen
Hypertensie Leukopenie, Neutropenie
Voeding en stofwisselingsstoornissen
Hypercholesterolemie
Hypertriglyceridemie
Algemene aandoeningen en toedieningsplaatsstoornissen
Overgevoeligheidsreacties
Oogaandoeningen
Conjunctivitis
Infecties
In de gecontroleerde studies was het aantal gemelde infecties bij de combinatietherapie tocilizumab 8 mg/kg plus DMARD 127 gevallen per 100 patiëntjaren vergeleken met 112 gevallen per 100 patiëntenjaren bij placebo plus DMARD.
In de lange termijn open label extensie studies, was het aantal infecties met RoActemra plus DMARD's 116 gevallen per 100 patiëntenjaren blootstelling.
In gecontroleerde klinische studies, was het aantal gemelde ernstige infecties met tocilizumab 8 mg/kg plus DMARD 5,3 gevallen per 100 patiëntjaren blootstelling vergeleken met 3,9 gevallen per 100 patiëntjaren blootstelling bij de placebo plus DMARD groep.
In het monotherapie onderzoek was het aantal gemelde ernstige infecties 3,6 gevallen per 100 patiëntenjaren blootstelling in de tocilizumab groep en 1,5 gevallen per 100 patiëntjaren blootstelling bij de MTX groep.
Bij de langere termijn veiligheidspopulatie (core en extensie studies), was het aantal ernstige infecties bij de tocilizumab plus DMARD behandeling 3,9 gevallen per 100 patiëntjaren blootstelling.
De gemelde ernstige infecties waren o.a. pneumonie, cellulitis, herpes zoster, gastro-enteritis, diverticulitis, sepsis en bacteriële artritis.
Ernstige infecties waren zelden fataal.
Gevallen van opportunistische infecties zijn gemeld.
Complicaties van diverticulitis Tijdens de zes maanden durende gecontroleerde studies zijn complicaties van diverticulitis waaronder gegeneraliseerde purulent peritonitis, lagere gastro-intestinale perforatie, fistels en abcessen soms gemeld bij de behandeling met tocilizumab.
Infusiereacties Infusiegerelateerde bijwerkingen (geselecteerde gebeurtenissen voorgekomen gedurende of binnen 24 uur na infusie) zijn door 6,9% van de patiënten in de tocilizumab 8 mg/kg plus DMARD groep en door 5,1% van de patiënten in de placebo plus DMARD groep gemeld.
Bijwerkingen die tijdens de infusie zijn gemeld waren voornamelijk hypertensieve episodes; bijwerkingen die binnen 24 uur na de infusie zijn gemeld waren hoofdpijn en huidreacties (uitslag en urticaria).
Deze gebeurtenissen hadden geen gevolgen van de behandeling.
8 De frequentie van anafylactische reacties (voorgekomen bij in totaal 6 van de 3778 patiënten, 0,2%) was verscheidene malen hoger bij de 4 mg/kg dosering vergeleken met de 8 mg/kg dosering.
Klinisch significante overgevoeligheidsreacties geassocieerd met tocilizumab waarbij staken van de therapie noodzakelijk was, zijn bij in totaal 13 van de 3778 (0,3%) patiënten gemeld tijdens de gecontroleerd en open label klinische studies.
Deze reacties zijn over het algemeen bij de 2e tot aan de 5e infusie van tocilizumab waargenomen (zie rubriek 4.4).
Immunogeniteit Bij de gecontroleerde klinische studies zijn in totaal 2876 patiënten getest op anti-tocilizumab antilichamen.
Van de 46 patiënten (1,6%) die anti-tocilizumab antilichamen ontwikkelden, vertoonden 6 patiënten medisch significante overgevoeligheidsreacties, waarvan bij 5 het permanent staken van de therapie noodzakelijk was.
Bij 30 patiënten (1,1%) die neutraliserende antilichamen ontwikkelden, werd geen duidelijke correlatie met de klinische respons waargenomen.
Hematologische afwijkingen Een afname van het gehalte neutrofielen onder 1 x 109/l werd gezien bij 3,4% van de patiënten met tocilizumab 8 mg/kg plus DMARD vergeleken met < 0,1% patiënten met placebo plus DMARD.
Ongeveer de helft van de patiënten met een absoluut neutrofielen gehalte van < 1x109/l, ontwikkelde dit binnen 8 weken na het starten van de therapie.
Een afname onder 0,5 x 109/l is gemeld bij 0,3% van de patiënten die tocilizumab 8 mg/kg plus DMARD kregen.
Er is geen duidelijke associatie waargenomen tussen de afname van de neutrofielen en het ontstaan van de ernstige infecties.
Het gehalte van de trombocyten daalde bij 1,7% van de patiënten met tocilizumab 8 mg/kg plus DMARD tot onder 100 x 103 /μ l vergeleken met < 1% bij de placebo plus DMARD groep.
Deze afname ging niet gepaard met bloedingen.
Stijging van levertransaminasen Een kortstondige stijging van ALT / AST > 3 x ULN is waargenomen bij 2,1% van de patiënten met tocilizumab 8 mg/kg vergeleken met 4,9% van de patiënten met MTX en bij 6,5% van de patiënten met 8 mg/kg tocilizumab plus DMARD vergeleken met 1,5% van de patiënten met placebo plus DMARD.
MTX) aan monotherapie tocilizumab resulteerde in een toename van de frequentie van deze stijgingen.
Het merendeel van hen staakte de therapie met tocilizumab.
Deze stijgingen waren niet geassocieerd met klinisch relevante toename van (direct) bilirubine, noch zijn ze geassocieerd met klinisch bewijs van hepatitis of hepatische insufficiëntie.
Lipideparameters Tijdens de zes maanden durende gecontroleerde onderzoeken, is een toename van de lipide parameters zoals totaal cholesterol, triglyceriden, LDL cholesterol en/of HDL cholesterol vaak gemeld.
Ongeveer 24% van de patiënten die bij klinische studies RoActemra kreeg, had een aanhoudende stijging van de totaal cholesterol ≥ 6,2 mmol/l waarvan 15% een aanhoudende stijging van LDL-cholesterol tot ≥ 4,1 mmol/l.
Stijgingen van lipide parameters reageerden op behandeling met lipide verlagende middelen.
Maligniteiten Er zijn onvoldoende klinische gegevens beschikbaar om de potentiële incidentie van maligniteiten als gevolg van blootstelling aan tocilizumab te bepalen.
Lange termijn veiligheidsevaluaties lopen.
4.9 Overdosering
Er zijn beperkte gegevens beschikbaar over overdosering met RoActemra.
Één geval van overdosering is gemeld bij een patiënt met multiple myeloom die een enkelvoudige dosis van 40 mg/kg kreeg.
Er zijn geen bijwerkingen waargenomen.
Hierbij trad echter wel doseringsbeperkende neutropenie op.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunosuppressiva, Interleukineremmers; ATC-code:
L04AC07.
Werkingsmechanisme Tocilizumab bindt specifiek aan zowel oplosbare als membraangebonden IL-6 receptoren (sIL-6R en mIL-rR).
Voor tocilizumab is aangetoond dat het de sIL-6R en de mIL-6R gemedieerde signalering blokkeert.
IL-6 is een pleiotroop pro-inflammatoir cytokine geproduceerd door verschillende type cellen waaronder T- en B-cellen, monocyten en fibroblasten.
IL-6 is betrokken bij verschillende fysiologische processen zoals T-cel activatie, inductie van immunoglobuline secretie, inductie van hepatische acute fase eiwit synthese en stimulering van hemopoiese.
IL-6 is betrokken bij de pathogenese van ziekten waaronder inflammatoire ziekten, osteoporose en neoplasmata.
In klinische studies met tocilizumab, zijn snelle afname van C-reactieve proteïne (CRP), erytrocyte sedimentatiesnelheid (ESR) en van serum amyloïde A (SAA) waargenomen.
Analoog aan de effecten van de acute fase reactanten, is behandeling met tocilizumab geassocieerd met reductie van het gehalte aan trombocyten tot normaalwaarden.
Een stijging van de hemoglobine spiegels is geconstateerd, doordat tocilizumab de IL-6 spiegels verlaagt en daarmee de hepcidine productie beïnvloedt en de beschikbaarheid van ijzer verhoogt.
Bij patiënten die behandeld zijn met tocilizumab zijn de CRP spiegels al in de 2e week gezakt binnen de normale range en deze afname hield tijdens de behandeling aan.
Klinische werkzaamheid De werkzaamheid van tocilizumab in het verlichten van de symptomen van RA is onderzocht middels 5 gerandomiseerde, dubbelblinde, multi center studies.
In de studies I-V zaten patiënten ≥ 18 jaar met actieve RA die volgens de American College of Rheumatology (ACR) criteria gediagnosticeerd waren en die op baseline tenminste 8 gevoelige en 6 gezwollen gewrichten hadden.
Bij studie I werd tocilizumab elke vier weken als monotherapie intraveneus toegediend.
Bij studie II, III en V werd tocilizumab elke vier weken intraveneus toegediend in combinatie met MTX vs placebo en MTX.
In studie IV werd tocilizumab elke vier weken intraveneus toegediend in combinatie met andere DMARD's vs placebo en andere DMARD's.
Het primaire eindpunt van alle vijf studies was het percentage patiënten dat een ACR 20 respons bereikte in week 24.
In studie I werden 673 patiënten geëvalueerd die 6 maanden voor randomisatie niet met MTX waren behandeld en bij wie een voorgaande MTX behandeling niet was gestaakt vanwege belangrijke toxische effecten of het uitblijven van respons.
De meerderheid (67%) van de patiënten was MTX- naïef.
Doseringen van 8 mg/kg van tocilizumab werden elke 4 weken intraveneus als monotherapie toegediend.
De controle groep kreeg wekelijks MTX (dosering werd getitreerd vanaf 7,5 mg tot een maximum van 20 mg wekelijks gedurende 8 weken)
In studie II, een twee jaar durende studie met geplande analyse in week 24 en week 52, werden 1196 patiënten met onvoldoende klinische respons op MTX geëvalueerd.
Doseringen van 4 of 8 mg/kg van tocilizumab of placebo werden elke vier weken geblindeerd toegediend gedurende 52 weken in combinatie met een constante dosis MTX (10 mg -25 mg wekelijks).
Het primaire eindpunt in week 24 was het percentage patiënten dat een ACR 20 respons had bereikt.
Co-primaire eindpunten waren preventie van gewrichtsschade en verbetering van lichamelijke functies in week 52.
In studie III werden 623 patiënten geëvalueerd met onvoldoende klinische respons op MTX.
Doseringen van 4 of 8 mg/kg tocilizumab of placebo werden elke vier weken gegeven, in combinatie met vaste dosis MTX (10 mg-25 mg wekelijks).
10 In studie IV werden 1220 patiënten beoordeeld die onvoldoende reageerden op hun bestaande antireumatische therapie, inclusief één of meerdere DMARD's.
Tocilizumab 8 mg/kg of placebo werd elke vier weken toegediend in combinatie met een vaste dosis DMARD.
In studie V werden 1220 patiënten beoordeeld die onvoldoende klinische respons hadden op of intolerant waren voor één of meerdere TNF antagonisten.
De therapie met TNF antagonisten werd voor randomisatie gestopt.
Doseringen van 4 of 8 mg/kg tocilizumab of placebo werden elke vier weken gegeven, in combinatie met vaste dosis MTX (10 mg tot 25 mg wekelijks).
Klinisch respons In alle studies bereikten de patiënten die met tocilizumab 8 mg/kg werden behandeld een significant hogere ACR 20, 50 en 70 respons na 6 maanden vergeleken met de controlegroep (Tabel 2).
In studie I, werd superioriteit van tocilizumab ten opzichte van de vergelijkende behandeling MTX aangetoond.
Het behandeleffect onafhankelijk van de reuma factor status, leeftijd, geslacht, ras, aantal eerdere behandelingen en de ziektestatus.
De tijd tot aanslaan van de behandeling was snel (al binnen twee weken) en de respons verbeterde voortdurend gedurende de periode van de behandeling.
Gedurende meer dan 24 maanden is een aanhoudende en duurzame responsverbetering waargenomen in de lopende open label extensie studie I, III, IV en V.
Bij de patiënten die met tocilizumab 8 mg/kg zijn behandeld, zijn significante verbeteringen geconstateerd in alle individuele componenten van het ACR respons, waaronder het aantal gevoelige en gezwollen gewrichten; globale waardering van de patiënt en de arts, disability index score; pijn score en CRP vergeleken met patiënten die placebo plus MTX of andere DMARD's kregen bij alle studies.
Patiënten in studies I-V hadden een gemiddelde Disease Activity Score (DAS28) van 6,5-6,8 op baseline.
Er is een significante daling in DAS28 vanaf baseline (gemiddelde verbetering) van 3,1-3,4 bij de patiënten met tocilizumab ten opzichte van de controle groep (1,3-2,1).
De verhouding van patiënten met een DAS28 klinische remissie (DAS28 < 2,6) was significant hoger bij de tocilizumab patiënten (28-34%) vergeleken met 1-12% van de controle groep in week 24.
Bij studie II, 47% van de patiënten bereikte een DAS28 van < 2,6 in week 52 vergeleken met 33% van de patiënten in week 24.
Bij een gepoolde analyse van de studies II, III en IV was het percentage patiënten dat een ACR 20, 50 en 70 respons bereikten significant hoger (respectievelijk 59% vs 50%, 37% vs 27%, 18% vs 11%) bij de tocilizumab 8 mg/kg plus DMARD vs de met tocilizumab 4 mg/kg plus DMARD behandelde groep (p < 0,03).
Zo ook was de verhouding van de patiënten die een DAS28 remissie (DAS28 < 2,6) bereikten significant hoger (respectievelijk 31% vs 16%) bij patiënten die met tocilizumab 8 mg/kg plus DMARD waren behandeld ten opzichte van patiënten die met tocilizumab 4 mg/kg plus DMARD waren behandeld (p < 0,0001).
11 Tabel 2.
ACR respons bij placebo-/MTX-/DMARD-gecontroleerde studies (% patiënten)
Studie I
Studie II
Studie III
Studie IV
Studie V
AMBITION
LITHE
OPTION
TOWARD
RADIATE
Week
TCZ 8 mg / kg
MTX
TCZ 8 mg/kg + MTX
8 +
TCZ PBO mg/kg + MTX MTX
TCZ PBO + 8 mg/kg DMARD + DMARD
8 +
PBO + MTX
N= 286
N= 284
N= 398
N= 393
N= N= 205 204 ACR 20
N= N= 803 413
N= 170
N= 158
24
70% * * *
56% * * *
59% * * *
61% * * *
50% * * *
10%
56% * * *
25%
ACR 50
24
44% * *
34%
32% * * *
44% * * *
38% * * *
9%
29% * * *
52
36% * * *
10%
24
28% * *
15%
13% * * *
2%
22% * * *
2%
21% * * *
12% * *
1%
52
20% * * *
4%
TCZ - Tocilizumab MTX - Methotrexaat PBO - Placebo DMARD - Disease modifying anti-rheumatic drug * - p < 0.05, TCZ vs.PBO + MTX / DMARD * * - p < 0.01, TCZ vs.
PBO + MTX / DMARD *** - p < 0.0001, TCZ vs.
PBO + MTX / DMARD
Radiografisch respons Bij studie II was bij patiënten met onvoldoende respons op MTX, de remming van de structurele gewrichtsschade bepaald middels radiografie en uitgedrukt in gemodificeerde Sharp Score en de bijbehorende componenten, de Erosion Score en Joint Space Narrowing Score.
Remming van de structurele gewrichtschade is aangetoond met significant minder radiografisch progressie bij patiënten met tocilizumab in vergelijking met de controlegroep (tabel 3).
Tabel 3.
Gemiddelde radiografische verandering in 52 weken in studie II
PBO + MTX
TCZ 8 mg/kg + MTX
vanaf week 24) N = 393
N = 398
Erosie score JSN score PBO - Placebo MTX - Methotrexaat TCZ - Tocilizumab JSN - Joint space narrowing
0,71 0,42
0,17 * 0,12 * *
* - p≤ 0.0001, TCZ vs.
Placebo + MTX * * - p < 0.005, TCZ vs.
Placebo + MTX
Gezondheidsgerelateerde en kwaliteit van leven resultaten Bij patiënten die met tocilizumab werden behandeld, werd een verbetering gemeld van alle door de patiënt gerapporteerde vragenlijsten (Health Assessment Questionnaire Disablity Index – HAQ-DI), Short Form-36 en Functional Assessment of Chronic Illness Therapy vragenlijst.
Statistisch significante verbetering van de HAQ-DI scores werd waargenomen bij patiënten met RoActemra vergeleken met patiënten met DMARD's.
12 Hemoglobine spiegels In week 24 is een statistisch significante verbetering van de hemoglobine spiegels waargenomen bij de tocilizumab groep vergeleken met de groep die met DMARD's is behandeld (p < 0,0001).
De gemiddelde hemoglobinespiegel was toegenomen op week 2 en bleef gehandhaafd binnen de normale range tot en met week 24.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van tocilizumab is verklaard middels een populatie farmacokinetiek analyse van een database met 1793 RA patiënten die elke vier weken tocilizumab 4 of 8 mg/kg infusie, gedurende 1 uur kregen toegediend en behandeld werden gedurende een periode van 24 weken.
De volgende parameters (voorspelde gemiddelde ± SD) zijn geschat voor een dosis van 8mg/kg tocilizumab elke vier weken: steady state oppervlakte onder de curve (AUC) = 35000 ± 15500 uur µg/ml, dalconcentratie (Cmin) = 9,74 ± 10,5 µg/ml en maximale concentratie (Cmax) = 183± 85,6 µg/ml en de accumulatie ratios voor de AUC en Cmax waren klein, respectievelijk 1,22 en 1,06.
Dit werd verwacht op basis van de niet-lineaire klaring bij lagere doses.
Steady state werd bereikt na de eerste toediening voor Cmax en na 8 en 20 weken voor respectievelijk AUC en Cmin.
Distributie Bij RA patiënten was het centrale verdelingsvolume 3,5 l, het perifere verdelingsvolume was 2,9 l, resulterend in een verdelingsvolume van 6,4 l in steady state.
Eliminatie Na intraveneuze toediening ondergaat tocilizumab een bifasische eliminatie vanuit de circulatie.
De totale klaring van tocilizumab was concentratieafhankelijk en is de som van de lineaire klaring en de niet-lineaire klaring.
De lineaire klaring is geschat als parameter in de populatie farmacokinetiek en was 12,5 ml/uur.
De concentratieafhankelijke niet-lineaire klaring speelt een belangrijke rol bij lagere tocilizumab concentraties.
Zodra de niet-lineaire klaring pathway verzadigd is, bij hogere concentraties tocilizumab, verloopt de klaring voornamelijk lineair.
De t1/2 van tocilizumab was concentratieafhankelijk.
In steady state na een dosering van 8 mg/kg elke 4 weken nam de effectieve t1/2 bij afnemende concentraties binnen het doseringsinterval af van 14 dagen naar 8 dagen.
Lineariteit Farmacokinetische parameters van tocilizumab veranderden niet met de loop van tijd.
Een stijging van de AUC en Cmin groter dan de doseringsverhouding werd waargenomen bij een dosering van 4 mg/kg en 8 mg / kg elke 4 weken.
Cmax nam toe in verhouding met de dosering.
In steady state waren de voorspelde AUC en Cmin respectievelijk 2,7 en 6,5 keer hoger bij 8 mg/kg vergeleken met 4 mg/kg.
Speciale populaties
Nierfunctiestoornis:
Er is geen formeel onderzoek uitgevoerd naar de effecten van nierinsufficiëntie op de farmacokinetiek van tocilizumab.
De meeste patiënten in de populatie farmacokinetiek analyse hadden een normale nierfunctie of een milde stoornis.
Milde nierfunctie stoornissen (creatinine klaring op basis van Cockroft-Gault < 80 ml/min en ≥ 50 ml/min) hadden geen invloed op de farmacokinetiek van tocilizumab.
Verstoorde leverfunctie:
Er is geen formeel onderzoek uitgevoerd naar de effecten van leverfunctiestoornissen op de farmacokinetiek van tocilizumab.
Leeftijd, geslacht en etniciteit:
Populatie farmacokinetiek analyses bij volwassen RA patiënten hebben aangetoond dat de farmacokinetiek van tocilizumab niet wordt beïnvloed door leeftijd, geslacht of etnische achtergrond.
13 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig uit conventioneel onderzoek naar veiligheidsfarmacologie, de toxiciteit bij herhaalde dosering en genotoxiciteit.
Carcinogeniteit en fertiliteitsstudies zijn met tocilizumab niet uitgevoerd door gebrek aan geschikte modellen voor een antilichaam dat geen reactiviteit vertoont op IL-6 receptoren afkomstig uit knaagdieren.
Beschikbare preklinische gegevens tonen een effect van IL-6 op de progressie van maligniteiten en apoptose resistentie van verschillende typen carcinomen.
Deze gegevens duiden niet op een relevant risico voor het ontstaan van kanker en progressie daarvan gedurende behandeling met tocilizumab.
Bovendien zijn proliferende laesies niet waargenomen gedurende 6 maanden chronische toxiciteitsstudies in cynomolgus-apen of bij IL-6 deficiënte muizen.
Beschikbare preklinische gegevens duiden niet op een effect van tocilizumab op de fertiliteit.
Effecten op endocrien actieve en voortplantingsorganen zijn in een chronische toxiciteitstudie met cynomolgus- apen niet waargenomen en de voortplanting van IL-deficiënte muizen was niet veranderd.
Tocilizumab toegediend aan cynomolgus apen tijdens de vroege fase van de dracht had geen directe of indirecte schadelijke invloed op de zwangerschap of embryonale-foetale ontwikkeling.
Toch werd een kleine toename van miskramen en/of embryonale-foetale dood waargenomen bij een grote systemische blootstelling (> 100 x de humane blootstelling) in de 50mg/kg/dag hoge-dosis groep vergeleken met placebo en andere lage-dosis groepen.
IL-6 lijkt geen kritisch cytokine voor de foetale groei of immunologische controle van de moeder/foetus barrière te zijn, toch kan de rol van tocilizumab hierin niet worden uitgesloten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Polysorbaat 80 Dinatriumfosfaat dodecahydraat Natrium diwaterstoffosfaat dihydraat Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende flacon:
30 maanden
Verdund product:
Na verdunning is de bereide oplossing voor infusie fysisch en chemisch stabiel in natriumchloride 9 mg/ml (0,9%) oplossing voor injectie bij 30ºC gedurende 24 uur.
Vanuit microbiologisch oogpunt, dient de bereide oplossing voor infusie onmiddellijk te worden gebruikt.
Wanneer dat niet onmiddellijk gebeurt, zijn de bewaartijd en condities tot aan gebruik de verantwoordelijkheid van de bereider en dit zou niet langer dan 24 uur bij een temperatuur van 2°C – 8°C moeten zijn, tenzij de verdunning heeft plaats gevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
14 RoActemra wordt geleverd als steriel concentraat dat geen conserveermiddel bevat.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Flacons bewaren in de koelkast (2°C – 8°C).
Niet invriezen.
Houd de flacon(s) in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
RoActemra wordt geleverd in een flacon (type I glas) met een stop (butyl rubber) met 4 ml, 10 ml of 20 ml concentraat.
Verpakkingsgrootte van 1 en 4 flacons.
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Instructies voor verdunning vóór de toediening Parenterale geneesmiddelen dienen vóór toediening visueel gecontroleerd te worden op aanwezigheid van deeltjes of verkleuring.
Alleen oplossingen die helder tot bijna doorschijnend, kleurloos tot licht geel en vrij van zichtbare deeltjes zijn, mogen worden toegediend.
Onttrek, onder aseptische omstandigheden een volume van steriele, pyrogeenvrije natriumchloride 9 mg/ml (0,9%) oplossing voor injectie vanuit een 100 ml infuuszak dat gelijk is aan volume van RoActemra concentraat dat nodig is voor de dosis van de patiënt.
De benodigde hoeveelheid RoActemra (0,4 ml/kg) moet uit de flacon worden getrokken en in de infuuszak worden gespoten.
Dit dient te resulteren in een totaalvolume van 100 ml.
Om de oplossing te mengen, keer de infuuszak voorzichtig om, om het schuimen van de oplossing te voorkomen.
RoActemra flacons zijn voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd in overeenstemming met lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
15 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
16 BIJLAGE II
A.
FABRIKANT VAN HET (BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
17 A.
FABRIKANT VAN HET (BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Chugai Pharma Manufacturing Co., Ltd.
16-3 Kiyohara Kogyodanchi Utsunomiya City Tochigi, 321-3231 Japan
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Germany
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning zal verzekeren dat bij het op de markt brengen alle behandelaars waarvan wordt verwacht dat zij RoActemra zullen gaan voorschrijven zullen worden voorzien van voorlichtings materiaal dat de volgende informatie zal bevatten: • Artsen-informatiepakket • Verpleegkundigen- informatiepakket • Patiënten- informatiepakket
Het artsen informatiepakket dient de volgende hoofd elementen te bevatten • Samenvatting van de Productkenmerken • Doseringsberekening, bereiding van de infusie en infusiesnelheid • Risico van ernstige infecties o Het product mag niet worden gegeven aan patiënten met actieve of verdachte infecties o Het product kan tekenen en symptomen van acute infecties verminderen, en daarmee de diagnose vertragen • Ernstige infusie reacties en behandeling ervan • Ernstige overgevoeligheids reacties en behandeling ervan • Risico op gastro-intestinale perforaties, in het bijzonder bij patiënten met een voorgeschiedenis van diverticulitis of intestinale ulcera. • Rapporteren van ernstige bijwerkingen • Het patiënten informatiepakket (dient door de behandelaar aan de patiënt te worden gegeven)
18 Het verpleegkundigen informatiepakket dient de volgende hoofd elementen te bevatten • Preventie van medische fouten en infusie reacties o Bereiding van de infusie o Infusiesnelheid • Controle van de patiënten op infusiereacties • Rapporteren van ernstige bijwerkingen
Het patiënten informatiepakket dient de volgende hoofd elementen te bevatten • Bijsluiter • Patiëntenkaart
• ANDERE VOORWAARDEN
Systeem voor farmacovigilantie De houder van de vergunning dient te verzekeren dat het systeem van farmacovigilantie, zoals beschreven in versie 3.3, gepresenteerd in Module 1.8.1 van de Aanvraag van de vergunning voor het in de handel brengen, in orde is en werkzaam voordat en terwijl het product op de markt is.
Risk Management plan De houder van de vergunning verplicht zich tot het uitvoeren van studies en aanvullende activiteiten voor farmacovigilantie zoals zijn beschreven in versie 3 van het Risk Management Plan (RMP) gegeven in Module 1.8.2 van de Marketing Authorisation Application en alle volgende updates van het RMP, zoals overeengekomen door de CHMP.
Zoals in de CHMP “ Guideline on Risk Management Systems voor medicinal products for human use” beschreven, dient de geüpdate RMP gelijktijdig ingediend te worden met het volgende Periodic Safety Update Report (PSUR).
Aanvullend dient een vernieuwde RMP ingediend te worden • Wanneer nieuwe informatie is ontvangen die invloed kan hebben op de huidige Safety Specification, Pharmacovigilance Plan of activiteiten gericht op het minimaliseren van risico • Binnen 60 dagen na bereiken van een belangrijke mijlpaal (farmacovigilantie of minimaliseren van risico) • Op verzoek van de EMEA
19 BIJLAGE III
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
RoActemra 20 mg/ml concentraat voor oplossing voor infusie Tocilizumab
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 flacon bevat 80 mg tocilizumab.
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80, sucrose, dinatriumfosfaatdodecahydraat, natriumdiwaterstoffosfaatdihydraat en water voor injecties.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 80 mg/4 ml 1 flacon van 4 ml 4 flacons van 4 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze infusie na verdunning Het verdunde product dient onmiddellijk te worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet invriezen Houd de flacon in de buitenverpakking, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
RoActemra 20 mg/ml concentraat voor oplossing voor infusie Tocilizumab
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 flacon bevat 200 mg tocilizumab.
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80, sucrose, dinatriumfosfaatdodecahydraat, natriumdiwaterstoffosfaatdihydraat en water voor injecties.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 200 mg / 10 ml 1 flacon van 10 ml 4 flacons van 10 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze infusie na verdunning Het verdunde product dient onmiddellijk te worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet invriezen Houd de flacon in de buitenverpakking, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
RoActemra 20 mg/ml concentraat voor oplossing voor infusie Tocilizumab
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
1 flacon bevat 400 mg tocilizumab.
3.
LIJST VAN HULPSTOFFEN
Polysorbaat 80, sucrose, dinatriumfosfaatdodecahydraat, natriumdiwaterstoffosfaatdihydraat en water voor injecties.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 400 mg/20 ml 1 flacon van 20 ml 4 flacons van 20ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze infusie na verdunning Het verdunde product dient onmiddellijk te worden gebruikt Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet invriezen Houd de flacon in de buitenverpakking, ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE PAKKINGEN MOETEN WORDEN VERMELD
FLACONS
1.
NAAM VAN HET GENEESMIDDEL DE TOEDIENINGSROUTE
RoActemra 20 mg/ml steriel concentraat Tocilizumab i.v.
2.
TOEDIENINGSROUTE
Voor i.v. infusie
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD
80 mg/4 ml
6.
OVERIGE
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE PAKKINGEN MOETEN WORDEN VERMELD
FLACONS
1.
NAAM VAN HET GENEESMIDDEL DE TOEDIENINGSROUTE
RoActemra 20 mg/ml steriel concentraat Tocilizumab i.v.
2.
TOEDIENINGSROUTE
Voor i.v. infusie
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD
200 mg/10 ml
6.
OVERIGE
29 GEGEVENS DIE TEN MINSTE OP PRIMAIRE PAKKINGEN MOETEN WORDEN VERMELD
FLACONS
1.
NAAM VAN HET GENEESMIDDEL DE TOEDIENINGSROUTE
RoActemra 20 mg/ml steriel concentraat Tocilizumab i.v.
2.
TOEDIENINGSROUTE
Voor i.v. infusie
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD
400 mg/20 ml
6.
patiëntenkaart
bevat
Patiënten die RoActemra gebruiken kunnen
informatie met betrekking tot de veiligheid
waarvan u op de hoogte moet zijn voor of tijdens de behandeling met RoActemra.
ontwikkelen welke onbehandeld ernstig kunnen worden.
Infecties
- Zoek onmiddellijk medische hulp als u buikpijn of kolieken krijgt of als er bloed in uw ontlasting zit.
RoActemra verhoogt het risico op het krijgen van infecties die ernstig kunnen worden indien
Meest recent: ______________________
- Voordat u start met de behandeling met RoActemra dient u gescreend te zijn op tuberculose. - Vertel uw arts over vaccinaties die u
nodig zou hebben voordat u start met de behandeling met RoActemra - Als u een infectie heeft (zelfs een verkoudheid) op het moment dat u uw volgende infusie moet hebben, dient
Naam van de patiënt: __________________ Naam van de arts: __________________ Telefoonnummer arts: __________________
de infusie te worden uitgesteld tot u zich weer beter voelt. - Zoek onmiddellijk medische hulp als u symptomen ontwikkelt zoals koorts, aanhoudende hoest, gewichtsverlies, keelpijn of irritatie, piepende ademhaling, rode of gezwollen blaren op de huid, tranen, wondjes, ernstige zwakte of vermoeidheid.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
RoActemra, 20 mg/ml concentraat voor oplossing voor infusie Tocilizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Naast deze bijsluiter ontvangt u een Patiëntenkaart, die belangrijke informatie met betrekking tot de veiligheid bevat waarvan u op de hoogte moet zijn vóór en tijdens de behandeling met RoActemra.
In deze bijsluiter:
1.
Wat is RoActemra en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u RoActemra gebruikt 3.
Hoe wordt RoActemra gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u RoActemra 6.
Aanvullende informatie
1.
WAT IS ROACTEMRA EN WAARVOOR WORDT HET GEBRUIKT
RoActemra bevat de werkzame stof tocilizumab, een monoklonaal antilichaam dat de werking van een specifiek eiwit (cytokine), genaamd interleukine-6, blokkeert.
Dit eiwit is betrokken bij ontstekingsprocessen in het lichaam en het blokkeren daarvan kan de ontstekingen in uw lichaam verminderen.
RoActemra wordt gebruikt bij de behandeling van volwassenen met matig tot ernstige actieve reumatoïde artritis (RA), een auto-immuun ziekte, wanneer eerdere behandelingen niet voldoende hebben gewerkt.
RoActemra helpt om de symptomen zoals pijn en zwelling in uw gewrichten te verminderen en vergemakkelijkt het uitvoeren van dagelijkse taken.
RoActemra wordt meestal in combinatie met methotrexaat gegeven.
Desalniettemin kan het ook alleen worden gegeven als uw arts bepaalt dat methotrexaat niet geschikt is.
2.
WAT U MOET WETEN VOORDAT U ROACTEMRA GEBRUIKT
Gebruik RoActemra niet
- als u allergisch (overgevoelig) bent voor tocilizumab of voor één van de andere bestanddelen
van RoActemra (opgesomd in rubriek 6 "Wat bevat RoActemra")
- als u een actieve, ernstige infectie heeft.
Wees extra voorzichtig met RoActemra
- Als u een allergische reactie heeft waarbij u last had van benauwdheid, piepende ademhaling,
ernstige duizeligheid of licht gevoel in het hoofd, zwelling van de lippen of huiduitslag tijdens of na de infusie, meld dit direct aan uw arts.
33
- Als u een of andere infectie heeft, kort- of langdurend of als u vaak infecties krijgt.
Meld direct
aan uw arts als u zich onwel voelt.
RoActemra kan ervoor zorgen dat uw lichaam minder goed in staat is om op infecties te reageren en het kan een bestaande infectie verergeren of het risico op het krijgen van een nieuwe infectie verhogen.
- Als u tuberculose heeft gehad, meld dit dan aan uw arts.
Uw arts zal een controle uitvoeren op
tekenen of symptomen van tuberculose voordat u start met RoActemra.
- Als u een voorgeschiedenis heeft met zweren in de darm of diverticulitis, meld dit dan aan uw
Symptomen kunnen bestaan uit buikpijn en een niet verklaarbare verandering van de stoelgang samen met koorts.
- Als u een leveraandoening heeft, waarschuw dan uw arts.
Voordat u start met RoActemra zal
uw arts uw leverfunctie controleren.
- Als u recent een vaccinatie heeft gehad of gevaccineerd gaat worden, meld dit dan aan uw arts.
Bepaalde vaccins mogen niet tegelijkertijd met RoActemra worden toegediend.
- Als u kanker heeft, meld dit dan aan uw arts.
Uw arts zal dan beslissen of u toch RoActemra
mag krijgen.
- Als u cardiovasculaire risicofactoren heeft zoals een verhoogde bloeddruk en verhoogde
cholesterol spiegels, meld dit dan aan uw arts.
Deze factoren dienen te worden gecontroleerd gedurende de behandeling met RoActemra.
- Als u matige tot ernstige nierfunctiestoornissen heeft, zal uw arts u kritisch volgen.
Voordat u begint met RoActemra zal uw arts een bloedonderzoek doen, om te bepalen of u een verlaagd aantal witte bloedcellen, een verlaagd aantal bloedplaatjes of verhoogd aantal leverenzymen heeft.
RoActemra wordt niet aanbevolen voor gebruik bij kinderen of adolescenten jonger dan 18 jaar.
Gebruik van andere geneesmiddelen Meld uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, inclusief geneesmiddelen die u zonder voorschrift kunt krijgen.
RoActemra kan de werking van sommige geneesmiddelen beïnvloeden, waardoor aanpassing van de dosering van deze geneesmiddelen nodig kan zijn.
Meld uw arts wanneer u geneesmiddelen gebruikt die een van de volgende werkzame stoffen bevatten: • atorvastatine, voor verlaging van cholesterol spiegels • calciumkanaal blokkers (bv amlodipine), voor de behandeling van verhoogde bloeddruk • theofylline, voor de behandeling van astma • warfarine, een bloedverdunner • fenytoïne, voor de behandeling van toevallen • ciclosporine, gebruikt voor onderdrukking van het immuunsysteem bij orgaantransplantatie • benzodiazepines (bv temazepam), voor verlichting van angst
Wegens het ontbreken van klinische ervaring, wordt RoActemra niet aanbevolen in combinatie met andere biologische geneesmiddelen gebruikt bij de behandeling van RA.
Zwangerschap en borstvoeding Meld uw arts als u zwanger bent, zwanger kunt zijn of van plan bent zwanger te worden of als u borstvoeding geeft.
Vrouwen in de vruchtbare leeftijd dienen gedurende de behandeling en tot 6 maanden daarna effectieve anticonceptie te gebruiken.
RoActemra mag niet worden gebruikt tijdens de zwangerschap tenzij het echt noodzakelijk is.
34 Het is niet bekend of RoActemra wordt uitgescheiden in de moedermelk.
Indien u RoActemra gaat gebruiken en borstvoeding geeft, dient u te stoppen met borstvoeding.
Voordat u borstvoeding gaat geven moet de laatste RoActemra infusie minstens 3 maanden geleden zijn.
Echter, indien u duizelig wordt, een vaak voorkomende bijwerking, wordt u geadviseerd geen auto te besturen of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van RoActemra Dit geneesmiddel bevat 26,55 mg natrium bij een maximale dosis van 1200 mg (8,85 mg natrium per 400 mg flacon).
Dit is van belang voor patiënten die een natriumgecontroleerd dieet volgen.
Doseringen lager dan 1025 mg van dit geneesmiddel bevatten 1 mmol (23 mg) natrium, dit wil zeggen dat het wezenlijk "natriumvrij" is.
3.
HOE WORDT ROACTEMRA GEBRUIKT
De gebruikelijke dosering van RoActemra is 8 mg per kg lichaamsgewicht.
Afhankelijk van uw respons kan uw arts de dosering verlagen naar 4 mg/kg en dan weer verhogen naar 8 mg/kg.
U krijgt RoActemra 1 maal per 4 weken via een infuus van een uur in een van uw bloedvaten (intraveneuze infusie) toegediend.
Na verdunning zal RoActemra worden toegediend door een arts of verpleegkundige die tevens tijdens en na de toediening controles bij u zullen uitvoeren.
Wat u moet doen als u meer van RoActemra heeft gekregen dan u zou mogen Omdat RoActemra door een arts of een verpleegkundige wordt toegediend, is het onwaarschijnlijk dat u teveel krijgt.
Echter als u zich toch zorgen maakt, raadpleeg dan uw arts.
Wat u moet doen wanneer u bent vergeten RoActemra te gebruiken Omdat RoActemra door een arts of een verpleegkundige wordt toegediend, is het onwaarschijnlijk dat u een dosis mist.
Echter als u zich toch zorgen maakt, raadpleeg dan uw arts.
Als u stopt met het gebruik van RoActemra U mag niet stoppen met RoActemra zonder dat u dat eerst met uw arts heeft besproken.
Als u andere vragen heeft over het gebruik van RoActemra, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ook RoActemra bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen kunnen tot na 3 maanden na de laatste toediening van RoActemra voorkomen.
De meest voorkomende bijwerkingen van RoActemra zijn bovenste luchtweginfecties met typische verschijnselen zoals hoesten, verstopte neus, loopneus, keelpijn en hoofdpijn.
Mogelijke ernstige bijwerkingen zijn ernstige infecties en allergische (overgevoeligheids) reacties.
Als u één van de volgende verschijnselen heeft:
allergische reacties tijdens of na de infusie, meld dit dan onmiddellijk aan uw arts:
- moeilijk kunnen ademhalen en licht in het hoofd zijn
- uitslag, jeuk, netelroos, zwelling van de lippen
35 infecties, meld dit zo snel mogelijk aan uw arts
- koorts en rillingen
- blaren in de mond of op de huid
- buikpijn
- aanhoudende hoofdpijn
De symptomen die hierboven staan beschreven, kunnen een teken zijn van de bijwerkingen die verderop zijn vermeld en tijdens klinischonderzoek met RoActemra zijn waargenomen.
Deze bijwerkingen kunnen in verschillende frequenties voorkomen en zijn als volgt gedefinieerd:
- zeer vaak: komt bij meer dan 1 op de 10 gebruikers voor
- vaak: komt bij 1 tot 10 op de 100 gebruikers voor
- soms: komt bij 1 tot 10 op de 1.000 gebruikers voor
- zelden: komt bij 1 tot 10 op de 10.000 gebruikers voor
- zeer zelden: komt bij minder dan 1 op de 10.000 gebruikers voor
- onbekend: frequentie kon niet worden bepaald aan de hand van de beschikbare gegevens.
Zeer vaak voorkomende bijwerkingen: bovenste luchtweg infecties zoals hoesten en verkoudheid.
Vaak voorkomende bijwerkingen: longontsteking (pneumonie), koortsblaasjes (orale herpes simplex), blaren, gordelroos (herpes zoster), huidontsteking soms met koorts en rillingen, verlaagd aantal witte bloedcellen bepaald met behulp van bloedonderzoek (neutropenie, leukopenie), verhoogd cholesterol, hoofdpijn, duizeligheid, hoge bloeddruk, zweertjes in de mond, maagpijn, afwijkende leverfunctie testen (verhoogde transamines), huiduitslag en jeuk en oogontsteking (conjunctivitis).
Soms voorkomende bijwerkingen: ontsteking van de darmuitstulpingen (koorts, misselijkheid, diarree, verstopping, buikpijn), rode opgezwollen (ontstoken) gebieden in de mond, verhoogd gehalte bloedvetten (triglyceriden spiegels) en ernstige allergische (overgevoeligheids) reacties.
Wanneer een van de bijwerkingen ernstig wordt of als er een bijwerking optreedt die niet in deze bijsluiter is vermeld, meld dit dan aan uw arts of apotheker.
5.
HOE BEWAART U ROACTEMRA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C).
Niet invriezen.
Het geneesmiddel in de buitenverpakking bewaren, ter bescherming tegen licht
6.
AANVULLENDE INFORMATIE
Wat bevat RoActemra
- Het werkzame bestanddeel is tocilizumab.
Elke 4 ml flacon bevat 80 mg tocilizumab (20 mg/ml).
Elke 10 ml flacon bevat 200 mg tocilizumab (20 mg/ml).
Elke 20 ml flacon bevat 400 mg tocilizumab (20 mg/ml).
- De andere bestanddelen zijn sucrose, polysorbaat 80, dinatriumfosfaat dodecahydraat, natrium
diwaterstoffosfaat dihydraat en water voor injecties.
Hoe ziet RoActemra er uit en wat is de inhoud van de verpakking RoActemra is een concentraat voor oplossing voor infusie Het concentraat is een heldere tot bijna doorschijnende, kleurloze tot lichtgele vloeistof.
RoActemra wordt geleverd in flacons met 4 ml, 10 ml en 20 ml concentraat voor oplossing voor infusie.
36 Verpakkingsgroottes van 1 en 4 flacons.
Het is mogelijk dat niet alle verpakkingsgroottes op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Fabrikant Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom, Roche Products Ltd.
Tel: +44 (0) 1707 366000)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140 oder Chugai Pharma Marketing Ltd.
Zweigniederlassung Deutschland Tel: +49 (0) 69 663000 0
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
37 France Roche Tél: +33 (0) 1 46 40 50 00 ou Chugai Pharma France Tél: +33 (0) 1 56 37 05 20
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000 or Chugai Pharma UK Ltd Tel: +44 (0) 208 987 5600
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor verdunning voorafgaand aan toediening Parenterale geneesmiddelen dienen voor gebruik geïnspecteerd te worden op aanwezigheid van deeltjes of verkleuring.
Alleen oplossingen die helder tot bijna doorschijnend, kleurloos of lichtgeel en vrij van zichtbare deeltjes zijn, mogen worden verdund.
Onttrek, onder aseptische omstandigheden een volume van steriele, pyrogeenvrije natriumchloride 9 mg/ml (0,9%) oplossing voor injectie vanuit een 100 ml infuuszak dat gelijk is aan het volume van het RoActemra concentraat dat nodig is voor de dosis van de patiënt.
De benodigde hoeveelheid RoActemra (0,4 ml/kg) moet uit de flacon worden getrokken en in de infuuszak worden gespoten.
Het eindvolume moet 100 ml bedragen.
Keer de infuuszak voorzichtig om, om het geheel te mengen en om het schuimen van de oplossing te voorkomen.
38 RoActemra is voor eenmalig gebruik.
European Medicines Agency
EMEA/H/C/639
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ROTARIX
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Rotarix?
Rotarix is een oraal vaccin (een via de mond toegediend vaccin).
Het is verkrijgbaar in twee vormen: • een poeder en een oplosmiddel ter bereiding van een orale suspensie in een applicator; • een orale suspensie in een voorgevuld(e) applicator of buisje.
Het bevat een levende (afgezwakte) vorm van het humane rotavirus (RIX4414-stam).
Wanneer wordt Rotarix voorgeschreven?
Rotarix wordt voorgeschreven bij baby’ s vanaf 6 weken als vaccin, om door rotavirus-infecties veroorzaakte gastro-enteritis (diarree en braken) te voorkomen.
Rotarix wordt toegediend overeenkomstig officiële aanbevelingen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Rotarix gebruikt?
Rotarix wordt toegediend in twee doses, met een interval van ten minste vier weken.
De eerste dosis wordt aan de baby toegediend vanaf de leeftijd van zes weken.
Idealiter worden beide doses vóór de leeftijd van 16 weken gegeven, maar ze moeten in ieder geval vóór het kind 24 weken oud is zijn toegediend.
Wanneer het poeder en oplosmiddel worden gebruikt, moeten deze vlak vóór de vaccinatie worden gemengd en moet de gevormde suspensie rechtstreeks via de mond van de baby worden toegediend, met behulp van de bijgeleverde applicator.
Wanneer de orale suspensie wordt gebruikt moet de inhoud van de/het voorgevulde applicator/buisje via de mond van de baby worden toegediend.
Rotarix kan gelijktijdig met andere vaccins worden toegediend.
Hoe werkt Rotarix?
Rotarix bevat geringe hoeveelheden rotavirus, een virus dat gastro-enteritis veroorzaakt.
Het virus is levend, maar zozeer afgezwakt dat het de ziekte niet veroorzaakt en als zodanig is het geschikt om in een vaccin gebruikt te worden.
Wanneer een baby het vaccin toegediend krijgt, herkent het immuunsysteem (het systeem dat de ziektes bestrijdt) het afgezwakte virus als ‘ lichaamsvreemd’ en maakt het er antilichamen tegen aan.
Een antilichaam is een speciaal eiwit dat een antigen - zoals een besmettelijk agens (ziekteverwekkende stof) of virus - kan neutraliseren of vernietigen.
Na vaccinatie kan het immuunsysteem sneller antilichamen aanmaken als het met de virussen in aanraking komt.
Als gevolg hiervan is de baby beter beschermd tegen door het rotavirus veroorzaakte gastro-enteritis.
Het aantal baby’ s dat Rotarix krijgt toegediend en na vaccinatie antilichamen tegen het rotavirus aanmaakt schommelt tussen 78 en 95%.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008 Reproduction is authorised provided the source is acknowledged.
Hoe is Rotarix onderzocht?
De werking van Rotarix werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In totaal namen meer dan 72 000 baby’ s deel aan de klinische studies met Rotarix die wereldwijd in verschillende landen plaatsvonden.
In alle studies werd het vaccin vergeleken met een placebo (een schijnbehandeling).
In de belangrijkste studie werden de werkzaamheid en de veiligheid van Rotarix onderzocht; hieraan namen meer dan 63 000 baby’ s deel.
De studie was zeer omvangrijk omdat deze tot doel had na te gaan of het vaccin een zeer zeldzame ernstige bijwerking, darminvaginatie genoemd, veroorzaakte, een aandoening waarbij een deel van de darmen instulpt in een ander deel, hetgeen leidt tot afsluiting van de darmen.
De werkzaamheid werd gemeten door te kijken hoeveel kinderen ernstige gastro-enteritis als gevolg van het rotavirus ontwikkelden in de maanden na vaccinatie (en vóór de leeftijd van één jaar te hebben bereikt).
Er werden vier aanvullende studies bij meer dan 3 000 baby’ s uitgevoerd, om met zekerheid te kunnen vaststellen dat de beide vaccinvormen even veilig waren en even werkzaam wat betreft stimulering van de aanmaak van antilichamen tegen het rotavirus.
Welke voordelen bleek Rotarix tijdens de studies te hebben?
Rotarix was effectiever dan placebo waar het ging om ernstige, door het rotavirus veroorzaakte gastro- enteritis te voorkomen.
In de hoofdstudie was het aantal gevallen van ernstige, door het rotavirus veroorzaakte gastro-enteritis na vaccinatie met Rotarix lager:
0,1% van de met Rotarix gevaccineerde baby’ s bij wie de werkzaamheid werd beoordeeld, ontwikkelde ernstige, door het rotavirus veroorzaakte gastro-enteritis (12 van meer dan 9 000) ten opzichte van 0,9% van de baby’ s die een placebo kregen (77 van bijna 9 000).
Welke risico’ s houdt het gebruik van Rotarix in?
In de hoofdstudie, waarin aan ongeveer 31 500 baby’ s Rotarix werd toegediend en aan 31 500 een placebo, ontwikkelden negen kinderen na vaccinatie met Rotarix darminvaginatie, vergeleken met 16 kinderen die deze ziekte ontwikkelden na een placebo te hebben ontvangen.
Hieruit blijkt dat Rotarix niet leidt tot een verhoogd risico op darminvaginatie.
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn geïrriteerdheid en gebrek aan eetlust.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Rotarix.
Rotarix mag niet worden voorgeschreven aan kinderen die overgevoelig (allergisch) kunnen zijn voor een van de bestanddelen van het vaccin, of die allergiesymptomen vertoonden na een eerdere dosis van het rotavirus-vaccin.
Het mag niet worden toegediend aan kinderen die in het verleden darminvaginatie hebben gehad of die problemen hebben met hun darmen die hen ontvankelijker zouden kunnen maken voor de ziekte.
Het mag evenmin worden toegediend aan kinderen met een verzwakt immuunsysteem.
Vaccinatie met Rotarix moet worden uitgesteld bij baby’ s die plotselinge hoge koorts hebben, last hebben van diarree of overgeven.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Rotarix mag onder geen enkele omstandigheid worden ingespoten.
Zoals geldt bij alle vaccins, is er een risico van apneu (korte onderbrekingen van de ademhaling) als Rotarix wordt toegepast bij veel te vroeg geboren baby's.
Hun ademhaling moet tot wel drie dagen na de vaccinatie worden gecontroleerd, vooral na eerste toediening.
Waarom is Rotarix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Rotarix groter zijn dan de risico's voor de vaccinatie van baby’ s vanaf de leeftijd van 6 weken ter voorkoming van gastro-enteritis als gevolg van rotavirus-infecties.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Rotarix.
Overige informatie over Rotarix:
De Europese Commissie heeft op 21 februari 2006 voor Rotarix een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan de firma GlaxoSmithKline Biologicals s.a.
Klik hier voor het volledige EPAR voor Rotarix.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/05/330/001
Rotarix
niet minder dan 106.0 CCID50
poeder en oplosmiddel voor suspensie voor oraal gebruik
Oraal gebruik
Poeder: glazen flacon; Oplosmiddel: applicator voor orale toediening (glas)
1 glazen flacon + 1 applicator voor orale toediening + 1 verbindingsstuk
EU/1/05/330/002
Rotarix
niet minder dan 106.0 CCID50
poeder en oplosmiddel voor suspensie voor oraal gebruik
Oraal gebruik
Poeder: glazen flacon; Oplosmiddel: applicator voor orale toediening (glas)
5 glazen flacons + 5 applicators voor orale toediening + 5 verbindingsstukken
EU/1/05/330/003
Rotarix
niet minder dan 106.0 CCID50
poeder en oplosmiddel voor suspensie voor oraal gebruik
Oraal gebruik
Poeder: glazen flacon; Oplosmiddel: applicator voor orale toediening (glas)
10 glazen flacons + 10 applicators voor orale toediening + 10 verbindingsstukken
EU/1/05/330/004
Rotarix
niet minder dan 106.0 CCID50
poeder en oplosmiddel voor suspensie voor oraal gebruik
Oraal gebruik
Poeder: glazen flacon; Oplosmiddel: applicator voor orale toediening (glas)
25 glazen flacons + 25 applicators voor orale toediening + 25 verbindingsstukken
EU/1/05/330/005
Rotarix
niet minder dan 106.0 CCID50
Suspensie voor oraal gebruik
Oraal gebruik
Voorgevulde applicator voor orale toediening (glas)
1 applicator voor orale toediening
EU/1/05/330/006
Rotarix
niet minder dan 106.0 CCID50
Suspensie voor oraal gebruik
Oraal gebruik
Voorgevulde applicator voor orale toediening (glas)
5 applicator voor orale toediening
EU/1/05/330/007
Rotarix
niet minder dan 106.0 CCID50
Suspensie voor oraal gebruik
Oraal gebruik
Voorgevulde applicator voor orale toediening (glas)
10 applicators voor orale toediening
EU/1/05/330/008
Rotarix
niet minder dan 106.0 CCID50
Suspensie voor oraal gebruik
Oraal gebruik
Voorgevulde applicator voor orale toediening (glas)
25 applicators voor orale toediening
EU/1/05/330/009
Rotarix
niet minder dan 106.0 CCID50
Suspensie voor oraal gebruik
Oraal gebruik
Samendrukbare tube (polyethyleen)
1 samendrukbare tube
EU/1/05/330/010
Rotarix
niet minder dan 106.0 CCID50
Suspensie voor oraal gebruik
Oraal gebruik
Samendrukbare tube (polyethyleen)
10 samendrukbare tubes
EU/1/05/330/011
Rotarix
niet minder dan 106.0 CCID50
Suspensie voor oraal gebruik
Oraal gebruik
Samendrukbare tube (polyethyleen)
50 samendrukbare tubes
2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Rotarix poeder en oplosmiddel voor suspensie voor oraal gebruik Rotavirus vaccin, levend.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 dosis (1 ml):
Humaan rotavirus RIX4414 stam (levend, verzwakt) * niet minder dan 106.0 CCID50
* geproduceerd op VERO cellen
Hulpstoffen:
Dit product bevat per dosis 9 mg sucrose en 13,5 mg sorbitol (zie rubriek 4.4)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor suspensie voor oraal gebruik Het poeder is wit.
Het oplosmiddel is een opalescente vloeistof met een langzaam dalend wit bezinksel en een heldere bovenstaande vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rotarix is geïndiceerd voor actieve immunisatie, bij zuigelingen vanaf 6 weken, ter voorkoming van gastro-enteritis veroorzaakt door een rotavirus infectie (zie rubriek 4.2).
In klinische studies is de werkzaamheid aangetoond tegen gastro-enteritis, veroorzaakt door rotavirus types G1P[8], G2P[4], G3P[8], G4P[8] en G9P[8] (zie rubrieken 4.4 en 5.1).
De toepassing van Rotarix moet in overeenstemming zijn met officiële richtlijnen.
4.2 Dosering en wijze van toediening
Dosering
De vaccinatie bestaat uit twee doses.
De eerste dosis kan vanaf een leeftijd van 6 weken worden toegediend.
Tussen de doses dient een interval van ten minste 4 weken te zijn.
De vaccinatie dient bij voorkeur vóór de leeftijd van 16 weken afgerond te worden, maar uiterlijk voor de leeftijd van 24 weken.
Tijdens klinische studies, werd in zeldzame gevallen spugen en uitbraken van het vaccin waargenomen en in deze omstandigheden werd geen vervangende dosis gegeven.
Echter, in het onwaarschijnlijke geval dat een zuigeling het grootste deel van het vaccin uitspuugt of uitbraakt, kan meteen een vervangende dosis gegeven worden.
Het wordt aanbevolen om bij zuigelingen die een eerste dosis met Rotarix krijgen van een vaccinatie van twee doses, deze vaccinatie ook af te ronden met Rotarix.
Er zijn geen gegevens bekend over
2 veiligheid, immunogeniciteit of werkzaamheid indien Rotarix wordt toegediend bij de eerste dosis en een ander rotavirus vaccin bij de tweede dosis of vice versa.
Wijze van toediening
Rotarix is alleen geschikt voor oraal gebruik.
Rotarix mag onder geen beding worden geïnjecteerd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
Bekende overgevoeligheid na voorgaande toediening van rotavirusvaccins.
Een medische voorgeschiedenis met darminvaginatie.
Personen met een ongecorrigeerde aangeboren afwijking van het gastro-intestinale stelsel die gepredisponeerd zijn voor darminvaginatie.
Zuigelingen met een bekende of vermoede immunodeficiëntie.
Van een asymptomatische HIV- infectie wordt niet verwacht dat deze de veiligheid of werkzaamheid van Rotarix beïnvloedt.
Vanwege het ontbreken van voldoende gegevens, wordt toediening van Rotarix aan personen die lijden aan asymptomatische HIV-infecties niet aangeraden.
Toediening van Rotarix dient uitgesteld te worden bij personen met acuut ernstige koorts.
De aanwezigheid van een lichte infectie is geen contra-indicatie voor vaccinatie.
De toediening van Rotarix dient te worden uitgesteld bij personen met diarree of die overgeven.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens goed klinisch gebruik dient vaccinatie te worden voorafgegaan door een controle van de medische voorgeschiedenis, vooral met betrekking tot de contra-indicaties en door een medisch onderzoek.
Er zijn geen gegevens over de veiligheid en werkzaamheid van Rotarix in zuigelingen met gastrointestinale ziektes of groeiachterstand.
Toediening van Rotarix dient zorgvuldig overwogen te worden in deze zuigelingengroep, en alleen dan plaats te vinden als volgens inschatting van de arts, het risico groter is bij het onthouden van het vaccin.
Uitscheiding van het vaccinvirus in de ontlasting kan voorkomen na vaccinatie met een piekexcretie rond de zevende dag.
Virale antigeendeeltjes die met ELISA gedetecteerd werden, werden in 50% van de ontlastingen aangetroffen na de eerste dosis en in 4% van de ontlastingen na de tweede dosis.
Bij testen van de ontlasting op de aanwezigheid van levende vaccinstammen, was slechts 17% positief.
Gevallen van transmissie van uitgescheiden vaccinvirus op seronegatieve contacten van de gevaccineerde, zijn waargenomen zonder enige klinische symptomen.
Rotarix dient met zorgvuldigheid te worden toegediend aan personen met immunodeficiënte contacten in hun nabije omgeving, zoals personen met maligniteiten, of personen die op een andere wijze immunogecompromitteerd zijn of personen die immunosuppressieve therapie ondergaan.
Contacten van de recentelijk gevaccineerde dienen hun persoonlijke hygiëne goed in de gaten te houden (bijv. handen wassen nadat de luiers van het kind zijn verschoond).
3 Een beperkte hoeveelheid gegevens bij 140 premature kinderen geeft aan dat Rotarix kan worden toegediend aan premature kinderen, echter een lagere immuunrespons kan worden waargenomen en het niveau van klinische bescherming is onbekend.
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
Het kan zijn dat niet bij alle gevaccineerden een beschermende immuunreactie wordt bewerkstelligd (zie rubriek 5.1).
In klinische studies werd de werkzaamheid tegen gastro-enteritis, veroorzaakt door rotavirus van de types G1P[8], G2P[4], G3P[8], G4P[8] en G9P[8], aangetoond.
In hoeverre Rotarix beschermt tegen andere serotypes is onbekend.
Klinische studies waaruit de werkzaamheidsgegevens werden afgeleid zijn in Europa en Centraal- en Zuid-Amerika uitgevoerd (zie rubriek 5.1).
Rotarix beschermt niet tegen gastro-enteritis veroorzaakt door andere pathogenen dan het rotavirus.
Er zijn geen gegevens over het gebruik van Rotarix als profylaxe na blootstelling.
Rotarix mag onder geen beding worden geïnjecteerd.
Het vaccin bevat sucrose en sorbitol als hulpstoffen.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose intolerantie, glucose-galactose malabsorptie of sucrose-isomaltase insufficiëntie mogen dit vaccin niet toegediend krijgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Rotarix kan tegelijk worden toegediend met een van de volgende monovalente of combinatievaccins [inclusief hexavalente vaccins (DTPa-HBV-IPV/ Hib)]: difterie-tetanus-hele cel pertussisvaccin (DTPw), difterie-tetanus-acellulaire pertussisvaccin (DTPa), Haemophilus influenzae type b vaccin (Hib), geïnactiveerd poliovaccin (IPV), hepatitis-B-vaccin (HBV), pneumokokken conjugaatvaccin en meningokokken serogroep C conjugaatvaccin.
Klinische studies tonen aan dat de immuunrespons en het veiligheidsprofiel van de toegediende vaccins niet beïnvloed werden.
Gelijktijdige toediening van Rotarix en oraal poliovaccin (OPV) beïnvloedt de immuunrespons tegen het polio-antigeen niet.
Hoewel de gelijktijdige toediening van OPV mogelijk de immuunrespons op het rotavirus vaccin licht kan verlagen, bleef de klinische bescherming tegen ernstige vormen van rotavirus gastro-enteritis behouden in een klinisch onderzoek waarbij meer dan 4200 proefpersonen gelijktijdig Rotarix en OPV kregen toegediend.
Er zijn geen beperkingen in consumptie van voedsel of drank door het kind, voor of na de vaccinatie.
4.6 Zwangerschap en borstvoeding
Rotarix is niet bedoeld voor gebruik door volwassenen.
Er zijn geen gegevens over gebruik tijdens de zwangerschap of borstvoeding en er zijn geen voortplantingsstudies bij dieren uitgevoerd.
Op basis van bewijs, gegenereerd tijdens klinisch onderzoek, kan gesteld worden dat borstvoeding de mate van bescherming door Rotarix tegen rotavirus gastro-enteritis niet vermindert.
Daarom kan de borstvoeding worden voortgezet tijdens de vaccinatie.
4 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
4.8 Bijwerkingen
• Klinische studies
In een totaal van 11 placebogecontroleerde klinische studies zijn ongeveer 77800 doses Rotarix toegediend aan ongeveer 40200 zuigelingen.
In twee klinische studies (Finland) werd Rotarix alleen toegediend (toediening van de gebruikelijke pediatrische vaccins was opgeschort).
De mate van voorkomen van diarree, overgeven, gebrek aan eetlust, koorts en prikkelbaarheid was in de groep die Rotarix kreeg, niet anders dan in de groep die placebo kreeg toegediend.
Er was geen toename in incidentie of de ernst van deze reacties bij de toediening van de tweede dosis.
In de overige 9 studies (Europa, Canada, USA,, Latijns-Amerika, Singapore, Zuid-Afrika) werd Rotarix toegediend samen met het gebruikelijke vaccinatieschema (zie rubriek 4.5).
Het bijwerkingenprofiel dat bij deze patiënten werd waargenomen was vergelijkbaar met het bijwerkingenprofiel dat werd waargenomen bij de patiënten die het gebruikelijke vaccinatieschema en placebo toegediend kregen.
Bijwerkingen worden hieronder weergegeven naar systeem-/ orgaanklassen en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties worden gerapporteerd als:
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100- < 1/ 10) Soms (≥ 1/ 1000 - < 1/ 100) Zelden (≥ 1/ 10000 - < 1/ 1000)
Zenuwstelselaandoeningen Soms: slaperigheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden: heesheid, rhinorrhoea
Maagdarmstelselaandoeningen Zeer vaak: gebrek aan eetlust Vaak: diarree, overgeven, buikpijn, flatulentie, regurgitatie van voedsel Soms: obstipatie
Huid- en onderhuidaandoeningen Zelden: dermatitis, huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen Zelden: spierkramp
Infecties en parasitaire aandoeningen Zelden: infectie van de bovenste luchtwegen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: koorts, vermoeidheid
Psychische stoornissen
5 Zeer vaak: prikkelbaarheid Soms: verstoorde slaap, huilen
Het risico van een darminvaginatie is geëvalueerd in een grote veiligheidsstudie in Latijns-Amerika en Finland, waaraan 63225 patiënten deelnamen.
In dit onderzoek bleek er geen toegenomen risico op darminvaginatie te zijn in Rotarix-groep vergeleken met de placebogroep zoals in de onderstaande tabel staat weergegeven.
darminvaginatie binnen 31
Rotarix
Placebo
Relatief risico (95% BI*)
dagen na toediening van:
(n =
31673) 1 5
(n =
31552) 2 5
0,50 (0,07-3,80) 0,99 (0,31-3,21)
• Post-marketing surveillance:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe in zeer premature kinderen (geboren ≤ 28 weken zwangerschap) (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: rotavirus diarree vaccins, ATC-code:
J07BH01.
Beschermende werking
Klinische studies zijn uitgevoerd in Europa en Latijns-Amerika, om de beschermende werking van Rotarix te onderzoeken tegen alle vormen en ernstige rotavirus gastro-enteritis.
Een klinische studie uitgevoerd in Europa onderzocht Rotarix, toegediend volgens verschillende Europese schema’ s (2, 3 maanden; 2, 4 maanden; 3, 4 maanden; 3, 5 maanden) bij 4000 proefpersonen.
De ernst van de gastro-enteritis werd gedefinieerd volgens de Vesikari 20-puntenschaal die het volledige klinische beeld van de rotavirus gastro-enteritis onderzocht door rekening te houden met de ernst en de duur van diarree en overgeven, de hoogte van de koorts en uitdroging, evenals de noodzaak tot behandelen.
De beschermende werking na twee doses Rotarix waargenomen tijdens het eerste en tweede levensjaar is weergegeven in de onderstaande tabel:
1e levensjaar
2e levensjaar
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Werkzaamheid (%) tegen alle en ernstige vormen van rotavirus gastro-enteritis [95% BI]
Type
Alle
Ernstige† Alle
Alle Ernstige† Alle
Ernstige†
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9-98.8]
[85,7-99,6]
[67,8-91,3]
[86,2-99,6]
G2P[4]
62,0 [< 0,0-94,4]
74,7 [< 0,0-99,6]
57,1* [< 0,0-82,6]
89,9* [9,4-99,8]
G3P[8]
89,9*
100*
79,7*
83,1
[9,5-99.8]
[44,8; 100]
[< 0,0; 98,1]
[< 0,0; 99,7]
G4P[8]
88,3*
69,6
87,3*
[57,5-97,9]
[64,9-100]
[< 0,0-95,3]
[< 0,0; 99,7]
75,6* [51,1-88,5]
94,7* [77,9-99,4]
70,5* [50,7-82,8]
76,8* [50,8-89,7]
Stammen met P[8]
75,7*
87,5*
genotype
[80,8-93,0]
[90,6-99.1]
[65,0-83,4]
[77,8-93,4]
in circulatie
[79,6-92,1]
[89,6-98,7]
[61,2-79,8]
[75,8-91,9]
Werkzaamheid (%) tegen rotavirus gastro-enteritis die medische behandeling behoeft [95% BI] Rotavirus stammen
91,8*
76,2*
in circulatie
[84-96,3]
[63,0-85,0]
Werkzaamheid (%) tegen ziekenhuisopname vanwege rotavirus gastro-enteritis [95% BI] Rotavirus stammen
100*
92,2*
†
in circulatie
[81,8-100]
[65,6-99,1]
Ernstige gastro-enteritis gedefinieerd als een score ≥11 op de Vesikari schaal (§) ATP cohort voor werkzaamheid * Statistisch significant (p < 0,05)
De werkzaamheid van het vaccin nam tijdens het eerste levensjaar progressief toe bij toegenomen ernst van de ziekte en bereikte 100% (95% BI:
84,7;100) voor Vesikari-scores ≥ 17.
Een klinische studie die in Latijns-Amerika is uitgevoerd evalueerde Rotarix bij meer dan 20000 proefpersonen.
De ernst van de gastro-enteritis werd volgens WHO criteria gedefinieerd.
Het betreft de typespecifieke werkzaamheid van het vaccin na 2 doses tegen ernstige rotavirus gastro-enteritis die ziekenhuisopname vereiste en/of een rehydratietherapie in een medische instelling.
Type
Ernstige rotavirus gastro-
Ernstige rotavirus gastro-
enteritis (eerste levensjaar) Rotarix N=9009; Placebo N=8858(§) Werkzaamheid (%) [95% BI]
enteritis (tweede levensjaar) Rotarix N=7175; Placebo N=7062 (§) Werkzaamheid (%) [95% BI]
79,0* [66,4-87,4]
91,8* [74,1-98,4]
72,4* [34,5-89,9]
G3P[8]
87,7* [8,3-99,7]
71,9 [< 0,0-97,1]
G4P[8]
50,8# [< 0,0-99,2]
63,1* [0.7-88.2]
G9P[8]
90,6* [61.7-98.9]
87,7* [72.9-95.3]
Stammen met P[8] genotype
90,9* [79,2-96,8]
79,5* [67,0-87,9]
(§) ATP cohort voor werkzaamheid * Statistisch significant (p < 0,05) # Het aantal gevallen waarop de bepaling van de werkzaamheid tegen G4P[8] is gebaseerd is erg klein (1 geval in de Rotarix groep en 2 gevallen in de placebo groep).
7 Een gepoolde analyse van vijf effectiviteitstudies*, gaf een werkzaamheid van 71,4% (95% BI:
20,1;91,1) voor de bescherming tegen ernstige gastro-enteritis (Vesikari-score ≥ 11) veroorzaakt door rotavirus G2P[4] type gedurende het eerste levensjaar. *In deze studies waren de ”point estimates” en de betrouwbaarheidsintervallen respectievelijk:
100% (95% BI: -1858,0-100), 100% (95% BI:
21,1-100), 45,4% (95% BI: -81,5-86,6), 74,7 (95% BI: -386,2-99,6).
Voor het overgebleven onderzoek was geen “point estimate” beschikbaar.
Immuunrespons
Het immunologische werkingsmechanisme waardoor Rotarix beschermt tegen rotavirus gastro- enteritis is niet volledig begrepen.
Een relatie tussen antilichaamrespons tegen rotavirus vaccin en bescherming tegen rotavirus gastro-enteritis is nog niet aangetoond.
De onderstaande tabel geeft het percentage weer van het aantal patiënten met serum anti-rotavirus IgA antilichaamgehalte van ≥ 20 E/ml (via ELISA) één of twee maanden na de tweede dosis vaccin of placebo zoals waargenomen in verschillende studies:
Schema
Onderzoeken uitgevoerd in
Vaccin
Placebo
N
% ≥ 20E/ ml N [95% CI]
% ≥ 20E/ml [95% CI]
2, 3
Frankrijk,
239
82,8
127
8,7
Duitsland
[77,5-87,4]
[4,4-15,0]
2, 4 maanden
Spanje
186
85,5 [79,6-90,2]
89
12,4 [6, 3-21 ,0]
3, 5
Finland, Italië
180
94,4
114
3,5
maanden
[90,0-97,3]
[1,0-8,7]
3, 4 maanden
Tsjechië
182
84,6 [78,5-89,5]
90
2 ,2 [0, 3-7,8]
2, 3 tot 4
Latijns-
393
77,9%
341
15,1%
maanden
Amerika; 11 landen
[73,8-81,6]
[11,7-19,0]
5.2 Farmacokinetische eigenschappen
Evaluatie van farmacokinetische eigenschappen is niet vereist voor vaccins.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens brengen geen speciaal gevaar aan het licht voor mensen gebaseerd op conventionele studies naar toxiciteit na herhaalde dosering.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Sucrose Dextraan Sorbitol Aminozuren Dulbecco’s Modified Eagle Medium (DMEM)
8 Xanthaangom Steriel water
6.2 Gevallen van onverenigbaarheid
Gezien het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6. 3 Houdbaarheid
3 jaar.
Na reconstitutie:
Na reconstitutie moet het vaccin onmiddellijk worden toegediend.
Dit zijn niet de aanbevolen bewaarcondities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C – 8°C) Niet invriezen.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Dit zijn niet de aanbevolen bewaarcondities
Voor de bewaarcondities van het gereconstitueerde vaccin, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
1 dosis van poeder in een glazen flacon (type I glas) met een dop (butylrubber) 1 ml oplosmiddel in een applicator voor orale toediening (type I glas) met een plunjestop en beschermend kapje voor de punt (butylrubber)
Verbindingsstuk voor reconstitutie (1/dosis) In de volgende verpakkingsgroottes:
- verpakkingsgrootte van 1 glazen flacon met poeder en 1 applicator voor orale toediening met
- verpakkingsgrootte van 5 glazen flacons met poeder en 5 applicators voor orale toediening met
- verpakkingsgrootte van 10 glazen flacons met poeder en 10 applicators voor orale toediening met
- verpakkingsgrootte van 25 glazen flacons met poeder en 25 applicators voor orale toediening met
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Een witte neerslag en helder supernatans worden waargenomen tijdens het bewaren van de applicator voor orale toediening met oplosmiddel.
Het oplosmiddel moet zowel voor als na het schudden visueel geïnspecteerd worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk, voor de reconstitutie.
9 Het gereconstitueerde vaccin is iets troebeler dan het oplosmiddel en heeft een melkachtig wit uiterlijk.
Het gereconstitueerde vaccin moet ook zowel voor als na het schudden, visueel geïnspecteerd worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk alvorens het wordt toegediend.
In het geval dat een van de voorgaande situaties zich voordoet, dient het vaccin niet te worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor reconstitutie en toediening van het vaccin:
1.
Verwijder het plastic dopje van de glazen flacon met het poeder.
2.
Zet het verbindingsstuk op de glazen flacon door het naar beneden te drukken totdat het op de juiste wijze stevig vastzit.
3.
Schud de applicator voor orale toediening met het oplosmiddel goed.
De suspensie ziet er na het schudden uit als een licht troebele vloeistof met een langzaam naar beneden uitzakkende witte neerslag.
4.
Verwijder het beschermdopje van de applicator voor orale toediening 5.
Verbind de applicator voor orale toediening met het verbindingsstuk door deze stevig erop te drukken.
6.
Breng de hele inhoud van de applicator voor orale toediening over in de glazen flacon met het gevriesdroogde poeder.
7.
Met de applicator voor orale toediening nog steeds verbonden, de glazen flacon schudden en controleer of het poeder volledig is gesuspendeerd.
Het gereconstitueerde vaccin moet er troebeler uitzien dan het oplosmiddel alleen.
Dit is een normaal verschijnsel.
8.
Trek het hele mengsel terug de applicator voor orale toediening in.
9.
Verwijder de applicator voor orale toediening van het verbindingsstuk.
10.
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de applicator voor orale toediening oraal toe (door de hele inhoud van de applicator voor orale toediening op de binnenkant van de wang toe te dienen).
11.
Niet injecteren.
Indien het gereconstitueerde vaccin tijdelijk voor de toediening wordt bewaard, zet dan het beschermdopje terug op de applicator voor orale toediening.
De applicator voor orale toediening met het gereconstitueerde vaccin dient opnieuw voorzichtig geschud te worden voordat het oraal wordt toegediend.
Niet injecteren.
10 Verbindingsstuk
Glazen flacon
Applicator voor orale toediening
Beschermdopje van de applicator
voor orale toediening
1.
Verwijder het plastic dopje van de glazen flacon met het poeder.
2.
Zet het verbindingsstuk op de glazen flacon door het naar beneden
De
te drukken totdat het op de juiste wijze stevig vastzit.
suspensie ziet er na het schudden uit als een licht troebele vloeistof met een langzaam naar beneden uitzakkende witte neerslag.
7.
Met de applicator voor orale toediening 4.
Verwijder het beschermdopje van de applicator voor orale toediening.
5.
Verbind de applicator voor orale toediening met het verbindingsstuk door deze stevig erop te drukken.
6.
Breng de hele inhoud van de applicator voor orale toediening over in de glazen flacon met het gevriesdroogde poeder.
nog steeds verbonden, de glazen flacon schudden en controleer of het poeder volledig is gesuspendeerd.
Het gereconstitueerde vaccin moet er troebeler uitzien dan het oplosmiddel alleen.
Dit is een normaal verschijnsel.
8.
Trek het hele mengsel terug in de applicator voor orale toediening
9.
Verwijder de applicator voor orale toediening van het verbindigsstuk.
10.
Dit vaccin alleen oraal toedienen.
11.
Niet injecteren
11 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/330/001 EU/1/05/330/002 EU/1/05/330/003 EU/1/05/330/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
12 1.
NAAM VAN HET GENEESMIDDEL
Rotarix suspensie voor oraal gebruik in voorgevulde applicator voor orale toediening Rotavirus vaccin, levend.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (1,5 ml) bevat:
Humaan rotavirus RIX4414 stam (levend, verzwakt) * niet minder dan 106.0 CCID50
* geproduceerd op VERO cellen
Hulpstoffen:
Dit product bevat per dosis 1073 mg sucrose (zie rubriek 4.4)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Rotarix is een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rotarix is geïndiceerd voor actieve immunisatie, bij zuigelingen vanaf 6 weken, ter voorkoming van gastro-enteritis veroorzaakt door een rotavirus infectie (zie rubriek 4.2).
In klinische studies is de werkzaamheid aangetoond tegen gastro-enteritis, veroorzaakt door rotavirus types G1P[8], G2P[4], G3P[8], G4P[8] en G9P[8] (zie rubrieken 4.4 en 5.1).
De toepassing van Rotarix moet in overeenstemming zijn met officiële richtlijnen.
4.2 Dosering en wijze van toediening
Dosering
De vaccinatie bestaat uit twee doses.
De eerste dosis kan vanaf een leeftijd van 6 weken worden toegediend.
Tussen de doses dient een interval van ten minste 4 weken te zijn.
De vaccinatie dient bij voorkeur vóór de leeftijd van 16 weken afgerond te worden, maar uiterlijk voor de leeftijd van 24 weken.
Tijdens klinische studies, werd in zeldzame gevallen spugen en uitbraken van het vaccin waargenomen en in deze omstandigheden werd geen vervangende dosis gegeven.
Echter, in het onwaarschijnlijke geval dat een zuigeling het grootste deel van het vaccin uitspuugt of uitbraakt, kan meteen een vervangende dosis gegeven worden.
Het wordt aanbevolen om bij zuigelingen die een eerste dosis met Rotarix krijgen van een vaccinatie van twee doses, deze vaccinatie ook af te ronden met Rotarix.
Er zijn geen gegevens bekend over veiligheid, immunogeniciteit of werkzaamheid indien Rotarix wordt toegediend bij de eerste dosis en een ander rotavirus vaccin bij de tweede dosis of vice versa.
13 Wijze van toediening
Rotarix is alleen geschikt voor oraal gebruik.
Rotarix mag onder geen beding worden geïnjecteerd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
Bekende overgevoeligheid na voorgaande toediening van rotavirusvaccins.
Een medische voorgeschiedenis met darminvaginatie.
Personen met een ongecorrigeerde aangeboren afwijking van het gastro-intestinale stelsel die gepredisponeerd zijn voor darminvaginatie.
Zuigelingen met een bekende of vermoede immunodeficiëntie.
Van een asymptomatische HIV- infectie wordt niet verwacht dat deze de veiligheid of werkzaamheid van Rotarix beïnvloedt.
Vanwege het ontbreken van voldoende gegevens, wordt toediening van Rotarix aan personen die lijden aan asymptomatische HIV-infecties niet aangeraden.
Toediening van Rotarix dient uitgesteld te worden bij personen met acuut ernstige koorts.
De aanwezigheid van een lichte infectie is geen contra-indicatie voor vaccinatie.
De toediening van Rotarix dient te worden uitgesteld bij personen met diarree of die overgeven.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens goed klinisch gebruik dient vaccinatie te worden voorafgegaan door een controle van de medische voorgeschiedenis, vooral met betrekking tot de contra-indicaties en door een medisch onderzoek.
Er zijn geen gegevens over de veiligheid en werkzaamheid van Rotarix in zuigelingen met gastrointestinale ziektes of groeiachterstand.
Toediening van Rotarix dient zorgvuldig overwogen te worden in deze zuigelingengroep, en alleen dan plaats te vinden als volgens inschatting van de arts, het risico groter is bij het onthouden van het vaccin.
Uitscheiding van het vaccinvirus in de ontlasting kan voorkomen na vaccinatie met een piekexcretie rond de zevende dag.
Virale antigeendeeltjes die met ELISA gedetecteerd werden, werden in 50% van de ontlastingen aangetroffen na de eerste dosis gevriesdroogde formulering van Rotarix en in 4% van de ontlastingen na de tweede dosis.
Bij testen van de ontlasting op de aanwezigheid van levende vaccinstammen, was slechts 17% positief.
In twee vergelijkende gecontroleerde studies was de uitscheiding na toediening van de vloeibare formulering van Rotarix vergelijkbaar met die van de gevriesdroogde formulering van Rotarix.
Gevallen van transmissie van uitgescheiden vaccinvirus op seronegatieve contacten van de gevaccineerde, zijn waargenomen zonder enige klinische symptomen.
Rotarix dient met zorgvuldigheid te worden toegediend aan personen met immunodeficiënte contacten in hun nabije omgeving, zoals personen met maligniteiten, of personen die op een andere wijze immunogecompromitteerd zijn of personen die immunosuppressieve therapie ondergaan.
Contacten van de recentelijk gevaccineerde dienen hun persoonlijke hygiëne goed in de gaten te houden (bijv. handen wassen nadat de luiers van het kind zijn verschoond).
14 Een beperkte hoeveelheid gegevens bij 140 premature kinderen geeft aan dat Rotarix kan worden toegediend aan premature kinderen, echter een lagere immuunrespons kan worden waargenomen en het niveau van klinische bescherming is onbekend.
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
Het kan zijn dat niet bij alle gevaccineerden een beschermende immuunreactie wordt bewerkstelligd (zie rubriek 5.1).
In klinische studies werd de werkzaamheid tegen gastro-enteritis, veroorzaakt door rotavirus van de types G1P[8], G2P[4], G3P[8], G4P[8] en G9P[8], aangetoond.
In hoeverre Rotarix beschermt tegen andere serotypes is onbekend.
Klinische studies waaruit de werkzaamheidsgegevens werden afgeleid zijn in Europa en Centraal- en Zuid-Amerika uitgevoerd (zie rubriek 5.1).
Rotarix beschermt niet tegen gastro-enteritis veroorzaakt door andere pathogenen dan het rotavirus.
Er zijn geen gegevens over het gebruik van Rotarix als profylaxe na blootstelling.
Rotarix mag onder geen beding worden geïnjecteerd.
Het vaccin bevat sucrose als hulpstof.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose intolerantie, glucose-galactose malabsorptie of sucrose-isomaltase insufficiëntie mogen dit vaccin niet toegediend krijgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Rotarix kan tegelijk worden toegediend met een van de volgende monovalente of combinatievaccins [inclusief hexavalente vaccins (DTPa-HBV-IPV/Hib)]: difterie-tetanus-hele cel pertussisvaccin (DTPw), difterie-tetanus-acellulaire pertussisvaccin (DTPa), Haemophilus influenzae type b vaccin (Hib), geïnactiveerd poliovaccin (IPV), hepatitis-B-vaccin (HBV), pneumokokken conjugaatvaccin en meningokokken serogroep C conjugaatvaccin.
Klinische studies tonen aan dat de immuunrespons en het veiligheidsprofiel van de toegediende vaccins niet beïnvloed werden.
Gelijktijdige toediening van Rotarix en oraal poliovaccin (OPV) beïnvloedt de immuunrespons tegen het polio-antigeen niet.
Hoewel de gelijktijdige toediening van OPV mogelijk de immuunrespons op het rotavirus vaccin licht kan verlagen, bleef de klinische bescherming tegen ernstige vormen van rotavirus gastro-enteritis behouden in een klinisch onderzoek waarbij meer dan 4200 proefpersonen gelijktijdig Rotarix en OPV kregen toegediend.
Er zijn geen beperkingen in consumptie van voedsel of drank door het kind, voor of na de vaccinatie.
4.6 Zwangerschap en borstvoeding
Rotarix is niet bedoeld voor gebruik door volwassenen.
Er zijn geen gegevens over gebruik tijdens de zwangerschap of borstvoeding en er zijn geen voortplantingsstudies bij dieren uitgevoerd.
Op basis van bewijs, gegenereerd tijdens klinisch onderzoek, kan gesteld worden dat borstvoeding de mate van bescherming door Rotarix tegen rotavirus gastro-enteritis niet vermindert.
Daarom kan de borstvoeding worden voortgezet tijdens de vaccinatie.
15 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
4.8 Bijwerkingen
• Klinische studies voor de gevriesdroogde formulering
In een totaal van 11 placebogecontroleerde klinische studies zijn ongeveer 77800 doses Rotarix toegediend aan ongeveer 40200 zuigelingen.
In twee klinische studies (Finland) werd alleen de gevriesdroogde formulering van Rotarix toegediend (toediening van de gebruikelijke pediatrische vaccins was opgeschort).
De mate van voorkomen van diarree, overgeven, gebrek aan eetlust, koorts en prikkelbaarheid was in de groep die Rotarix kreeg, niet anders dan in de groep die placebo kreeg toegediend.
Er was geen toename in incidentie of de ernst van deze reacties bij de toediening van de tweede dosis.
In de overige 9 studies (Europa, Canada, USA,, Latijns-Amerika, Singapore, Zuid-Afrika) werd de gevriesdroogde formulering van Rotarix samen toegediend met het gebruikelijke vaccinatieschema (zie rubriek 4.5).
Het bijwerkingenprofiel dat bij deze patiënten werd waargenomen was vergelijkbaar met het bijwerkingenprofiel dat werd waargenomen bij de patiënten die het gebruikelijke vaccinatieschema en placebo toegediend kregen.
Bijwerkingen worden hieronder weergegeven naar systeem-/orgaanklassen en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties worden gerapporteerd als:
Zeer vaak (≥1/10) Vaak (≥ 1/100- < 1/10) Soms (≥ 1/1000 - < 1/100) Zelden (≥ 1/10000 - < 1/1000)
Zenuwstelselaandoeningen Soms: slaperigheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden: heesheid, rhinorrhoea
Maagdarmstelselaandoeningen Zeer vaak: gebrek aan eetlust Vaak: diarree, overgeven, buikpijn, flatulentie, regurgitatie van voedsel Soms: obstipatie
Huid- en onderhuidaandoeningen Zelden: dermatitis, huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen Zelden: spierkramp
Infecties en parasitaire aandoeningen Zelden: infectie van de bovenste luchtwegen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: koorts, vermoeidheid
16 Psychische stoornissen Zeer vaak: prikkelbaarheid Soms: verstoorde slaap, huilen
Het risico van een darminvaginatie is geëvalueerd in een grote veiligheidsstudie in Latijns-Amerika en Finland, waaraan 63225 patiënten deelnamen.
In dit onderzoek bleek er geen toegenomen risico op darminvaginatie te zijn in Rotarix-groep vergeleken met de placebogroep zoals in de onderstaande tabel staat weergegeven.
Darminvaginatie binnen 31
Rotarix
Placebo
Relatief risico (95% BI*)
dagen na toediening van:
Betrouwbaarheidsinterval
(n =
31673) 1 5
31552) 2 5
0,50 (0,07-3,80) 0,99 (0,31-3,21)
• “Post-marketing surveillance” voor de gevriesdroogde formulering:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe in zeer premature kinderen (geboren ≤ 28 weken zwangerschap) (zie rubriek 4.4).
• Klinische studies voor de vloeibare formulering:
In een totaal van 4 klinische studies zijn ongeveer 3800 doseringen van de vloeibare formulering van Rotarix toegediend aan ongeveer 1930 kinderen.
Deze studies hebben aangetoond dat de veiligheid en het bijwerkingenprofiel van de vloeibare formulering vergelijkbaar zijn met de gevriesdroogde formulering.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: rotavirus diarree vaccins, ATC-code:
J07BH01.
Beschermende werking van de gevriesdroogde formulering
Klinische studies zijn uitgevoerd in Europa en Latijns-Amerika, om de beschermende werking van Rotarix te onderzoeken tegen alle vormen en ernstige rotavirus gastro-enteritis.
Een klinische studie uitgevoerd in Europa onderzocht Rotarix, toegediend volgens verschillende Europese schema’s (2, 3 maanden; 2, 4 maanden; 3, 4 maanden; 3, 5 maanden) bij 4000 proefpersonen.
De ernst van de gastro-enteritis werd gedefinieerd volgens de Vesikari 20- puntenschaal die het volledige klinische beeld van de rotavirus gastro-enteritis onderzocht door rekening te houden met de ernst en de duur van diarree en overgeven, de hoogte van de koorts en uitdroging, evenals de noodzaak tot behandelen.
17 De beschermende werking na twee doses Rotarix waargenomen tijdens het eerste en tweede levensjaar is weergegeven in de onderstaande tabel:
1e levensjaar
2e levensjaar
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Werkzaamheid (%) tegen alle en ernstige vormen van rotavirus gastro-enteritis [95% BI]
Type
Alle
Ernstige† Alle
Alle Ernstige† Alle
Ernstige†
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9-98.8]
[85,7-99,6]
[67,8-91,3]
[86,2-99,6]
G2P[4]
62,0 [< 0,0-94,4]
74,7 [< 0,0-99,6]
57,1* [< 0,0-82,6]
89,9* [9,4-99,8]
G3P[8]
89,9* [9,5-99.8]
100* [44,8;100]
79,7* [< 0,0;98,1]
83,1 [< 0,0;99,7]
G4P[8]
88,3* [57,5-97,9]
100* [64,9-100]
69,6 [< 0,0-95,3]
87,3* [< 0,0;99,7]
G9P[8]
75,6* [51,1-88,5]
94,7* [77,9-99,4]
70,5* [50,7-82,8]
76,8* [50,8-89,7]
Stammen met P[8]
88,2*
96,5*
75,7*
87,5*
genotype
[80,8-93,0]
[90,6-99.1]
[65,0-83,4]
Rotavirus stammen
in circulatie
[79,6-92,1]
[89,6-98,7]
[61,2-79,8]
[75,8-91,9]
Werkzaamheid (%) tegen rotavirus gastro-enteritis die medische behandeling behoeft [95% BI] Rotavirus stammen
91,8*
76,2*
in circulatie
[84-96,3]
[63,0-85,0]
Werkzaamheid (%) tegen ziekenhuisopname vanwege rotavirus gastro-enteritis [95% BI] Rotavirus stammen
100*
92,2*
†
in circulatie
[81,8-100]
[65,6-99,1]
Ernstige gastro-enteritis gedefinieerd als een score ≥11 op de Vesikari schaal (§) ATP cohort voor werkzaamheid * Statistisch significant (p < 0.05)
De werkzaamheid van het vaccin nam tijdens het eerste levensjaar progressief toe bij toegenomen ernst van de ziekte en bereikte 100% (95% BI:
84,7;100) voor Vesikari-scores ≥ 17.
Een klinische studie die in Latijns-Amerika is uitgevoerd evalueerde Rotarix bij meer dan 20000 proefpersonen.
De ernst van de gastro-enteritis werd volgens WHO criteria gedefinieerd.
Het betreft de typespecifieke werkzaamheid van het vaccin na 2 doses tegen ernstige rotavirus gastro-enteritis die ziekenhuisopname vereiste en/of een rehydratietherapie in een medische instelling.
Type
Ernstige rotavirus gastro-
Ernstige rotavirus gastro-
enteritis (eerste levensjaar) Rotarix N=9009; Placebo N=8858(§) Werkzaamheid (%) [95% BI]
enteritis (tweede levensjaar) Rotarix N=7175; Placebo N=7062 (§) Werkzaamheid (%) [95% BI]
Alle RVGE
84,7* [71,7-92,4]
79,0* [66,4-87,4]
G1P[8]
91,8* [74,1-98,4]
72,4* [34,5-89,9]
G3P[8]
87,7* [8,3-99,7]
71,9 [< 0,0-97,1]
G4P[8]
50,8# [< 0,0-99,2]
63,1* [0.7-88.2]
G9P[8]
90,6* [61.7-98.9]
87,7* [72.9-95.3]
Stammen met P[8] genotype
90,9* [79,2-96,8]
79,5* [67,0-87,9]
(§) ATP cohort voor werkzaamheid * Statistisch significant (p < 0,05) # Het aantal gevallen waarop de bepaling van de werkzaamheid tegen G4P[8] is gebaseerd is erg klein (1 geval in de Rotarix groep en 2 gevallen in de placebo groep).
Een gepoolde analyse van vijf effectiviteitstudies*, gaf een werkzaamheid van 71,4% (95% CI:
20,1;91,1) voor de bescherming tegen ernstige gastro-enteritis (Vesikari-score ≥ 11) veroorzaakt door rotavirus G2P[4] type gedurende het eerste levensjaar. *In deze studies waren de ”point estimates” en de betrouwbaarheidsintervallen respectievelijk:
100% (95% CI: -1858,0;100), 100% (95% CI:
21,1;100), 45,4% (95% CI: -81,5;86,6), 74,7 (95% CI: - 386,2;99,6).
Voor het overgebleven onderzoek was geen “point estimate” beschikbaar.
Beschermende werking van de vloeibare formulering:
Aangezien de immuunrespons die is waargenomen na 2 doseringen van de vloeibare formulering van Rotarix vergelijkbaar was met de immuunrespons van 2 doseringen met de gevriesdroogde formulering van Rotarix, kan de werkzaamheid van de gevriesdroogde formulering worden geëxtrapoleerd naar de vloeibare formulering.
19 Schema
Onderzoeken uitgevoerd in
Vaccin
Placebo
N
% ≥ 20E/ ml [95% CI]
N
% ≥ 20E/ml [95% CI]
2, 3 maanden
Frankrijk, Duitsland
239
82,8 [77,5-87,4]
1 27
8,7 [4,4-15,0]
2, 4 maanden
Spanje
186
85,5 [79,6-90,2]
89
12,4 [6,3-21,0]
3, 5 maanden
Finland, Italië
180
94,4 [90,0-97,3]
114
3,5 [1,0-8,7]
3, 4 maanden
Tsjechië
182
84,6 [78,5-89,5]
90
2,2 [0,3-7,8]
2, 3 tot 4
Latijns-
393
77,9%
341
15,1%
maanden
Amerika; 11 landen
[73,8-81,6]
[11,7-19,0]
In drie vergelijkende gecontroleerde studies was de immuunrespons die door de vloeibare formulering van Rotarix werd opgewekt vergelijkbaar met de immuunrespons die door de gevriesdroogde formulering van Rotarix werd opgewekt.
5.2 Farmacokinetische eigenschappen
Evaluatie van farmacokinetische eigenschappen is niet vereist voor vaccins.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens brengen geen speciaal gevaar aan het licht voor mensen gebaseerd op conventionele studies naar toxiciteit na herhaalde dosering.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Dinatrium adipaat Dulbecco’s Modified Eagle Medium (DMEM) Steriel water
6.2 Gevallen van onverenigbaarheid
Gezien het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar.
Na opening dient het vaccin onmiddellijk te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C – 8°C) Niet invriezen.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
20 6.5 Aard en inhoud van de verpakking
1,5 ml suspensie voor oraal gebruik in een voorgevulde applicator voor orale toediening (type I glas) met een plunjestop en beschermend kapje voor de punt (butylrubber) in verpakkinggroottes van 1, 5, 10 of 25 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het vaccin is een heldere, kleurloze vloeistof zonder zichtbare deeltjes, voor orale toediening.
Het vaccin is klaar voor gebruik (er is geen reconstitutie of verdunning nodig) Het vaccin dient oraal toegediend te worden zonder het te mengen met andere vaccins of oplossingen
Het vaccin dient geïnspecteerd te worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk, alvorens het wordt toegediend.
Gooi het vaccin weg als één van deze gevallen zich voordoet.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor toediening van het vaccin:
1.
Verwijder het beschermdopje van de applicator voor toediening in de mond.
2.
Dit vaccin is alleen voor orale toediening.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de applicator voor orale toediening toe (in de mond van het kind, op de binnenkant van de wang).
3.
Dien de hele inhoud van de applicator voor orale toediening oraal toe (in de mond van het kind, op de binnenkant van de wang).
3.
Niet injecteren.
Gooi de lege applicator voor orale toediening en het beschermdopje weg in goedgekeurde containers voor biologisch afval in overeenstemming met lokale voorschriften.
21 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
22 1.
NAAM VAN HET GENEESMIDDEL
Rotarix suspensie voor oraal gebruik Rotavirus vaccin, levend.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (1,5 ml) bevat:
Humaan rotavirus RIX4414 stam (levend, verzwakt) *
* geproduceerd op VERO cellen
Hulpstoffen:
Dit product per dosis bevat 1073 mg sucrose (zie rubriek 4.4)
Voor een volledige lijst van hulpstoffen (zie rubriek 6.1).
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Rotarix is een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Rotarix is geïndiceerd voor actieve immunisatie, bij zuigelingen vanaf 6 weken, ter voorkoming van gastro-enteritis veroorzaakt door een rotavirus infectie (zie rubriek 4.2).
In klinische studies is de werkzaamheid aangetoond tegen gastro-enteritis, veroorzaakt door rotavirus types G1P[8], G2P[4], G3P[8], G4P[8] en G9P[8] (zie rubrieken 4.4 en 5.1).
De toepassing van Rotarix moet in overeenstemming zijn met officiële richtlijnen.
4.2 Dosering en wijze van toediening
Dosering
De vaccinatie bestaat uit twee doses.
De eerste dosis kan vanaf een leeftijd van 6 weken worden toegediend.
Tussen de doses dient een interval van ten minste 4 weken te zijn.
De vaccinatie dient bij voorkeur vóór de leeftijd van 16 weken afgerond te worden, maar uiterlijk voor de leeftijd van 24 weken.
Tijdens klinische studies, werd in zeldzame gevallen spugen en uitbraken van het vaccin waargenomen en in deze omstandigheden werd geen vervangende dosis gegeven.
Echter, in het onwaarschijnlijke geval dat een zuigeling het grootste deel van het vaccin uitspuugt of uitbraakt, kan meteen een vervangende dosis gegeven worden.
Het wordt aanbevolen om bij zuigelingen die een eerste dosis met Rotarix krijgen van een vaccinatie van twee doses, deze vaccinatie ook af te ronden met Rotarix.
Er zijn geen gegevens bekend over veiligheid, immunogeniciteit of werkzaamheid indien Rotarix wordt toegediend bij de eerste dos is en een ander rotavirus vaccin bij de tweede dosis of vice versa.
23 Wijze van toediening
Rotarix is alleen geschikt voor oraal gebruik.
Rotarix mag onder geen beding worden geïnjecteerd.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
Bekende overgevoeligheid na voorgaande toediening van rotavirusvaccins.
Een medische voorgeschiedenis met darminvaginatie.
Personen met een ongecorrigeerde aangeboren afwijking van het gastro-intestinale stelsel die gepredisponeerd zijn voor darminvaginatie.
Zuigelingen met een bekende of vermoede immunodeficiëntie.
Van een asymptomatische HIV- infectie wordt niet verwacht dat deze de veiligheid of werkzaamheid van Rotarix beïnvloedt.
Vanwege het ontbreken van voldoende gegevens, wordt toediening van Rotarix aan personen die lijden aan asymptomatische HIV-infecties niet aangeraden.
Toediening van Rotarix dient uitgesteld te worden bij personen met acuut ernstige koorts.
De aanwezigheid van een lichte infectie is geen contra-indicatie voor vaccinatie.
De toediening van Rotarix dient te worden uitgesteld bij personen met diarree of die overgeven.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volgens goed klinisch gebruik dient vaccinatie te worden voorafgegaan door een controle van de medische voorgeschiedenis, vooral met betrekking tot de contra-indicaties en door een medisch onderzoek.
Er zijn geen gegevens over de veiligheid en werkzaamheid van Rotarix in zuigelingen met gastrointestinale ziektes of groeiachterstand.
Toediening van Rotarix dient zorgvuldig overwogen te worden in deze zuigelingengroep, en alleen dan plaats te vinden als volgens inschatting van de arts, het risico groter is bij het onthouden van het vaccin.
Uitscheiding van het vaccinvirus in de ontlasting kan voorkomen na vaccinatie met een piekexcretie rond de zevende dag.
Virale antigeendeeltjes die met ELISA gedetecteerd werden, werden in 50% van de ontlastingen aangetroffen na de eerste dosis van de gevriesdroogde formulering van Rotarix en in 4% van de ontlastingen na de tweede dosis.
Bij testen van de ontlasting op de aanwezigheid van levende vaccinstammen, was slechts 17% positief.
In twee vergelijkende gecontroleerde studies, was de uitscheiding van het vaccin na vaccinatie met de vloeibare formulering van Rotarix vergelijkbaar met de uitscheiding na vaccinatie met de gevriesdroogde formulering van Rotarix.
Gevallen van transmissie van uitgescheiden vaccinvirus op seronegatieve contacten van de gevaccineerde, zijn waargenomen zonder enige klinische symptomen.
Rotarix dient met zorgvuldigheid te worden toegediend aan personen met immunodeficiënte contacten in hun nabije omgeving, zoals personen met maligniteiten, of personen die op een andere wijze immunogecompromitteerd zijn of personen die immunosuppressieve therapie ondergaan.
Contacten van de recentelijk gevaccineerde dienen hun persoonlijke hygiëne goed in de gaten te houden (bijv. handen wassen nadat de luiers van het kind zijn verschoond).
24 Een beperkte hoeveelheid gegevens bij 140 premature kinderen geeft aan dat Rotarix kan worden toegediend aan premature kinderen, echter een lagere immuunrespons kan worden waargenomen en het niveau van klinische bescherming is onbekend.
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
Het kan zijn dat niet bij alle gevaccineerden een beschermende immuunreactie wordt bewerkstelligd (zie rubriek 5.1).
In klinische studies werd de werkzaamheid tegen gastro-enteritis, veroorzaakt door rotavirus van de types G1P[8], G2P[4], G3P[8], G4P[8] en G9P[8], aangetoond.
In hoeverre Rotarix beschermt tegen andere serotypes is onbekend.
Klinische studies waaruit de werkzaamheidsgegevens werden afgeleid zijn in Europa en Centraal- en Zuid-Amerika uitgevoerd (zie rubriek 5.1).
Rotarix beschermt niet tegen gastro-enteritis veroorzaakt door andere pathogenen dan het rotavirus.
Er zijn geen gegevens over het gebruik van Rotarix als profylaxe na blootstelling.
Rotarix mag onder geen beding worden geïnjecteerd.
Het vaccin bevat sucrose als hulpstof.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose intolerantie, glucose-galactose malabsorptie of sucrose-isomaltase insufficiëntie mogen dit vaccin niet toegediend krijgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Rotarix kan tegelijk worden toegediend met een van de volgende monovalente of combinatievaccins [inclusief hexavalente vaccins (DTPa-HBV-IPV/Hib)]: difterie-tetanus-hele cel pertussisvaccin (DTPw), difterie-tetanus-acellulaire pertussisvaccin (DTPa), Haemophilus influenzae type b vaccin (Hib), geïnactiveerd poliovaccin (IPV), hepatitis-B-vaccin (HBV), pneumokokken conjugaatvaccin en meningokokken serogroep C conjugaatvaccin.
Klinische studies tonen aan dat de immuunrespons en het veiligheidsprofiel van de toegediende vaccins niet beïnvloed werden.
Gelijktijdige toediening van Rotarix en oraal poliovaccin (OPV) beïnvloedt de immuunrespons tegen het polio-antigeen niet.
Hoewel de gelijktijdige toediening van OPV mogelijk de immuunrespons op het rotavirus vaccin licht kan verlagen, bleef de klinische bescherming tegen ernstige vormen van rotavirus gastro-enteritis behouden in een klinisch onderzoek waarbij meer dan 4200 proefpersonen gelijktijdig Rotarix en OPV kregen toegediend.
Er zijn geen beperkingen in consumptie van voedsel of drank door het kind, voor of na de vaccinatie.
4.6 Zwangerschap en borstvoeding
Rotarix is niet bedoeld voor gebruik door volwassenen.
Er zijn geen gegevens over gebruik tijdens de zwangerschap of borstvoeding en er zijn geen voortplantingsstudies bij dieren uitgevoerd.
Op basis van bewijs, gegenereerd tijdens klinisch onderzoek, kan gesteld worden dat borstvoeding de mate van bescherming door Rotarix tegen rotavirus gastro-enteritis niet vermindert.
Daarom kan de borstvoeding worden voortgezet tijdens de vaccinatie.
25 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
4.8 Bijwerkingen
• Klinische studies voor de gevriesdroogde formulering
In een totaal van 11 placebogecontroleerde klinische studies zijn ongeveer 77800 doses van de gevriesdroogde formulering van Rotarix toegediend aan ongeveer 40200 zuigelingen.
In twee klinische studies (Finland) werd de gevriesdroogde formulering van Rotarix alleen toegediend (toediening van de gebruikelijke pediatrische vaccins was opgeschort).
De mate van voorkomen van diarree, overgeven, gebrek aan eetlust, koorts en prikkelbaarheid was in de groep die Rotarix kreeg, niet anders dan in de groep die placebo kreeg toegediend.
Er was geen toename in incidentie of de ernst van deze reacties bij de toediening van de tweede dosis.
In de overige 9 studies (Europa, Canada, USA,, Latijns-Amerika, Singapore, Zuid-Afrika) werd de gevriesdroogde formulering van Rotarix toegediend samen met het gebruikelijke vaccinatieschema (zie rubriek 4.5).
Het bijwerkingenprofiel dat bij deze patiënten werd waargenomen was vergelijkbaar met het bijwerkingenprofiel dat werd waargenomen bij de patiënten die het gebruikelijke vaccinatieschema en placebo toegediend kregen.
Bijwerkingen worden hieronder weergegeven naar systeem-/orgaanklassen en frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties worden gerapporteerd als:
Zeer vaak (≥1/10) Vaak (≥ 1/100- < 1/10) Soms (≥ 1/1000 - < 1/100) Zelden (≥ 1/10000 - < 1/1000)
Zenuwstelselaandoeningen Soms: slaperigheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zelden: heesheid, rhinorrhoea
Maagdarmstelselaandoeningen Zeer vaak: gebrek aan eetlust Vaak: diarree, overgeven, buikpijn, flatulentie, regurgitatie van voedsel Soms: obstipatie
Huid- en onderhuidaandoeningen Zelden: dermatitis, huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen Zelden: spierkramp
Infecties en parasitaire aandoeningen Zelden: infectie van de bovenste luchtwegen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: koorts, vermoeidheid
Psychische stoornissen
26 Zeer vaak: prikkelbaarheid Soms: verstoorde slaap, huilen
Het risico van een darminvaginatie is geëvalueerd in een grote veiligheidsstudie in Latijns-Amerika en Finland, waaraan 63225 patiënten deelnamen.
In dit onderzoek bleek er geen toegenomen risico op darminvaginatie te zijn in Rotarix-groep vergeleken met de placebogroep zoals in de onderstaande tabel staat weergegeven.
Darminvaginatie binnen 31
Rotarix
Placebo
Relatief risico (95% BI*)
dagen na toediening van:
Betrouwbaarheidsinterval
(n =
31673) 1 5
31552) 2 5
0,50 (0,07-3,80) 0,99 (0,31-3,21)
• “Post-marketing surveillance” voor de gevriesdroogde formulering:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe in zeer premature kinderen (geboren ≤ 28 weken zwangerschap) (zie rubriek 4.4).
• Klinische studies voor de vloeibare formulering
In een totaal van 4 klinische studies zijn ongeveer 3800 doseringen van de vloeibare formulering van Rotarix toegediend aan ongeveer 1930 kinderen.
Deze studies hebben aangetoond dat de veiligheid en het bijwerkingenprofiel van de vloeibare formulering vergelijkbaar zijn met de gevriesdroogde formulering.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: rotavirus diarree vaccins, ATC-code:
J07BH01.
Beschermende werking van de gevriesdroogde formulering
Klinische studies zijn uitgevoerd in Europa en Latijns-Amerika, om de beschermende werking van Rotarix te onderzoeken tegen alle vormen en ernstige rotavirus gastro-enteritis.
Een klinische studie uitgevoerd in Europa onderzocht Rotarix, toegediend volgens verschillende Europese schema’s (2, 3 maanden; 2, 4 maanden; 3, 4 maanden; 3, 5 maanden) bij 4000 proefpersonen.
De ernst van de gastro-enteritis werd gedefinieerd volgens de Vesikari 20- puntenschaal die het volledige klinische beeld van de rotavirus gastro-enteritis onderzocht door rekening te houden met de ernst en de duur van diarree en overgeven, de hoogte van de koorts en uitdroging, evenals de noodzaak tot behandelen.
27 De beschermende werking na twee doses Rotarix waargenomen tijdens het eerste en tweede levensjaar is weergegeven in de onderstaande tabel:
1e levensjaar
2e levensjaar
Rotarix N=2554;
Type
Alle
Ernstige† Alle
Alle Ernstige† Alle
Ernstige†
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9-98.8]
[85,7-99,6]
[67,8-91,3]
[86,2-99,6]
G2P[4]
62,0 [< 0,0-94,4]
74,7 [< 0,0-99,6]
57,1* [< 0,0-82,6]
89,9* [9,4-99,8]
G3P[8]
89,9* [9,5-99.8]
100* [44,8;100]
79,7* [< 0,0;98,1]
83,1 [< 0,0;99,7]
G4P[8]
88,3* [57,5-97,9]
100* [64,9-100]
69,6 [< 0,0-95,3]
87,3* [< 0,0;99,7]
G9P[8]
75,6* [51,1-88,5]
94,7* [77,9-99,4]
70,5* [50,7-82,8]
76,8* [50,8-89,7]
Stammen met P[8]
88,2*
96,5*
75,7*
87,5*
genotype
[80,8-93,0]
[90,6-99.1]
[77,8-93,4]
Rotavirus stammen
in circulatie
[79,6-92,1]
[89,6-98,7]
[61,2-79,8]
[75,8-91,9]
Werkzaamheid (%) tegen rotavirus gastro-enteritis die medische behandeling behoeft [95% BI] Rotavirus stammen
91,8*
76,2*
in circulatie
[84-96,3]
[63,0-85,0]
Werkzaamheid (%) tegen ziekenhuisopname vanwege rotavirus gastro-enteritis [95% BI] Rotavirus stammen
100*
92,2*
†
in circulatie
[81,8-100]
[65,6-99,1]
Ernstige gastro-enteritis gedefinieerd als een score ≥11 op de Vesikari schaal (§) ATP cohort voor werkzaamheid * Statistisch significant (p < 0.05)
De werkzaamheid van het vaccin nam tijdens het eerste levensjaar progressief toe bij toegenomen ernst van de ziekte en bereikte 100% (95% BI:
84,7;100) voor Vesikari-scores ≥ 17.
28 Een klinische studie die in Latijns-Amerika is uitgevoerd evalueerde Rotarix bij meer dan 20000 proefpersonen.
De ernst van de gastro-enteritis werd volgens WHO criteria gedefinieerd.
Het betreft de typespecifieke werkzaamheid van het vaccin na 2 doses tegen ernstige rotavirus gastro-enteritis die ziekenhuisopname vereiste en/of een rehydratietherapie in een medische instelling.
Type
Ernstige rotavirus gastro-
Ernstige rotavirus gastro-
enteritis (eerste levensjaar) Rotarix N=9009; Placebo N=8858(§) Werkzaamheid (%) [95% BI]
enteritis (tweede levensjaar) Rotarix N=7175; Placebo N=7062 (§) Werkzaamheid (%) [95% BI]
Alle RVGE
84,7* [71,7-92,4]
79,0* [66,4-87,4]
G1P[8]
G3P[8]
87,7* [8,3-99,7]
71,9 [< 0,0-97,1]
G4P[8]
50,8# [< 0,0-99,2]
63,1* [0.7-88.2]
G9P[8]
90,6* [61.7-98.9]
87,7* [72.9-95.3]
Stammen met P[8] genotype
90,9* [79,2-96,8]
79,5* [67,0-87,9]
(§) ATP cohort voor werkzaamheid * Statistisch significant (p < 0,05) # Het aantal gevallen waarop de bepaling van de werkzaamheid tegen G4P[8] is gebaseerd is erg klein (1 geval in de Rotarix groep en 2 gevallen in de placebo groep).
Een gepoolde analyse van vijf effectiviteitstudies*, gaf een werkzaamheid van 71,4% (95% CI:
20,1;91,1) voor de bescherming tegen ernstige gastro-enteritis (Vesikari-score ≥ 11) veroorzaakt door rotavirus G2P[4] type gedurende het eerste levensjaar. *In deze studies waren de ”point estimates” en de betrouwbaarheidsintervallen respectievelijk:
100% (95% CI: -1858,0;100), 100% (95% CI:
21,1;100), 45,4% (95% CI: -81,5;86,6), 74,7 (95% CI: -386,2;99,6).
Voor het overgebleven onderzoek was geen “point estimate” beschikbaar.
Beschermende effectiviteit van de vloeibare formulering:
Aangezien de immuunrespons die is waargenomen na 2 doseringen van de vloeibare formulering van Rotarix vergelijkbaar was met de immuunrespons van 2 doseringen met de gevriesdroogde formulering van Rotarix, kan de effectiviteit van de gevriesdroogde formulering worden geëxtrapoleerd naar de vloeibare formulering.
29 Schema
Onderzoeken uitgevoerd in
Vaccin
Placebo
N
% ≥ 20E/ml [95% CI]
N
% ≥ 20E/ml [95% CI]
2, 3 maanden
Frankrijk, Duitsland
239
8 2 ,8 [77,5-87, 4]
127
8,7 [4,4-15,0]
2, 4 maanden
Spanje
186
85,5 [79,6-90,2]
89
12,4 [6,3-21,0]
3, 5 maanden
Finland, Italië
180
94,4 [90,0-97, 3]
114
3,5 [1,0-8,7]
3, 4 maanden
Tsjechië
182
84,6 [78,5-89,5]
90
2,2 [0,3-7,8]
2, 3 tot 4 maanden
Latijns- Amerika; 11 landen
393
77,9% [73,8-81,6]
341
15,1% [11,7-19,0]
In drie vergelijkende gecontroleerde studies was de immuunrespons die door de vloeibare formulering van Rotarix werd opgewekt vergelijkbaar met de immuunrespons die door de gevriesdroogde formulering van Rotarix werd opgewekt.
5.2 Farmacokinetische eigenschappen
Evaluatie van farmacokinetische eigenschappen is niet vereist voor vaccins.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische gegevens brengen geen speciaal gevaar aan het licht voor mensen gebaseerd op conventionele studies naar toxiciteit na herhaalde dosering.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Dinatrium adipate Dulbecco’s Modified Eagle Medium (DMEM) Steriel water
6.2 Gevallen van onverenigbaarheid
Gezien het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar.
Na opening dient het vaccin onmiddellijk te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C – 8°C) Niet invriezen.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
30 6.5 Aard en inhoud van de verpakking
1,5 ml suspensie voor oraal gebruik in een samendrukbare tube (polyethyleen) met een verzegeling en een dop (polypropyleen) in verpakkinggroottes van 1, 10 of 50 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het vaccin is een heldere, kleurloze vloeistof zonder zichtbare deeltjes, voor orale toediening.
Het vaccin is klaar voor gebruik (er is geen reconstitutie of verdunning nodig).
Het vaccin dient oraal toegediend te worden zonder het te mengen met andere vaccins of oplossingen.
Het vaccin dient geïnspecteerd te worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk, alvorens het wordt toegediend.
Gooi het vaccin weg als één van deze gevallen zich voordoet.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor toediening van het vaccin:
1.
Trek het dopje van de tube.
2.
Draai het dopje om en schuif het verticaal over de verzegeling (zie figuur) 3.
Draai het dopje om de verzegeling te verbreken, waardoor er een opening ontstaat waaruit het vaccin kan worden geknepen.
4.
Wees er zeker van dat de verzegeling goed is verwijderd.
Er dient een opening zichtbaar te zijn in het puntje van de tube en de verzegeling dient aan de bovenkant van het dopje achter te blijven.
Indien de verzegeling per ongeluk in de tube wordt gedrukt, gooi het vaccin dan weg.
Dit is slechts een voorzorgsmaatregel aangezien de verzegeling waarschijnlijk niet uit de tube kan worden geknepen tijdens het toedienen van het vaccin.
5.
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de tube oraal toe (in de mond van het kind, tegen de wang) door enkele keren in de tube te knijpen.
(er kan een druppel in het puntje van de tube achterblijven).
Dopje
Verzegeling
Tube
Trek het dopje van de tube
2.
Draai het dopje om en schuif het verticaal over de verzegeling (zie figuur)
31 Puntje van tube
Verzegeling
4.
Wees er zeker van dat de verzegeling goed is verwijderd.
Er dient een opening zichtbaar te zijn in het puntje van de tube en de verzegeling dient aan de bovenkant van het dopje achter te blijven.
Indien de verzegeling per ongeluk in de tube wordt gedrukt, gooi het vaccin dan weg.
5..
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de tube oraal toe (in de mond van het kind op de binnenkant van de wang) door enkele keren in de tube te knijpen.
(er kan een druppel in het puntje van de tube achterblijven).
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
32 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
33 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart België
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen dient na te gaan of het geneesmiddelenbewakingssysteem, zoals beschreven in versie 3 gepresenteerd in module 1.8.1 van de aanvraag voor een handelsvergunning, actief is en functioneert voor het product in de handel wordt gebracht en zolang als het product wordt gebruikt.
Risicomanagementplan
De houder van de vergunning voor het in de handel brengen voert de geneesmiddelenbewaking uit die gedetailleerd is beschreven in het geneesmiddelenbewakingsplan, dat is overeengekomen in versie 4 van het risicomanagementplan (RMP) gepresenteerd in module 1.8.2 van de aanvraag voor een handelsvergunning en alle daaropvolgende, door de CHMP goedgekeurde updates van het RMP.
Conform de CHMP richtlijn over risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, moet een geüpdatete RMP worden ingediend op dezelfde tijd als de eerstvolgende PSUR.
Bovendien, moet een geüpdatete RMP worden ingediend:
34
- Wanneer nieuwe informatie is ontvangen die een mogelijke invloed heeft op de huidige
veiligheidsspecificatie, het geneesmiddelenbewakingsplan of de risicovermijdende activiteiten.
- Binnen 60 dagen na het verstrijken van een belangrijke (geneesmiddelenbewakings- of
riscovermijdende-) mijlpaal.
- Op verzoek van de EMEA.
35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
36 A.
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD VERPAKKING VAN GLAZEN FLACON MET APPLICATOR VOOR ORALE TOEDIENING EN VERBINDINGSSTUK, VERPAKKINGSGROOTTE 1, 5, 10 OF 25
1.
NAAM VAN HET GENEESMIDDEL
Rotarix poeder en oplosmiddel voor suspensie voor oraal gebruik Rotavirus vaccin, levend
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat 1 dosis (1 ml):
Humaan rotavirus RIX4414 stam (levend, verzwakt)*
* geproduceerd op VERO cellen
3.
LIJST VAN HULPSTOFFEN
Poeder: sucrose, sorbitol,
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor oraal gebruik 1 glazen flacon: poeder 1 applicator voor orale toediening: oplosmiddel 1 verbindingsstuk 1 dosis (1 ml)
5 glazen flacons: poeder 5 applicators voor orale toediening: oplosmiddel 5 verbindingsstukken 5 x 1 dosis (1 ml)
10 glazen flacons: poeder 10 applicators voor orale toediening: oplosmiddel 10 verbindingsstukken 10 x 1 dosis (1 ml)
25 glazen flacons: poeder 25 applicators voor orale toediening: oplosmiddel 25 verbindingsstukken 25 x 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet injecteren!
38 Schudden voor gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP{MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen in overeenstemming met lokale richtlijnen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/330/001 – verpakking van 1 (glazen flacon + applicator voor orale toediening + verbindingsstuk) EU/1/05/330/002 – verpakking van 5 (glazen flacon + applicator voor orale toediening + verbindingsstuk) EU/1/05/330/003 – verpakking van 10 (glazen flacon + applicator voor orale toediening + verbindingsstuk) EU/1/05/330/004 – verpakking van 25 (glazen flacon + applicator voor orale toediening + verbindingsstuk)
13.
PARTIJNUMMER
Lot
39 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD APPLICATOR VOOR ORALE TOEDIENING MET OPLOSMIDDEL VOOR RECONSTITUTIE MET POEDER
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
41 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD GLAZEN FLACONS MET POEDER DAT GERECONSTITUEERD MOET WORDEN MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Rotarix Poeder voor suspensie voor oraal gebruik Rotavirus vaccin, levend Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
42 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD APPLICATOR VOOR ORALE TOEDIENING MET OPLOSMIDDEL VOOR RECONSTITUTIE MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Rotarix Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (1 ml)
6.
OVERIGE
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD VOORGEVULDE APPLICATOR VOOR TOEDIENING IN DE MOND VERPAKKINGSGROOTTE 1, 5, 10 OF 25
1.
NAAM VAN HET GENEESMIDDEL
Rotarix suspensie voor oraal gebruik in voorgevulde applicator voor orale toediening Rotavirus vaccin, levend
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1,5 ml) bevat:
Humaan rotavirus RIX4414 stam (levend, verzwakt)*
3.
LIJST VAN HULPSTOFFEN
Sucrose
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor oraal gebruik in voorgevulde applicator voor orale toediening 1 voorgevulde applicator voor orale toediening 1 dosis (1,5 ml)
5 voorgevulde applicators voor orale toediening 5 x 1 dosis (1,5 ml)
10 voorgevulde applicators voor orale toediening 10 x 1 dosis (1,5 ml)
25 voorgevulde applicators voor orale toediening 25 x 1 dosis (1,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet injecteren!
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
44 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gereed voor gebruik Reconstitutie niet nodig
8.
UITERSTE GEBRUIKSDATUM
EXP{MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen in overeenstemming met lokale richtlijnen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 – verpakking van 1 voorgevulde applicator voor orale toediening EU/0/00/000/000 – verpakking van 5 voorgevulde applicators voor orale toediening EU/0/00/000/000 – verpakking van 10 voorgevulde applicators voor orale toediening EU/0/00/000/000 – verpakking van 25 voorgevulde applicators voor orale toediening
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
45 Rechtvaardiging voor uitzondering van braille is aanvaardbaar
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TUBE, VERPAKKINGSGROOTTE 1, 10 OF 50
1.
NAAM VAN HET GENEESMIDDEL
Rotarix suspensie voor oraal gebruik Rotavirus vaccin, levend
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1,5 ml) bevat:
Humaan rotavirus RIX4414 stam (levend, verzwakt)*
3.
LIJST VAN HULPSTOFFEN
Sucrose
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor oraal gebruik 1 tube 1 dosis (1,5 ml)
10 tubes 10 x 1 dosis (1,5 ml)
50 tubes 50 x 1 dosis (1,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Niet injecteren!
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
47 UITSLUITEND VOOR ORAAL GEBRUIK
8.
UITERSTE GEBRUIKSDATUM
EXP{MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet invriezen Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen in overeenstemming met lokale richtlijnen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 – verpakking van 1 tube EU/0/00/000/000 – verpakking van 10 tubes EU/0/00/000/000 – verpakking van 50 tubes
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
48 16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD VOORGEVULDE APPLICATOR VOOR ORALE TOEDIENING
1.
NAAM VAN HET GENEESMIDDEL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJNUMMER
5.
OVERIGE
50 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD VOORGEVULDE APPLICATOR VOOR TOEDIENING IN DE MOND
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Rotarix Suspensie voor oraal gebruik Rotavirus vaccin, levend Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (1,5 ml)
6.
OVERIGE
51 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD TUBE
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Rotarix Suspensie voor oraal gebruik Rotavirus vaccin, levend Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (1,5 ml)
6.
OVERIGE
52 B.
BIJSLUITER
53 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rotarix poeder en oplosmiddel voor suspensie voor oraal gebruik Rotavirus vaccin, levend
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin krijgt toegediend.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan uw kind persoonlijk voorgeschreven.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rotarix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Rotarix krijgt toegediend 3.
Hoe wordt Rotarix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rotarix 6.
Aanvullende informatie
1.
WAT IS ROTARIX EN WAARVOOR WORDT HET GEBRUIKT
Rotarix is een viraal vaccin, dat een levend, verzwakt menselijk rotavirus bevat, dat helpt uw kind vanaf de leeftijd van zes weken te beschermen tegen gastro-enteritis (diarree en overgeven) veroorzaakt door een rotavirus infectie.
Rotavirus infectie is de meest voorkomende oorzaak van ernstige diarree bij zuigelingen en jonge kinderen.
Rotavirus wordt gemakkelijk verspreid van hand-op-mond na contact met ontlasting van een geïnfecteerd persoon.
De meeste kinderen met rotavirus diarree herstellen vanzelf, echter sommige kinderen worden zeer ziek met zwaar overgeven, diarree en levensbedreigend vochtverlies waardoor ziekenhuisopname noodzakelijk is.
Wanneer een persoon het vaccin gegeven wordt, zal het immuunsysteem (het natuurlijke afweersysteem van het lichaam) antilichamen maken tegen de meest voorkomende vormen van rotavirus.
Deze antilichamen beschermen tegen ziekten die door deze soorten rotavirus worden veroorzaakt.
Zoals met alle vaccins, kan Rotarix niet alle gevaccineerde personen compleet beschermen tegen de rotavirusinfecties die het zou moeten voorkomen.
2.
WAT U MOET WETEN VOORDAT UW KIND ROTARIX INNEEMT
Dien Rotarix niet toe • als uw kind eerder een allergische reactie heeft gehad door een rotavirus vaccin of enig ander bestanddeel van Rotarix.
De actieve bestanddelen en andere bestanddelen van Rotarix worden aan het einde van de bijsluiter opgesomd.
Tekenen van een allergische reactie kunnen zijn: jeukende huiduitslag, kortademigheid en zwellingen in het gelaat of van de tong. • als uw kind in het verleden darminvaginatie (een obstructie in de darmen waarbij een segment van de darm geklemd raakt in een ander segment) heeft gehad. • als uw kind een aangeboren darmafwijking heeft die kan leiden tot darminvaginatie. • als uw kind een ziekte heeft die zijn of haar weerstand tegen infectie verlaagt. • als uw kind een ernstige infectie heeft, gepaard gaand met hoge temperatuur.
Het kan nodig zijn de vaccinatie uit te stellen tot herstel is opgetreden.
Een lichte infectie zoals een verkoudheid is geen probleem, maar overleg eerst met uw arts.
54 • als uw kind diarree heeft of moet overgeven.
Het kan nodig zijn de vaccinatie uit te stellen tot na herstel.
Wees extra voorzichtig met Rotarix
Raadpleeg uw arts als uw kind: • in contact komt met iemand uit de directe omgeving of familie met een verzwakt immuunsysteem, zoals een persoon met kanker of iemand die geneesmiddelen gebruikt die het immuunsysteem kunnen verzwakken • een aandoening heeft van het maagdarmstelsel • niet goed groeit (lengte en/of gewicht) • te vroeg geboren is, omdat in dat geval de bescherming door het vaccin niet bekend is.
Het blijft van belang om uw handen goed te wassen na het verschonen van luiers.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Rotarix kan gelijktijdig aan uw kind worden toegediend met de andere aanbevolen vaccins die uw kind krijgt toegediend, zoals difterie, tetanus, kinkhoest, Haemophilus influenzae type b, oraal of geïnactiveerde polio, hepatitis B vaccins, alsmede pneumokokken en meningokokken serogroep C conjugaatvaccins.
Gebruik van Rotarix met voedsel en drank Uw kind kan voor of na de vaccinatie gewoon eten of drinken.
Borstvoeding Gebaseerd op gegevens uit klinisch onderzoek, vermindert borstvoeding de mate van bescherming door Rotarix tegen rotavirus gastro-enteritis niet.
Daarom kan de borstvoeding worden voortgezet tijdens de vaccinatie.
Belangrijke informatie over enkele bestanddelen van Rotarix Als uw arts u verteld heeft dat uw kind een intolerantie heeft voor bepaalde suikers, neem dan contact op met uw arts voordat u dit vaccin gebruikt.
3.
HOE WORDT ROTARIX TOEGEDIEND
De arts of verpleegkundige zal de aanbevolen dosis Rotarix bij uw kind toedienen.
Het vaccin (1 ml vloeistof) wordt oraal (in de mond) toegediend.
Onder geen beding mag dit vaccin geïnjecteerd worden.
De vaccincyclus bestaat uit twee doses.
De eerste dosis kan vanaf een leeftijd van 6 weken worden toegediend.
De vaccincyclus dient bij voorkeur voor de leeftijd van 16 weken gegeven te worden, maar moet zijn afgerond voor de leeftijd van 24 weken.
In het geval dat een zuigeling het grootste deel van het vaccin uitspuugt of uitbraakt, kan meteen een vervangende dosis gegeven worden.
Indien Rotarix wordt gegeven aan uw kind als eerste dosis, wordt het aanbevolen dat uw kind ook als tweede dosis Rotarix krijgt (en geen ander rotavirus vaccin).
55 Het is belangrijk dat u nauwgezet het advies van uw arts volgt met betrekking tot herhaalvisites.
Indien u vergeet naar uw arts terug te keren op het geplande tijdstip, neem dan contact op met uw arts voor advies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rotarix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die tijdens klinisch onderzoek met Rotarix voorkwamen, waren als volgt:
♦ Zeer vaak (deze kunnen bij 1 op de 10 of meer doses van het vaccin optreden): • gebrek aan eetlust • geïrriteerdheid
♦ Vaak (deze kunnen bij 1 op de 10 doses van het vaccin optreden) • koorts, vermoeidheid • diarree, overgeven, opgeven van voedsel (regurgitatie), winderigheid, buikpijn
♦ Soms (deze kunnen bij 1 op de 100 doses van het vaccin optreden): • huilen • slaapstoornis, slaperigheid • obstipatie
♦ Zelden (deze kunnen bij 1 op de 1.000 doses van het vaccin optreden): • infectie van de bovenste luchtwegen, heesheid, loopneus • ontsteking van de huid, uitslag • spierkramp
Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ROTARIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Rotarix niet meer na de vervaldatum die staat vermeld op de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C), Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Na bereiding moet het vaccin in de applicator voor orale toediening (toediening in de mond) meteen worden toegediend.
Indien het gereconstitueerde vaccin niet binnen 24 uur wordt gebruikt, dient het weggegooid te worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
56 Wat bevat Rotarix
- De werkzame bestanddelen zijn:
Humaan rotavirus RIX4414 stam (levend, verzwakt)*
* geproduceerd op VERO cellen
- De andere bestanddelen zijn:
Poeder: sucrose, dextraan, sorbitol, aminozuren, Dulbecco’s Modified Eagle Medium (DMEM) Oplosmiddel: calciumcarbonaat, xanthaangom, steriel water
Hoe ziet Rotarix er uit en de inhoud van de verpakking
Poeder en oplosmiddel voor suspensie voor oraal gebruik
Het oplosmiddel bevat een langzaam dalende witte neerslag en een kleurloze bovenstaande vloeistof.
Tevens is er een verbindingsstuk dat het mogelijk maakt het oplosmiddel gemakkelijk in de glazen flacon, die het poeder bevat, over te brengen om het oplosmiddel en het poeder bij elkaar te voegen.
Het meegeleverde oplosmiddel moet altijd bij het poeder in de glazen flacon worden gemengd, voordat uw kind het vaccin krijgt toegediend.
Na het bij elkaar voegen van oplosmiddel en poeder zal deze er troebeler uitzien dan het oplosmiddel alleen.
Rotarix is beschikbaar in een verpakking van 1, 5, 10 of 25 stuks.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
57 Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at .info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
58 Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu. ----------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Een witte neerslag en heldere bovenstaande vloeistof wordt waargenomen tijdens het bewaren van de applicator voor orale toediening met oplosmiddel.
Voor de reconstitutie moet het oplosmiddel zowel voor als na het schudden visueel geïnspecteerd worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk.
Het gereconstitueerde vaccin is enigszins meer opalescent dan de oplosvloeistof alleen en melkachtig wit.
Het gereconstitueerde vaccin dient ook zowel voor als na het schudden visueel geïnspecteerd te worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk alvorens het wordt toegediend.
In het geval dat een van de voorgaande situaties zich voordoet, dient het vaccin niet te worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor reconstitutie en toediening van het vaccin:
1.
Verwijder het plastic dopje van de glazen flacon met het poeder.
2.
Zet het verbindingsstuk op de glazen flacon door het naar beneden te drukken totdat het op de juiste wijze stevig vastzit.
3.
Schud de applicator voor orale toediening met het oplosmiddel goed.
De suspensie ziet er na het schudden uit als een licht troebele vloeistof met een langzaam naar beneden uitzakkende witte neerslag.
4.
Verwijder het beschermdopje van de applicator voor orale toediening.
5.
Verbind de applicator voor orale toediening met het verbindingsstuk door deze stevig erop te drukken.
6.
Breng de hele inhoud van de applicator voor orale toediening over in de glazen flacon met het gevriesdroogde poeder.
7.
Met de applicator voor orale toediening nog steeds verbonden, de glazen flacon schudden en controleer of het poeder volledig is gesuspendeerd.
Het gereconstitueerde vaccin moet er troebeler uitzien dan het oplosmiddel alleen.
Dit is een normaal verschijnsel.
8.
Trek het hele mengsel terug de applicator voor orale toediening in.
9.
Verwijder de applicator voor orale toediening van het verbindingsstuk.
10.
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de applicator voor orale toediening oraal toe (door de hele inhoud van de applicator voor orale toediening op de binnenkant van de wang toe te dienen).
11.
Niet injecteren Indien het gereconstitueerde vaccin tijdelijk voor de toediening wordt bewaard, breng dan het beschermende dopje terug op de applicator voor orale toediening.
De applicator voor orale toediening met het gereconstitueerde vaccin dient opnieuw voorzichtig geschud te worden voordat het oraal wordt toegediend.
Niet injecteren.
59 Verbindingsstuk
Glazen flacon
Applicator voor orale toediening
Beschermdopje van de applicator
voor orale toediening
1.
Verwijder het plastic dopje van de glazen flacon met het poeder.
2.
Zet het verbindingsstuk op de glazen flacon door het naar beneden
De
te drukken totdat het op de juiste wijze stevig vastzit.
suspensie ziet er na het schudden uit als een licht troebele vloeistof met een langzaam naar beneden uitzakkende witte neerslag.
7.
Met de applicator orale nog steeds 4.
Verwijder het beschermdopje van de applicator voor orale toediening
5.
Verbind de applicator voor orale toediening met het verbindingsstuk door deze stevig erop te drukken
6.
Breng de hele inhoud van de applicator voor orale toediening over in de glazen flacon met het gevriesdroogde poeder
verbonden, de glazen flacon schudden en controleer of het poeder volledig is gesuspendeerd.
Het gereconstitueerde vaccin moet er troebeler uitzien dan het oplosmiddel alleen.
Dit is een normaal verschijnsel.
8.
Trek het hele mengsel terug in de applicator voor orale toediening
9.
Verwijder de applicator voor orale toediening van het verbindingsstuk
10.
Dit vaccin alleen oraal toedienen.
11.
Niet injecteren
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rotarix suspensie voor oraal gebruik in voorgevulde applicator voor orale toediening Rotavirus vaccin, levend
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin krijgt toegediend.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan uw kind persoonlijk voorgeschreven.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rotarix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Rotarix krijgt toegediend 3.
Hoe wordt Rotarix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rotarix 6.
Aanvullende informatie
1.
WAT IS ROTARIX EN WAARVOOR WORDT HET GEBRUIKT
Rotarix is een viraal vaccin, dat een levend, verzwakt menselijk rotavirus bevat, dat helpt uw kind te beschermen tegen gastro-enteritis (diarree en overgeven) veroorzaakt door een rotavirus infectie.
Rotavirus infectie is de meest voorkomende oorzaak van ernstige diarree bij zuigelingen en jonge kinderen.
Rotavirus wordt gemakkelijk verspreid van hand-op-mond na contact met ontlasting van een geïnfecteerd persoon.
De meeste kinderen met rotavirus diarree herstellen vanzelf, echter sommige kinderen worden zeer ziek met zwaar overgeven, diarree en levensbedreigend vochtverlies waardoor ziekenhuisopname noodzakelijk is.
Wanneer een persoon het vaccin gegeven wordt, zal het immuunsysteem (het natuurlijke afweersysteem van het lichaam) antilichamen maken tegen de meest voorkomende vormen van rotavirus.
Deze antilichamen beschermen tegen ziekten die door deze soorten rotavirus worden veroorzaakt.
Zoals met alle vaccins, kan Rotarix niet alle gevaccineerde personen compleet beschermen tegen de rotavirusinfecties die het zou moeten voorkomen.
2.
WAT U MOET WETEN VOORDAT UW KIND ROTARIX INNEEMT
Dien Rotarix niet toe • als uw kind eerder een allergische reactie heeft gehad door een rotavirus vaccin of enig ander bestanddeel van Rotarix.
De actieve bestanddelen en andere bestanddelen van Rotarix worden aan het einde van de bijsluiter opgesomd.
Tekenen van een allergische reactie kunnen zijn: jeukende huiduitslag, kortademigheid en zwellingen in het gelaat of van de tong. • als uw kind in het verleden darminvaginatie (een obstructie in de darmen waarbij een segment van de darm geklemd raakt in een ander segment) heeft gehad. • als uw kind een aangeboren darmafwijking heeft die kan leiden tot darminvaginatie. • als uw kind een ziekte heeft die zijn of haar weerstand tegen infectie verlaagt. • als uw kind een ernstige infectie heeft, gepaard gaand met hoge temperatuur.
Het kan nodig zijn de vaccinatie uit te stellen tot herstel is opgetreden.
Een lichte infectie zoals een verkoudheid is geen probleem, maar overleg eerst met uw arts.
61 • als uw kind diarree heeft of moet overgeven.
Wees extra voorzichtig met Rotarix Raadpleeg uw arts als uw kind: • in contact komt met iemand uit de directe omgeving of familie met een verzwakt immuunsysteem, zoals een persoon met kanker of iemand die geneesmiddelen gebruikt die het immuunsysteem kunnen verzwakken • een aandoening heeft van het maagdarmstelsel • niet goed groeit (lengte en/of gewicht) • te vroeg geboren is, omdat in dat geval de bescherming door het vaccin niet bekend is.
Het blijft van belang om uw handen goed te wassen na het verschonen van luiers.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Rotarix kan gelijktijdig aan uw kind worden toegediend met de andere aanbevolen vaccins die uw kind krijgt toegediend, zoals difterie, tetanus, kinkhoest, Haemophilus influenzae type b, oraal of geïnactiveerde polio, hepatitis B vaccins, alsmede pneumokokken en meningokokken serogroep C conjugaatvaccins.
Gebruik van Rotarix met voedsel en drank Uw kind kan voor of na de vaccinatie gewoon eten of drinken.
Borstvoeding Gebaseerd op gegevens uit klinisch onderzoek, vermindert borstvoeding de mate van bescherming door Rotarix tegen rotavirus gastro-enteritis niet.
Daarom kan de borstvoeding worden voortgezet tijdens de vaccinatie.
Belangrijke informatie over enkele bestanddelen van Rotarix Als uw arts u verteld heeft dat uw kind een intolerantie heeft voor bepaalde suikers, neem dan contact op met uw arts voordat u dit vaccin gebruikt.
3.
HOE WORDT ROTARIX TOEGEDIEND
De arts of verpleegkundige zal de aanbevolen dosis Rotarix bij uw kind toedienen.
Het vaccin (1 ml vloeistof) wordt oraal (in de mond) toegediend.
Onder geen beding mag dit vaccin geïnjecteerd worden.
De vaccincyclus bestaat uit twee doses.
De eerste dosis kan vanaf een leeftijd van 6 weken worden toegediend.
De vaccincyclus dient bij voorkeur voor de leeftijd van 16 weken gegeven te worden, maar moet zijn afgerond voor de leeftijd van 24 weken.
In het geval dat een zuigeling het grootste deel van het vaccin uitspuugt of uitbraakt, kan meteen een vervangende dosis gegeven worden.
Indien Rotarix wordt gegeven aan uw kind als eerste dosis, wordt het aanbevolen dat uw kind ook als tweede dosis Rotarix krijgt (en geen ander rotavirus vaccin).
Het is belangrijk dat u nauwgezet het advies van uw arts volgt met betrekking tot herhaalvisites.
Indien u vergeet naar uw arts terug te keren op het geplande tijdstip, neem dan contact op met uw arts voor advies.
62 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rotarix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die tijdens klinisch onderzoek met Rotarix voorkwamen, waren als volgt:
♦ Zeer vaak (deze kunnen bij 1 op de 10 doses of meer van het vaccin optreden): • gebrek aan eetlust • geïrriteerdheid
♦ Vaak (deze kunnen bij 1 op de 10 doses van het vaccin optreden) • koorts, vermoeidheid • diarree, overgeven, opgeven van voedsel (regurgitatie), winderigheid, buikpijn
♦ Soms (deze kunnen bij 1 op 100 doses van het vaccin optreden): • huilen • slaapstoornis, slaperigheid • obstipatie
♦ Zelden (deze kunnen bij 1 op de 1.000 doses van het vaccin optreden): • infectie van de bovenste luchtwegen, heesheid, loopneus • ontsteking van de huid, uitslag • spierkramp
Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ROTARIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Rotarix niet meer na de vervaldatum die staat vermeld op de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C), Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Het vaccin moet onmiddellijk na opening worden toegediend.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rotarix
- De werkzame bestanddelen zijn:
Humaan rotavirus RIX4414 stam (levend, verzwakt)*
63 * geproduceerd op VERO cellen
De andere bestanddelen zijn: sucrose, dinatrium adipaat, Dulbecco’s Modified Eagle Medium (DMEM), steriel water
Hoe ziet Rotarix er uit en de inhoud van de verpakking
Suspensie voor oraal gebruik in voorgevulde applicator voor orale toediening
Rotarix wordt geleverd als een heldere kleurloze vloeistof in een voorgevulde applicator voor orale toediening (1,5 ml).
Rotarix is beschikbaar in een verpakking van 1, 5, 10 of 25 stuks.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at .info@gsk.com
64 Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu. ----------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het vaccin is een heldere kleurloze vloeistof, zonder zichtbare deeltjes, voor orale toediening.
Er is dus géén reconstitutie of verdunning nodig.
65 Het vaccin dient oraal toegediend te worden zonder het te mengen met andere vaccins of andere oplossingen.
Het vaccin dient visueel geïnspecteerd te worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk alvorens het wordt toegediend.
In het geval dat een van de voorgaande situaties zich voordoet, dient het vaccin niet te worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor reconstitutie en toediening van het vaccin:
1.
Verwijder het beschermdopje van de applicator voor orale toediening.
2.
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de applicator voor orale toediening oraal toe (in de mond van het kind, op de binnenkant van de wang).
3.
Niet injecteren.
Beschermdopje van de applicator voor orale toediening
Verwijder het beschermdopje van de applicator voor orale toediening.
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de applicator voor orale toediening oraal toe (in de mond van het kind, op de binnenkant van de wang)
Gooi de lege applicator voor orale toediening in de mond en het beschermdopje weg in goedgekeurde containers voor biologisch afval in overeenstemming met lokale voorschriften.
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rotarix suspensie voor oraal gebruik Rotavirus vaccin, levend
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin krijgt toegediend.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan uw kind persoonlijk voorgeschreven.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rotarix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Rotarix krijgt toegediend 3.
Hoe wordt Rotarix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rotarix 6.
Aanvullende informatie
1.
WAT IS ROTARIX EN WAARVOOR WORDT HET GEBRUIKT
Rotarix is een viraal vaccin, dat een levend, verzwakt menselijk rotavirus bevat, dat helpt uw kind te beschermen tegen gastro-enteritis (diarree en overgeven) veroorzaakt door een rotavirus infectie.
Rotavirus infectie is de meest voorkomende oorzaak van ernstige diarree bij zuigelingen en jonge kinderen.
Rotavirus wordt gemakkelijk verspreid van hand-op-mond na contact met ontlasting van een geïnfecteerd persoon.
De meeste kinderen met rotavirus diarree herstellen vanzelf, echter sommige kinderen worden zeer ziek met zwaar overgeven, diarree en levensbedreigend vochtverlies waardoor ziekenhuisopname noodzakelijk is.
Wanneer een persoon het vaccin gegeven wordt, zal het immuunsysteem (het natuurlijke afweersysteem van het lichaam) antilichamen maken tegen de meest voorkomende vormen van rotavirus.
Deze antilichamen beschermen tegen ziekten die door deze soorten rotavirus worden veroorzaakt.
Zoals met alle vaccins, kan Rotarix niet alle gevaccineerde personen compleet beschermen tegen de rotavirusinfecties die het zou moeten voorkomen.
2.
WAT U MOET WETEN VOORDAT UW KIND ROTARIX INNEEMT
Dien Rotarix niet toe • als uw kind eerder een allergische reactie heeft gehad door een rotavirus vaccin of enig ander bestanddeel van Rotarix.
De actieve bestanddelen en andere bestanddelen van Rotarix worden aan het einde van de bijsluiter opgesomd.
Tekenen van een allergische reactie kunnen zijn: jeukende huiduitslag, kortademigheid en zwellingen in het gelaat of van de tong. • als uw kind in het verleden darminvaginatie (een obstructie in de darmen waarbij een segment van de darm geklemd raakt in een ander segment) heeft gehad. • als uw kind een aangeboren darmafwijking heeft die kan leiden tot darminvaginatie. • als uw kind een ziekte heeft die zijn of haar weerstand tegen infectie verlaagt. • als uw kind een ernstige infectie heeft, gepaard gaand met hoge temperatuur.
Het kan nodig zijn de vaccinatie uit te stellen tot herstel is opgetreden.
Een lichte infectie zoals een verkoudheid is geen probleem, maar overleg eerst met uw arts.
67 • als uw kind diarree heeft of moet overgeven.
Het kan nodig zijn de vaccinatie uit te stellen tot na herstel.
Wees extra voorzichtig met Rotarix
Raadpleeg uw arts als uw kind: • in contact komt met iemand uit de directe omgeving of familie met een verzwakt immuunsysteem, zoals een persoon met kanker of iemand die geneesmiddelen gebruikt die het immuunsysteem kunnen verzwakken • een aandoening heeft van het maagdarmstelsel • niet goed groeit (lengte en/of gewicht) • te vroeg geboren is, omdat in dat geval de bescherming door het vaccin niet bekend is.
Het blijft van belang om uw handen goed te wassen na het verschonen van luiers.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Rotarix kan gelijktijdig aan uw kind worden toegediend met de andere aanbevolen vaccins die uw kind krijgt toegediend, zoals difterie, tetanus, kinkhoest, Haemophilus influenzae type b, oraal of geïnactiveerde polio, hepatitis B vaccins, alsmede pneumokokken en meningokokken serogroep C conjugaatvaccins.
Gebruik van Rotarix met voedsel en drank Uw kind kan voor of na de vaccinatie gewoon eten of drinken.
Borstvoeding Gebaseerd op gegevens uit klinisch onderzoek, vermindert borstvoeding de mate van bescherming door Rotarix tegen rotavirus gastro-enteritis niet.
Daarom kan de borstvoeding worden voortgezet tijdens de vaccinatie.
Belangrijke informatie over enkele bestanddelen van Rotarix Als uw arts u verteld heeft dat uw kind een intolerantie heeft voor bepaalde suikers, neem dan contact op met uw arts voordat u dit vaccin gebruikt.
3.
HOE WORDT ROTARIX TOEGEDIEND
De arts of verpleegkundige zal de aanbevolen dosis Rotarix bij uw kind toedienen.
Het vaccin (1 ml vloeistof) wordt oraal (in de mond) toegediend.
Onder geen beding mag dit vaccin geïnjecteerd worden.
De vaccincyclus bestaat uit twee doses.
De eerste dosis kan vanaf een leeftijd van 6 weken worden toegediend.
De vaccincyclus dient bij voorkeur voor de leeftijd van 16 weken gegeven te worden, maar moet zijn afgerond voor de leeftijd van 24 weken.
In het geval dat een zuigeling het grootste deel van het vaccin uitspuugt of uitbraakt, kan meteen een vervangende dosis gegeven worden.
Indien Rotarix wordt gegeven aan uw kind als eerste dosis, wordt het aanbevolen dat uw kind ook als tweede dosis Rotarix krijgt (en geen ander rotavirus vaccin).
68 Het is belangrijk dat u nauwgezet het advies van uw arts volgt met betrekking tot herhaalvisites.
Indien u vergeet naar uw arts terug te keren op het geplande tijdstip, neem dan contact op met uw arts voor advies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rotarix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die tijdens klinisch onderzoek met Rotarix voorkwamen, waren als volgt:
♦ Zeer vaak (deze kunnen bij 1 op de 10 doses of meer van het vaccin optreden): • gebrek aan eetlust • geïrriteerdheid
♦ Vaak (deze kunnen bij 1 op de 10 doses van het vaccin optreden) • koorts, vermoeidheid • diarree, overgeven, opgeven van voedsel (regurgitatie), winderigheid, pijn in de buik
♦ Soms (deze kunnen bij 1 op de 100 doses van het vaccin optreden): • huilen • slaapstoornis, slaperigheid • obstipatie
♦ Zelden (deze kunnen bij 1 op de 1.000 doses van het vaccin optreden): • infectie van de bovenste luchtwegen, heesheid, loopneus • ontsteking van de huid, uitslag • spierkramp
Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ROTARIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Rotarix niet meer na de vervaldatum die staat vermeld op de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C), Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Het vaccin dient onmiddellijk na opening te worden gebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rotarix
- De werkzame bestanddelen zijn:
Humaan rotavirus RIX4414 stam (levend, verzwakt)*
* geproduceerd op VERO cellen
- De andere bestanddelen zijn: sucrose, dinatrium adipaat, Dulbecco’s Modified Eagle Medium
(DMEM), steriel water
Hoe ziet Rotarix er uit en de inhoud van de verpakking
Suspensie voor oraal gebruik
Rotarix wordt geleverd als een heldere kleurloze vloeistof in een samendrukbare tube (1,5 ml).
Rotarix is beschikbaar in een verpakking van 1, 10 of 50 stuks.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu. ----------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het vaccin is een heldere, kleurloze vloeistof zonder zichtbare deeltjes, voor orale toediening.
71 Het vaccin is klaar voor gebruik (er is geen reconstitutie of verdunning nodig).
Het vaccin dient oraal toegediend te worden zonder het te mengen met andere vaccins of andere oplossingen.
Het vaccin dient geïnspecteerd te worden op vreemde deeltjes en/of verandering van het fysieke uiterlijk.
In het geval dat een van de voorgaande situaties zich voordoet, dient het vaccin niet te worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Instructies voor reconstitutie en toediening van het vaccin.
1.
Trek het dopje van de tube.
2.
Draai het dopje om en schuif het verticaal over de verzegeling (zie figuur) 3.
Draai het dopje om de verzegeling te verbreken, waardoor er een opening ontstaat waaruit het vaccin kan worden geknepen.
4.
Wees er zeker van dat de verzegeling goed is verwijderd.
Er dient een opening zichtbaar te zijn in het puntje van de tube en de verzegeling dient aan de bovenkant van het dopje achter te blijven.
Indien de verzegeling per ongeluk in de tube wordt gedrukt, gooi het vaccin dan weg.
Dit is slechts een voorzorgsmaatregel aangezien de verzegeling waarschijnlijk niet uit de tube kan worden geknepen tijdens het toedienen van het vaccin.
5.
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de tube oraal toe (in de mond van het kind, op de binnenkant van de wang) door enkele keren de tube te knijpen.
(er kan een druppel in het puntje van de tube achterblijven.)
Dopje
Verzegeling
Tube
Trek het dopje van de tube
2.
Draai het dopje om en schuif het verticaal over de verzegeling (zie figuur)
Puntje van tube
Verzegeling
4.
Wees er zeker van dat de verzegeling goed is verwijderd.
Er dient een opening zichtbaar te zijn in het puntje van de tube en de verzegeling dient aan de bovenkant van het dopje achter te blijven.
Indien de verzegeling per ongeluk in de tube wordt gedrukt, gooi het vaccin dan weg.
5.
Dit vaccin alleen oraal toedienen.
Het kind kan het beste in een zitpositie licht achterover gehouden worden.
Dien de hele inhoud van de tube oraal toe (in de mond van het kind, op de binnenkant van de wang) door enkele keren de tube te knijpen.
(er kan een druppel in het puntje van de tube achterblijven).
72 Gooi de lege tube en het dopje weg in goedgekeurde containers voor biologisch afval in overeenstemming met lokale voorschriften.
73
European Medicines Agency
EMEA/H/C/669
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ROTATEQ
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is RotaTeq?
RotaTeq is een oraal vaccin, dat wordt aangeboden in de vorm van een oplossing in flacons met één dosis.
Het bevat levende rotavirussen van vijf stammen, die ieder een ander antigeen dragen (G1, G2, G3, G4 en P1[8]).
Wanneer wordt RotaTeq voorgeschreven?
RotaTeq is een vaccin dat wordt toegediend aan baby's vanaf zes weken om gastro-enteritis (diarree en overgeven) te voorkomen als gevolg van infecties door rotavirussen.
RotaTeq moet worden gebruikt in overeenstemming met de officiële aanbevelingen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt RotaTeq gebruikt?
RotaTeq wordt toegediend in drie doses, met tussenpozen van ten minste vier weken.
De inhoud van een flacon RotaTeq wordt rechtstreeks in het mondje van de baby toegediend.
De eerste dosis wordt gegeven als de baby tussen de zes en twaalf weken oud is.
In elk geval moeten alle drie de doses zijn toegediend voordat het kind 26 weken (zes maanden) oud is.
RotaTeq mag tegelijkertijd worden gegeven met andere vaccinaties (behalve oraal poliovaccin, waarbij tussen de toediening van de beide vaccins een periode van twee weken moet verstrijken).
RotaTeq mag worden toegediend aan te vroeg geboren baby’ s, mits de zwangerschap ten minste 25 weken heeft geduurd.
De eerste dosis moet zes weken na de geboorte worden gegeven.
Hoe werkt RotaTeq?
Er zijn verscheidene typen rotavirussen die gastro-enteritis veroorzaken.
Deze verschillen in de antigenen die ze dragen.
Een antigeen is een specifiek molecuul dat door het lichaam als ‘ vreemd’ kan worden herkend en waartegen het een antilichaam kan maken, een speciaal eiwit waarmee het antigeen onschadelijk gemaakt en vernietigd kan worden.
De virussen in RotaTeq dragen de antigenen van een aantal van de meest voorkomende typen rotavirussen.
Deze helpen het lichaam te beschermen tegen infecties door rotavirussen die van nature voorkomen en die dezelfde of sterk gelijkende antigenen dragen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is RotaTeq onderzocht?
De werking van RotaTeq werd eerst getest in experimentele modellen alvorens bij mensen te worden onderzocht.
In totaal werd RotaTeq onderzocht bij meer dan 72 000 kinderen, waaronder ongeveer 2 000 te vroeg geboren baby’ s.
Ongeveer de helft van de kinderen kreeg het geneesmiddel toegediend en de anderen kregen een placebo (een nepvaccin).
De werkzaamheid van het vaccin werd onderzocht bij bijna 6 000 van dit totale aantal kinderen.
Bij deze aandoening stulpt een deel van de darm in een ander deel van de darm, wat tot afsluiting leidt.
De werkzaamheid van het vaccin werd bepaald door na te gaan hoeveel kinderen door rotavirus veroorzaakte gastro-enteritis kregen gedurende het eerstvolgende rotavirusseizoen (de tijd van het jaar waarvan bekend is dat rotavirussen zich verspreiden en infecties veroorzaken, over het algemeen tijdens de koudere maanden in de winter en het vroege voorjaar).
Welke voordelen bleek RotaTeq tijdens de studies te hebben?
Bij de bijna 6 000 kinderen waarbij de werkzaamheid werd onderzocht, was na vaccinatie met RotaTeq het aantal gevallen van rotavirusgastro-enteritis veroorzaakt door virussen met dezelfde antigenen als in het vaccin gedaald:
82 met RotaTeq gevaccineerde zuigelingen kregen gastro-enteritis (waarvan één ernstig), tegen 315 gevallen bij de kinderen die een placebo hadden gekregen (waarvan 51 ernstig).
Uit de studie bleek bovendien dat als kinderen waren gevaccineerd met RotaTeq het aantal ziekenhuisopnamen en bezoeken aan posten voor spoedeisende hulp voor rotavirus gastro-enteritis bij gevaccineerde kinderen afnam.
Welke risico's houdt het gebruik van RotaTeq in?
Tijdens de hoofdstudie, waarbij circa 35 000 kinderen RotaTeq kregen en 35 000 een placebo, waren er zes kinderen bij wie binnen 42 dagen na de toediening van een dosis RotaTeq darminvaginatie optrad, tegen vijf gevallen na toediening van een placebovaccin.
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) waren pyrexie (koorts), diarree en overgeven.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van RotaTeq.
RotaTeq mag niet worden toegediend aan kinderen die overgevoelig (allergisch) kunnen zijn voor de werkzame stof of een van de andere bestanddelen, of die tekenen van allergie hebben vertoond na toediening van een dosis RotaTeq of een ander rotavirusvaccin.
RotaTeq mag niet worden toegediend aan kinderen bij wie in het verleden darminvaginatie is opgetreden of die darmproblemen hebben waardoor ze een verhoogde kans hebben op deze aandoening, of aan kinderen met een verzwakt immuunsysteem.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Net als voor alle vaccins geldt ook voor RotaTeq dat bij gebruik ervan bij zeer vroeg geboren baby’ s er een risico op apneu (korte onderbrekingen in de ademhaling) bestaat.
Daarom moet bij hen gedurende drie dagen na de vaccinatie de ademhaling worden gecontroleerd.
Waarom is RotaTeq goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat uit de uitgevoerde studies is gebleken dat RotaTeq beschermt tegen rotavirusgastro-enteritis veroorzaakt door specifieke typen van het virus.
De mogelijkheid dat er een laag risico van darminvaginatie bestaat na vaccinatie kan niet worden uitgesloten en zal nauwlettend in het oog worden gehouden na het op de markt brengen van het vaccin.
Het Comité heeft besloten dat de voordelen van RotaTeq groter zijn dan de risico's wanneer RotaTeq wordt toegediend aan kinderen vanaf de leeftijd van zes weken ter preventie van gastro-enteritis door rotavirusinfectie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van RotaTeq.
Welke maatregelen worden er genomen om een veilig gebruik van RotaTeq te waarborgen?
De firma die RotaTeq vervaardigt, zal bepaalde bijwerkingen van RotaTeq in het oog houden zodra het middel op de markt is gebracht, in het bijzonder de bijwerkingen aan het spijsverteringsstelsel.
Overige informatie over RotaTeq:
©EMEA 2007
2/ 3
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2007
3/ 3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/06/348/001
RotaTeq
_ * _
Orale oplossing
Orale toediening
Tube (LDPE)
2 ml
1
EU/1/06/348/002
RotaTeq
_ * _
Orale oplossing
Orale toediening
Tube (LDPE)
2 ml
10
* Eén dosis van 2 ml bevat: rotavirus serotype * G1 rotavirus serotype * G2 rotavirus serotype * G3 rotavirus serotype * G4 rotavirus serotype * P1[8]
* humaan-boviene rotavirusreassortanten (levend), geproduceerd in Verocellen.
1 Infectieuze eenheden ² Als onderste betrouwbaarheidsgrens (p = 0,95)
1/ 1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
RotaTeq, orale oplossing
Rotavirusvaccin (levend, oraal)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis van 2 ml bevat: rotavirus serotype * G1 rotavirus serotype * G2 rotavirus serotype * G3 rotavirus serotype * G4 rotavirus serotype * P1[8]
* humaan-boviene rotavirusreassortanten (levend), geproduceerd in Verocellen.
1 Infectieuze eenheden ² Als onderste betrouwbaarheidsgrens (p = 0,95)
Hulpstof:
Dit product bevat 1080 mg sucrose (zie rubriek 4.4).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orale oplossing
Lichtgele, heldere vloeistof met mogelijk een roze kleurschakering
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
RotaTeq is geïndiceerd voor de actieve immunisatie van zuigelingen vanaf de leeftijd van 6 weken voor de preventie van gastro-enteritis door een rotavirusinfectie (zie rubriek 4.2).
Bij klinische studies werd de werkzaamheid aangetoond tegen gastro-enteritis, veroorzaakt door rotavirus van het type G1P1[8], G2P[4], G3P1[8], G4P1[8] en G9P1[8].
Zie rubriek 4.4 en 5.1.
Het gebruik van RotaTeq dient te gebeuren overeenkomstig de officiële aanbevelingen.
4.2 Dosering en wijze van toediening
Dosering Er moeten drie dosissen van RotaTeq worden toegediend.
De eerste dosis kan vanaf de leeftijd van zes weken en niet later dan een leeftijd van 12 weken worden toegediend.
2 RotaTeq mag gegeven worden aan te vroeg geboren zuigelingen, op voorwaarde dat de zwangerschap minstens 25 weken heeft geduurd.
Deze zuigelingen moeten de eerste dosis RotaTeq minstens zes weken na de geboorte toegediend krijgen.
Zie rubriek 4.4 en 5.1.
De dosissen moeten met een tussenperiode van ten minste 4 weken worden toegediend.
De drie dosissen moeten bij voorkeur allemaal vóór de leeftijd van 20-22 weken zijn toegediend.
De drie dosissen dienen allemaal vóór de leeftijd van 26 weken te zijn toegediend.
Aangezien er geen gegevens bestaan over de onderlinge verwisselbaarheid van RotaTeq met een ander rotavirusvaccin wordt het aanbevolen dat zuigelingen, die RotaTeq voor de eerste immunisatie tegen het rotavirus krijgen, ditzelfde vaccin krijgen bij de daaropvolgende dosissen.
Als er wordt waargenomen of er sterke vermoedens zijn dat een onvolledige dosis is ingeslikt (bv. als de zuigeling het vaccin uitspuwt of uitbraakt), mag een enkelvoudige vervangdosis tijdens hetzelfde vaccinatiebezoek worden gegeven; dit werd echter niet in klinische studies onderzocht.
Als het probleem zich opnieuw voordoet, mogen er geen bijkomende vervangdoses worden gegeven.
Na het afronden van de reeks van 3 dosissen worden er geen verdere dosissen aanbevolen (zie rubriek 4.4 en 5.1 met betrekking tot de beschikbare informatie over de persistentie van bescherming).
Wijze van toediening Uitsluitend voor orale toediening.
ONDER GEEN BEDING MAG RotaTeq WORDEN GEÏNJECTEERD.
RotaTeq kan worden toegediend zonder rekening te moeten houden met voedsel, vloeistoffen of moedermelk.
Zie rubriek 6.6 voor aanwijzingen over de toediening.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Overgevoeligheid na een vroegere toediening van RotaTeq.
Voorafgaande geschiedenis van intussusceptie.
Personen met een aangeboren afwijking van het maagdarmstelsel, met een mogelijke neiging tot intussusceptie.
Zuigelingen met een bekende of vermoede immunodeficiëntie.
Men verwacht niet dat een asymptomatische besmetting met hiv een invloed heeft op de veiligheid of werkzaamheid van RotaTeq.
Aangezien er echter niet voldoende gegevens zijn, wordt de toediening van RotaTeq bij zuigelingen met asymptomatische hiv niet aanbevolen.
De toediening van RotaTeq moet worden uitgesteld bij zuigelingen die een acute, ernstige ziekte met koorts hebben.
De aanwezigheid van een lichte infectie vormt geen contra-indicatie voor immunisatie.
3 Bij personen die acute diarree hebben of acuut moeten braken, moet de toediening van RotaTeq worden uitgesteld.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er zijn geen veiligheids- of werkzaamheidsgegevens beschikbaar over de toediening van RotaTeq bij zuigelingen met een immunodeficiëntie, zuigelingen met een hiv-besmetting en zuigelingen die binnen de 42 dagen van de dosering een bloedtransfusie of immunoglobulinen hebben gekregen.
Bij studies werd RotaTeq bij 8,9% van de gevaccineerden vrijwel uitsluitend in de week na dosis 1 in de stoelgang uitgescheiden en bij slechts één gevaccineerde (0,3%) na dosis 3.
Piekuitscheiding gebeurde binnen 7 dagen van de dosering.
Er bestaat een theoretisch risico dat een vaccinvirus op seronegatieve personen kan worden overgedragen met wie men in contact komt.
RotaTeq moet met omzichtigheid worden toegediend aan personen die nauw in contact komen met personen met een immunodeficiëntie (bv. personen met maligniteiten of anderszins met een immunodeficiëntie, of personen die een immunosuppressieve behandeling krijgen).
Ook de zorgverleners van recent gevaccineerde personen moeten een zorgvuldige hygiëne in acht nemen, met name bij aanraking van excreten.
Tijdens een klinische studie werd RotaTeq toegediend aan ongeveer 1.000 zuigelingen die na een zwangerschap van 25 tot 36 weken waren geboren.
De eerste dosis werd toegediend vanaf 6 weken na de geboorte.
De veiligheid en doeltreffendheid van RotaTeq bij deze subgroep waren vergelijkbaar met deze van zuigelingen die na een normale zwangerschap geboren werden.
19 van de ongeveer 1.000 zuigelingen waren echter geboren na een zwangerschap van 25 tot 28 weken, 55 waren geboren na een zwangerschap van 29 tot 31 weken en de rest was geboren na een zwangerschap van 32 tot 36 weken.
Zie rubrieken 4.2 en 5.1.
Voor zuigelingen met een actieve aandoening van het maagdarmstelsel (inclusief chronische diarree) of groeiachterstand zijn er geen veiligheids- of werkzaamheidsgegevens beschikbaar.
Bij dergelijke zuigelingen moet de toediening van RotaTeq met de nodige omzichtigheid worden overwogen wanneer, volgens de arts, het niet toedienen van het vaccin een groter risico inhoudt.
De mate van bescherming door RotaTeq is gebaseerd op het voltooien van de 3 dosissen.
Zoals met alle vaccins is het mogelijk dat een vaccinatie met RotaTeq niet bij alle gevaccineerden volledige bescherming biedt.
RotaTeq biedt geen bescherming tegen gastro-enteritis veroorzaakt door andere pathogenen dan het rotavirus.
In Europa, de Verenigde Staten, Latijns-Amerika en Azië werden er klinische studies naar de werkzaamheid tegen gastro-enteritis door het rotavirus uitgevoerd.
Tijdens deze studies was het serotype rotavirus dat het meest circuleerde G1P1[8], terwijl de rotavirus serotypes G2P[4], G3P1[8], G4P1[8] en G9P1[8] minder vaak werden geïdentificeerd.
De mate van bescherming die RotaTeq zou kunnen bieden tegen andere rotavirus serotypes en bij andere populaties is niet bekend.
Er zijn geen klinische gegevens beschikbaar over het gebruik van RotaTeq voor profylaxe na blootstelling.
RotaTeq bevat sucrose.
Patiënten met een zeldzame erfelijke ziekte van fructose-intolerantie, glucose- galactose malabsorptie of sucrase-isomaltase insufficiëntie mogen dit vaccin niet innemen.
Wanneer de primaire immunisatieserie aan zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) wordt toegediend, moet rekening worden gehouden met een potentieel risico op apneu en de noodzaak van het monitoren van de luchtwegen gedurende 48-72 uur, vooral bij kinderen met een voorgeschiedenis van onvolgroeide longen.
Aangezien het voordeel van vaccinatie voor deze groep kinderen groot is, zou de vaccinatie niet moeten worden onthouden of uitgesteld.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Klinische studies waarbij RotaTeq tegelijkertijd met diverse andere routinematige vaccins voor zuigelingen werd toegediend op de leeftijd van 2, 4 en 6 maanden toonden aan dat de immuunresponsen en de veiligheidsprofielen van de toegediende vaccins ongewijzigd bleven.
Derhalve kan RotaTeq tegelijkertijd met een van de volgende monovalente of gecombineerde vaccins [inclusief hexavalente vaccins (DTaP-HBV-IPV/ Hib)] worden toegediend: difterie-tetanus-acellulair pertussisvaccin (DTaP), Haemophilus influenzae type b vaccin (Hib), geïnactiveerd of oraal poliomyelitisvaccin (IPV of OPV), hepatitis-B-vaccin (HBV) en pneumokokken conjugaatvaccin.
Gelijktijdige toediening van RotaTeq met het orale poliomyelitisvaccin (OPV) beïnvloedt de immuunreactie op de poliovirusantigenen niet.
Hoewel gelijktijdige toediening van OPV de immuunreactie op het rotavirusvaccin licht kan verminderen, zijn er op dit moment geen aanwijzingen dat hierdoor de klinische bescherming tegen ernstige rotavirus gastro-enteritis beïnvloed wordt.
De immuunrespons op RotaTeq is onveranderd, indien OPV wordt toegediend twee weken na toediening van RotaTeq.
4.6 Zwangerschap en borstvoeding
RotaTeq is uitsluitend voor gebruik bij zuigelingen bedoeld.
Derhalve zijn er geen gegevens beschikbaar bij mensen over het gebruik tijdens de zwangerschap of borstvoeding en reproductiestudies bij dieren zijn niet verricht.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Bij een subgroep zuigelingen in 3 placebogecontroleerde klinische studies (n=6.130 gevaccineerden met RotaTeq en 5.560 gevaccineerden met placebo) werden binnen de 42 dagen na vaccinatie met of zonder gelijktijdige toediening van andere vaccins voor kinderen alle ongewenste voorvallen van RotaTeq beoordeeld.
In totaal ervoer 47% van de zuigelingen die RotaTeq kregen een bijwerking tegenover 45,8% van de zuigelingen die placebo kregen.
De meest frequent gerapporteerde bijwerkingen die optraden, waren pyrexia (20,9%), diarree (17,6%) en braken (10,1%); deze waren frequenter bij het vaccin dan bij placebo.
Bijwerkingen die vaker optreden in de vaccingroep worden hieronder per systeem/ orgaanklasse en volgens frequentie vermeld.
Op basis van gepoolde gegevens van 3 klinische studies waarbij 6.130 zuigelingen RotaTeq kregen en 5.560 zuigelingen placebo kregen, traden de vermelde bijwerkingen op bij de met RotaTeq gevaccineerde zuigelingen met overmatige incidenties tussen 0,2% en 2,5% ten opzichte van de met placebo gevaccineerde zuigelingen.
Frequenties worden gerapporteerd als:
Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000)
Nasofaryngitis
5 Zeer vaak: diarree, braken Soms: pijn in de bovenbuik
Huid- en onderhuidaandoeningen Soms: huiduitslag
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: pyrexia
Bij alle deelnemers van 3 klinische studies (36.150 gevaccineerden met RotaTeq en 35.536 gevaccineerden met placebo) werden ernstige bijwerkingen gedurende tot 42 dagen na elke dosis beoordeeld.
De algemene frequentie van deze ernstige bijwerkingen bedroeg 0,1% bij gevaccineerden met RotaTeq en 0,2% bij gevaccineerden met placebo.
Bij 5 van de 36.150 gevaccineerde personen (< 0,1%) en 1 van de 35.536 personen die een placebo kregen (< 0,1%) werd de ziekte van Kawasaki gerapporteerd met een relatief risico (RR) van 4,9 [95% betrouwbaarheidsinterval, 0,6 – 239,1] (niet statistisch significant).
Bij de gevallen die volgens de studieonderzoeker vaccingerelateerd waren, was de incidentie van otitis media (0,3%) en bronchospasme (< 0,1%) echter dezelfde bij de gevaccineerden met RotaTeq als deze bij de gevaccineerden met placebo.
Bij 0,6% (39/ 6.130) van de personen die werden gevaccineerd met RotaTeq en 0,6% (34/ 5.560) van de personen die werden gevaccineerd met placebo werd hematochezie gerapporteerd binnen 42 dagen na een willekeurige dosis (het verschil was niet statistisch significant).
Intussusceptie Het risico van intussusceptie werd beoordeeld in een placebogecontroleerde studie bij zuigelingen.
Tijdens de gecombineerde 42 dagen durende periodes na elke dosis waren er 6 gevallen van intussusceptie bij 34.837 gevaccineerden met RotaTeq ten opzichte van 5 gevallen bij 34.788 gevaccineerden met placebo.
Het 95% betrouwbaarheidsinterval voor het relatieve risico bedroeg 0,4; 6,4.
Er was geen clustervorming van gevallen bij de gevaccineerden met RotaTeq op een willekeurig tijdstip na een willekeurige dosis.
Postmarketingrapporten De volgende bijwerkingen werden spontaan gerapporteerd bij RotaTeq.
Uticaria
Aanvullende informatie voor specifieke bevolkingsgroepen:
Apneu bij zeer premature baby’ s (geboren na ≤ 28 weken zwangerschap) (zie rubriek 4.4)
4.9 Overdosering
Er zijn geen gegevens met betrekking tot overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
6 Farmacotherapeutische categorie: virale vaccins ATC-code:
J07BH02.
Werkzaamheid De beschermende werkzaamheid van RotaTeq werd op twee manieren beoordeeld in de placebogecontroleerde Rotavirus Efficacy and Safety Trial (REST – werkzaamheids- en veiligheidsonderzoek bij rotavirus).
1.
Bij 5.673 gevaccineerde zuigelingen (2.834 in de vaccingroep) werd een beschermende werkzaamheid gemeten als een daling van de incidentie van gastro-enteritis door rotavirus (RV), veroorzaakt door vaccinserotypes (G1-G4) die ten minste 14 dagen na de derde dosis van het vaccin optrad tijdens het eerste volledige rotavirusseizoen na de vaccinatie.
2.
Bij 68.038 gevaccineerde zuigelingen (34.035 in de vaccingroep) werd een beschermende werkzaamheid gemeten als een daling in het percentage ziekenhuisopnames en bezoeken aan de eerstehulp voor gastro-enteritis door RV vanaf 14 dagen na de derde dosis.
De resultaten van deze analysen worden in onderstaande tabellen weergegeven.
Daling van incidentie van gastro-enteritis door RV tijdens één volledig seizoen na vaccinatie (RotaTeq n=2.834) (% [95% betrouwbaarheidsinterval]) Serotype
Ernstige* ziekte (G1-G4)
Gelijk welke ernst (G1-G4)
G1
G2
G3
G4
G9
98,0%
74,0%
74,9%
63,4%
82,7%
48,1%
65,4%
[88,3; 100,0 ]† [66,8; 79,9 ]† [67,3; 80,9 ]† [2,6; 88,2 ]†
[< 0; 99,6]
[< 0; 91,6]
[< 0; 99,3]
* Ernstig, gedefinieerd met een score > 16/ 24 aan de hand van een gevalideerd klinisch beoordelingssysteem, gebaseerd op de intensiteit en duur van de symptomen (koorts, braken, diarree en gedragswijzigingen) † Statistisch significant Daling van ziekenhuisopnames/ bezoeken aan de eerstehulp voor gastro-enteritis door RV tot 2 jaar na de vaccinatie (RotaTeq n=34.035) (% [95% betrouwbaarheidsinterval])
G1-G4 G1
G2
G4 G1 G2 G3 G4
G9
94,5%
95,1%
87,6%
93,4%
89,1%
100%
†
[91,2; 96,6]†
[91,6; 97,1]†
[< 0; 98,5]
[49,4; 99,1]† [52,0; 97,5]† [69,6; 100]†
Statistisch significant
De daling van de incidentie van gastro-enteritis door RV, veroorzaakt door G1-G4 tijdens het tweede rotavirusseizoen na vaccinatie bedroeg 88,0% [95% betrouwbaarheidsinterval 49,4; 98,7] voor een ernstige ziekte en 62,6% [95% betrouwbaarheidsinterval 44,3; 75,4] voor een ziekte van gelijk welke ernst.
De doeltreffendheid tegen G2P[4], G3P[8], G4P[8] en G9P[8] rotavirus was gebaseerd op minder gevallen dan voor G1.
De doeltreffendheid tegen G2P[4] die werd waargenomen, was heel waarschijnlijk het gevolg van de G2-component van het vaccin.
Er was een uitbreidingsstudie op REST die enkel in Finland werd gevoerd.
Deze Finse uitbreidingsstudie (Finnish Extension Study - FES) omvatte een subgroep van 20.736 personen die eerder al in REST werden opgenomen.
De zuigelingen werden tot 3 jaar na de vaccinatie opgevolgd in de FES.
7 In REST waren er 403 gezondheidszorg contacten (20 in de vaccingroep en 383 in de placebogroep) in het kader van gastro-enteritis veroorzaakt door G1-G4 en G9 RV in de per protocol populatie.
De bijkomende gegevens van de FES vermeerderde dit aantal met 136 contacten in totaal, waaronder 9 in de vaccingroep en 127 in de placebogroep.
Globaal vonden 31% en 25% van de afspraken in de respectievelijke groepen plaats tijdens de FES.
Op basis van de gecombineerde gegevens van REST en FES bedroeg de daling van het aantal ziekenhuisopnames en bezoeken aan de eerstehulp voor RV tot 3 jaar na de vaccinatie 94,4% (95% betrouwbaarheidsinterval 91,6; 96,2) voor de serotypes G1-G4, 95,5% (95% betrouwbaarheidsinterval 92,8; 97.2) voor het serotype G1, 81,9% (95% betrouwbaarheidsinterval 16,1; 98,0) voor het serotype G2, 89,0%
(95% betrouwbaarheidsinterval
voor
(95% betrouwbaarheidsinterval 51,2; 95,8) voor het serotype G4 en 94,2% (95% betrouwbaarheidsinerval 62,2; 99,9) voor het serotype G9.
In de loop van het derde jaar waren er geen gezondheidszorgcontacten voor RV gastro-enteritis in de vaccingroep (n=3,112) en één (atypisch) in de placebogroep (n=3,126).
Een volledige vaccinatiereeks van 3 dosissen RotaTeq moet worden toegediend (zie paragraaf 4.2) om het niveau en de duur van bescherming tegen rotavirus gastro-enteritis, waargenomen bij de klinische studies, te bieden.
Post hoc analyses toonden echter aan dat RotaTeq voor vervollediging van alle drie dosissen (d.w.z. vanaf ongeveer 14 dagen na de toediening van de eerste dosis) zorgt voor een zekere daling van het aantal gevallen van rotavirus gastro-enteritis die voldoende ernstig zijn om een ziekenhuisopname of bezoek aan de eerstehulp noodzakelijk te maken
Doeltreffendheid bij te vroeg geboren zuigelingen In REST werd RotaTeq toegediend aan ongeveer 1.000 zuigelingen die na een zwangerschap van 25 tot 36 weken geboren waren.
De doeltreffendheid van RotaTeq bij deze subgroep was vergelijkbaar met deze bij zuigelingen die na een normale zwangerschapsduur geboren werden.
Immunogeniteit Men begrijpt het immunologische mechanisme waarmee RotaTeq bescherming biedt tegen gastro-enteritis door het rotavirus nog niet volledig.
Momenteel is er geen immunologische correlatie van bescherming geïdentificeerd voor rotavirusvaccins.
Bij fase III studies bereikte tussen 92,5% en 100% van de met RotaTeq gevaccineerde personen een significante stijging van anti-rotavirus IgA in serum na een schema met drie dosissen.
Het vaccin induceert een immuunrespons (d.w.z. dat een neutraliserende antistof in serum optreedt) bij de vijf eiwitten van het humane rotavirus die op de reassortanten tot expressie worden gebracht (G1, G2, G3, G4 en P1[8]).
5.2 Farmacokinetische eigenschappen
Voor vaccins is de evaluatie van farmacokinetische gegevens niet vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Een toxiciteitsstudie met een enkelvoudige en herhaalde orale dosis bij muizen duidt niet op een specifiek risico voor mensen.
De aan de muizen toegediende dosis bedroeg ongeveer 2,79 x 108 infectieuze eenheden per kg (ongeveer het 14-voud van de voor zuigelingen voorgestelde dosis).
Het is onwaarschijnlijk dat RotaTeq een risico voor het milieu vormt.
Zie rubriek 6.6.
6.
FARMACEUTISCHE GEGEVENS
8 6.1 Lijst van hulpstoffen
Sucrose Natriumcitraat Natrium diwaterstoffosfaat monohydraat Natriumhydroxide Polysorbaat 80 Kweekmedia (bevattende anorganische zouten, aminozuren en vitaminen) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Het vaccin mag niet gemengd worden met andere geneesmiddelen.
6.3 Houdbaarheid
2 jaar
RotaTeq moet onmiddellijk worden toegediend zodra het uit de koelkast is genomen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De doseertube in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
2 ml oplossing in een voorgevulde, knijpbare tube (LDPE), met een afdraaibaar dopje (HDPE) in een beschermende zak, in een verpakkingsgrootte van 1 of een verpakkingsgrootte van 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het vaccin moet oraal worden toegediend zonder het te mengen met andere vaccins en oplossingen.
Niet verdunnen.
Het vaccin toedienen:
Scheur de beschermende zak open en neem er de doseertube uit.
9 Verwijder de vloeistof uit de doseertip door de tube verticaal te houden en tegen het afdraaibare dopje te tikken.
Open de doseertube met 2 gemakkelijke bewegingen:
1.
Doorprik de doseertip door het dopje rechtsom te draaien zodat het
2.
Verwijder het dopje door het linksom te draaien.
Dien de dosis toe door de vloeistof voorzichtig in de mond, tegen de binnenkant van de wang van de zuigeling te drukken totdat de doseertube leeg is.
(Mogelijk blijft er een druppel achter in de tip van de tube.)
Gooi de lege tube en het dopje weg in een goedgekeurde container voor biologisch afval overeenkomstig de lokale regelgeving.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F-69007 LYON Frankrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/348/001 EU/1/06/348/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING 10 27/06/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11 BIJLAGE II
FABRIKANT VAN HET (BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Naam van de maatschappij:
Adres:
Land:
Telefoon:
Inc.
Sumneytown Pike – Postbus 4 - West Point - Pennsylvania 19486 Verenigde Staten +1 215 652 5603
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Naam van de maatschappij:
Adres:
Land:
Telefoon:
Fax:
Waarderweg 39, Postbus 581, 2031 Haarlem Nederland +31 23 5153153 +31 23 5148000
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
RotaTeq – Verpakkingsgrootte van 1 tube met een enkelvoudige dosis (2 ml) RotaTeq – Verpakkingsgrootte van 10 tubes met een enkelvoudige dosis (2 ml)
1.
NAAM VAN HET GENEESMIDDEL
RotaTeq, orale oplossing Rotavirusvaccin (levend, oraal)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
G1 ≥ 2,2 x 106 IE1 G2 ≥ 2,8 x 106 IE1 G3 ≥ 2,2 x 106 IE1 G4 ≥ 2,0 x 106 IE1 P1[8] ≥ 2,3 x 106 IE1
1 Infectieuze eenheden
3.
LIJST VAN HULPSTOFFEN
Sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
2 ml orale oplossing in een tube. verpakkingsgrootte van 1 tube verpakkingsgrootte van 10 tubes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
UITSLUITEND VOOR ORALE TOEDIENING Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
16 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De doseertube in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gelieve de bijsluiter te raadplegen bij het wegwerpen van niet langer benodigde geneesmiddelen
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/348/001 verpakking van 1 tube EU/1/06/348/002 verpakking van 10 tubes
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
17 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD Tekst voor de beschermende zak
1.
NAAM VAN HET GENEESMIDDEL
RotaTeq, orale oplossing Rotavirusvaccin (levend, oraal)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sanofi Pasteur MSD SNC
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
1 dosis
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
etiket van de tube
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
RotaTeq Orale oplossing Orale toediening
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (2 ml)
6.
OVERIGE
SANOFI PASTEUR MSD SNC
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
RotaTeq, orale oplossing Rotavirusvaccin (levend, oraal)
Lees de hele bijsluiter zorgvuldig door voordat uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts/zorgverlener.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts/zorgverlener.
In deze bijsluiter:
1.
Wat is RotaTeq en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat uw kind RotaTeq krijgt 3.
Hoe wordt RotaTeq gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u RotaTeq 6.
Aanvullende informatie
1.
WAT IS RotaTeq EN WAARVOOR WORDT HET GEBRUIKT
Type geneesmiddel: vaccin tegen een virus
RotaTeq is een oraal vaccin dat zuigelingen en jonge kinderen helpt beschermen tegen gastro-enteritis (diarree en braken), veroorzaakt door een infectie met het rotavirus.
Het vaccin bevat vijf types levende rotavirusstammen.
Wanneer een zuigeling het vaccin krijgt toegediend, maakt het immuunsysteem (het natuurlijke afweersysteem van het lichaam) antilichamen tegen de meest frequent voorkomende types van het rotavirus.
Deze antilichamen helpen beschermen tegen gastro-enteritis, veroorzaakt door deze types van het rotavirus.
2.
WAT U MOET WETEN VOORDAT UW KIND RotaTeq KRIJGT
Gebruik RotaTeq niet als:
- uw kind allergisch is voor een van de bestanddelen van het vaccin (zie rubriek 6).
- uw kind een allergische reactie ontwikkelde na een dosis RotaTeq of een ander rotavirusvaccin te
hebben gekregen.
- uw kind vroeger intussusceptie had (een instulping van de darm waarbij één gedeelte van de darm
door een ander gedeelte wordt ingesloten).
- uw kind geboren werd met een afwijking van het maagdarmstelsel, met een mogelijke neiging tot
intussusceptie.
- uw kind een ziekte heeft waardoor zijn/haar weerstand tegen een infectie verminderd is.
- uw kind een ernstige infectie met koorts heeft.
Het kan noodzakelijk zijn de vaccinatie tot na het
herstel uit te stellen.
Een lichte infectie zoals een verkoudheid zou geen problemen mogen geven, maar praat eerst met uw arts.
- uw kind diarree heeft of moet braken.
Het kan noodzakelijk zijn de vaccinatie tot na het hers tel uit
Wees extra voorzichtig met RotaTeq:
Vertel uw arts/zorgverlener als uw kind:
- een bloedtransfusie of immunoglobulinen heeft gekregen tijdens de voorbije 6 weken.
- nauw in contact komt met bijvoorbeeld een gezinslid met een verzwakt immuunsysteem, bv. een
persoon met kanker of iemand die geneesmiddelen neemt die het immuunsysteem kunnen verzwakken.
- een stoornis van het maagdarmstelsel heeft.
- niet in gewicht is toegenomen en niet groeit volgens verwachting.
Zorg er zoals altijd voor dat u uw handen zorgvuldig wast na het vervangen van een bevuilde luier.
Zie ook Belangrijke informatie over enkele bestanddelen van RotaTeq hieronder.
Zoals met andere vaccins is het mogelijk dat RotaTeq niet alle gevaccineerde kinderen volledig beschermt, zelfs niet wanneer de drie dosissen allemaal gegeven werden.
Als uw kind reeds een infectie met het rotavirus heeft maar nog niet ziek is op het moment van de vaccinatie, kan RotaTeq mogelijk de ziekte niet voorkomen.
RotaTeq biedt geen bescherming tegen diarree en braken, door een andere oorzaak dan het rotavirus.
Gebruik met andere geneesmiddelen en andere vaccins:
RotaTeq mag op hetzelfde tijdstip met andere normaal aanbevolen vaccinaties, zoals vaccins tegen difterie, tetanus, pertussis (kinkhoest), Haemophilus influenzae type b, geïnactiveerd of oraal poliomyelitis, hepatitis B en pneumokokken conjugaatvaccins.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van RotaTeq met voedsel en drank:
Er zijn geen beperkingen met betrekking tot het nuttigen van voedsel of vloeistoffen, met inbegrip van moedermelk, voor of na vaccinatie met RotaTeq.
Belangrijke informatie over enkele bestanddelen van RotaTeq:
RotaTeq bevat sucrose.
Als men u heeft verteld dat uw kind een intolerantie heeft voor sommige suikers moet u uw arts/zorgverlener daarvan op de hoogte brengen voordat het vaccin wordt toegediend.
3.
HOE WORDT RotaTeq GEBRUIKT
RotaTeq IS UITSLUITEND VOOR ORALE TOEDIENING BESTEMD.
Een arts of verpleegkundige zal de aanbevolen dosissen van RotaTeq bij uw kind toedienen.
Het vaccin (2 ml vloeistof per dosis) wordt gegeven door zachtjes in de tube te knijpen en het vaccin in de mond van uw kind te brengen.
Het vaccin kan worden gegeven zonder rekening te moeten houden met voedsel, vloeistoffen of moedermelk.
Ingeval uw kind het grootste deel van de dosis vaccin uitspuwt of uitbraakt, mag een enkelvoudige vervangdosis tijdens hetzelfde vaccinatiebezoek worden gegeven.
Onder geen beding mag dit vaccin met een injectie worden toegediend.
22 De eerste dosis RotaTeq kan vanaf een leeftijd van 6 weken worden toegediend en moet vóór de leeftijd van 12 weken (ongeveer 3 maanden) zijn toegediend.
RotaTeq mag aan te vroeg geboren zuigelingen worden toegediend, op voorwaarde dat de zwangerschap minstens 25 weken heeft gedruurd.
Deze zuigelingen moeten de eerste dosis van het vaccin tussen de 6 en 12 weken na de geboorte toegediend krijgen.
Uw kind krijgt 3 dosissen RotaTeq met een tussenperiode van ten minste vier weken.
Het is belangrijk dat uw kind de 3 dosissen van het vaccin allemaal krijgt om beschermd te zijn tegen het rotavirus.
De drie dosissen worden bij voorkeur allemaal vóór de leeftijd van 20-22 weken gegeven en de drie dosissen dienen allemaal ten minste vóór de leeftijd van 26 weken te zijn gegeven.
Wanneer RotaTeq als eerste dosis aan uw kind wordt gegeven, wordt aanbevolen dat uw kind ook RotaTeq (en geen ander rotavirusvaccin) krijgt om het vaccinatieschema af te ronden.
Als u een afspraak voor RotaTeq vergeet:
Het is belangrijk dat u de aanwijzingen van uw arts/zorgverlener opvolgt met betrekking tot de volgende bezoeken voor uw kind voor de vervolgdosissen.
Als u op het geplande tijdstip vergeet of niet in staat bent naar uw arts/zorgverlener terug te gaan, vraag hem/haar dan om advies.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan RotaTeq bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn gemeld tijdens klinisch onderzoek bij het gebruik van RotaTeq:
Zeer vaak (treedt op bij meer dan 1 op 10 zuigelingen): koorts, diarree, braken.
Vaak (treedt op bij meer dan 1 op 100 zuigelingen): infecties van de bovenste luchtwegen.
Soms (treedt op bij minder dan 1 op 100 zuigelingen): buikpijn, loopneus en keelpijn, oorontsteking, huiduitslag.
Zelden (treedt op bij minder dan 1 op 1.000 zuigelingen): bronchospasme (fluitend geluid of hoesten).
Bijwerkingen die werden gerapporteerd tijdens het gebruik na het op de markt komen, zijn: bloed in de stoelgang, netelroos.
Bij baby’s die veel te vroeg worden geboren (op of vóór 28 weken zwangerschap) kunnen gedurende 2 à 3 dagen na de vaccinatie langere pauzes dan normaal tussen ademhalingen optreden.
Vraag uw arts/zorgverlener als u meer informatie wenst over de bijwerkingen van RotaTeq.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts/zorgverlener.
Als de aandoening aanhoudt of verergert, raadpleeg dan een arts.
5.
HOE BEWAART U RotaTeq
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C).
De doseertube in de buitenverpakking bewaren ter bescherming tegen licht.
23 Gebruik de doseertubes met RotaTeq niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat RotaTeq
De werkzame bestanddelen van RotaTeq zijn 5 humaan-boviene reassortanten van rotavirusstammen:
2,2 x 106 infectieuze eenheden 2,8 x 106 infectieuze eenheden 2,2 x 106 infectieuze eenheden 2,0 x 106 infectieuze eenheden 2,3 x 106 infectieuze eenheden
De andere bestanddelen van RotaTeq zijn: sucrose, natriumcitraat, natriumdiwaterstoffosfaat monohydraat, natriumhydroxide, polysorbaat 80, kweekmedia (bevattende anorganische zouten, aminozuren en vitaminen) en gezuiverd water.
Hoe ziet RotaTeq er uit en de inhoud van de verpakking
Orale oplossing Het vaccin zit in een tube met een enkelvoudige dosis en is een lichtgele, heldere vloeistof die een roze kleurschakering kan hebben.
RotaTeq is verkrijgbaar in verpakkingsgrootten van 1, 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F-69007 Lyon, Frankrijk
Fabrikant verantwoordelijk voor de vrijgifte van partijen:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN, Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32 .2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl Tel: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.6929 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372 .613 .9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 24 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel. +370 5 2780 247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited, Tel: + 357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o,Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Deze bijsluiter is voor de laatste keer goedgekeurd in:
De volgende informatie is uitsluitend bestemd voor artsen of zorgverleners:
Instructies
25 Het vaccin toedienen:
Scheur de beschermende zak open en neem er de doseertube uit.
Verwijder de vloeistof uit de doseertip door de tube verticaal te houden en tegen het afdraaibare dopje te tikken.
Open de doseertube met 2 gemakkelijke bewegingen:
Verwijder het dopje door het linksom te draaien.
Dien de dosis toe door de vloeistof voorzichtig in de mond, tegen de binnenkant van de wang van de zuigeling te drukken totdat de doseertube leeg is.
(Mogelijk blijft er een druppel achter in de tip van de tube.)
Gooi de lege tube en het dopje weg in een goedgekeurde container voor biologisch afval overeenkomstig de lokale regelgeving.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
HOE WORDT RotaTeq GEBRUIKT.
26
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Savene 20 mg/ml poeder voor concentraat en verdunningsmiddel voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 20 mg dexrazoxan na reconstitutie met 25 ml water voor injecties.
Elke injectieflacon bevat 500 mg dexrazoxan (als hydrochloride).
Hulpstoffen in het verdunningsmiddel:
Kalium 98 mg/500 ml Natrium 1,61 g/500 ml
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat en verdunningsmiddel voor oplossing voor infusie.
Savene-poeder:
Wit tot gebroken wit poeder.
Savene-verdunningsmiddel:
Helder isotoon verdunningsmiddel (295 mOsml/l, pH circa.
7.4).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Savene is geïndiceerd voor de behandeling van antracycline-extravasatie.
4.2 Dosering en wijze van toediening
Savene moet worden toegediend onder toezicht van een arts die ervaren is in het gebruik van chemotherapeutische middelen tegen kanker.
Savene dient gedurende 3 achtereenvolgende dagen eenmaal daags te worden toegediend.
De aanbevolen dosis is:
Dag één:
Dag drie:
1000 mg/m2 1000 mg/m2 500 mg/m2
Er is geen ervaring met dosisverlaging/-verhoging of aanpassing van het schema bij de behandeling van extravasatie.
Voor patiënten met een lichaamsoppervlak van meer dan 2 m2 mag de enkele dosis 2000 mg niet overschrijden.
De aangegeven dosis dient gedurende 1-2 uur als intraveneus infuus te worden toegediend in een grote ader in een ander(e) extremiteit/gebied dan is aangetast door de extravasatie.
Koelmiddelen zoals
2 ijspakkingen dienen ten minste 15 min. vóór toediening van Savene te zijn verwijderd om voldoende doorbloeding mogelijk te maken.
De behandeling op dag 2 en dag 3 dient op hetzelfde tijdstip (+/- 3 uur) als op de eerste dag te starten.
Vóór infusie moet Savene-poeder worden gereconstitueerd met 25 ml steriel water om een concentratie van 20 mg dexrazoxan per ml steriel water te verkijgen.
Na reconstitutie dient de oplossing verder te worden verdund in de zak met het Savene- verdunningsmiddel.
(zie rubriek 6.6).
Speciale populaties:
Pediatrische patiënten Vanwege een gebrek aan gegevens over veiligheid en werkzaamheid wordt Savene niet aanbevolen voor gebruik bij kinderen.
Patiënten met een nierstoornis Savene is niet onderzocht bij patiënten met een gestoorde nierfunctie en het gebruik ervan bij dergelijke patiënten wordt niet aanbevolen (zie rubriek 4.4).
Een verminderde nierfunctie kan leiden tot een verminderde eliminatiesnelheid en langdurige systemische blootstelling.
Patiënten met een leverstoornis Savene is niet onderzocht bij patiënten met een gestoorde leverfunctie en het gebruik ervan bij dergelijke patiënten wordt niet aanbevolen (zie rubriek 4.4).
Oudere patiënten De veiligheid en werkzaamheid zijn niet onderzocht bij ouderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Vrouwen die kinderen kunnen krijgen en geen anticonceptiemaatregelen nemen (zie rubriek 4.4 en 4.6).
Borstvoeding (zie rubriek 4.6).
Gelijktijdige vaccinatie met gelekoortsvaccin (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Na de behandeling dient regelmatig plaatselijk onderzoek te worden uitgevoerd totdat het probleem is verdwenen.
Bij verdenking op extravasatie door andere blaartrekkende middelen dan antracyclinen via dezelfde IV- toegang, bijv. vincristine, mitomycine en vinorelbine, zou Savene niet effectief zijn tegen de reactie op deze middelen.
Savene zal worden toegediend bij patiënten die cytotoxische therapie ondergaan met antracycline bevattende chemotherapie en het cytotoxische potentieel (dat met name resulteert in reversibele hematologische toxiciteit met een nadir op dag 11-12) zal derhalve worden toegevoegd aan dat van de andere toegediende chemotherapie.
Derhalve dient regelmatig hematologische controle plaats te vinden.
In de klinische studies zijn geen patiënten met neutropenie en trombocytopenie > Common Toxicity Criteria (CTC) graad 1 opgenomen.
Aangezien leverdisfunctie (verhoging van transaminasen en bilirubine) kan optreden (met name na doses boven 1000 mg/m2 dexrazoxan), wordt aanbevolen om bij patiënten met bekende leverfunctiestoornissen standaard leverfunctietests uit te voeren vóór elke toediening van dexrazoxan.
3 Aangezien nierdisfunctie de eliminatiesnelheid van dexrazoxan kan verlagen, dienen patiënten met initiële gestoorde nierfunctie te worden gecontroleerd op tekenen van hematologische toxiciteit.
Aangezien dexrazoxan een mutagene werking heeft, wordt mannen die worden behandeld met dexrazoxan geadviseerd geen kind te verwekken gedurende de behandeling en tot drie maanden daarna.
Vrouwen die een kind kunnen krijgen moeten gedurende de behandeling anticonceptiemaatregelen nemen.
Dit product wordt over het algemeen niet aanbevolen in combinatie met levende verzwakte vaccins of met fenytoïne (zie rubriek 4.5).
Dimethylsulfoxide (DMSO) dient niet te worden gebruikt bij patiënten die dexrazoxan krijgen toegediend om door antracycline geïnduceerde extravasatie te behandelen.
Aangezien het Savene-verdunningsmiddel kalium (98 mg/500 ml) bevat, moet de plasmakaliumspiegel van de patiënt nauwlettend worden gecontroleerd bij patiënten met risico op hyperkaliëmie.
Het middel bevat tevens natrium (1,61 g/500 ml), wat schadelijk kan zijn voor patiënten met een natriumarm dieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties die vaak voorkomen bij alle cytotoxica:
Vanwege het verhoogde trombotische risico bij patiënten met kwaadaardige aandoeningen wordt vaak een behandeling met anticoagulantia gebruikt.
Cytotoxische middelen kunnen interacties vertonen met orale anticoagulantia.
Patiënten die met anticoagulantia worden behandeld dienen frequenter te worden gecontroleerd.
Gelijktijdig gebruik gecontraïndiceerd:
Gelekoortsvaccin:
Risico van dodelijke gegeneraliseerde vaccinatieziekte (zie rubriek 4.3).
Gelijktijdig gebruik niet aangeraden:
Levende verzwakte vaccins: risico van systemische, mogelijk dodelijke ziekte.
Dit risico is verhoogd bij personen die reeds door hun onderliggende ziekte een verminderde immuniteit hebben.
Fenytoïne: gelijktijdig gebruik van cytotoxische geneesmiddelen kan de absorptie van fenytoïne verminderen, wat leidt tot een exacerbatie van convulsies.
Gebruik een geïnactiveerd vaccin als dit bestaat (poliomyelitis).
Voorzichtigheid geboden bij gelijktijdig gebruik: ciclosporine, tacrolimus:
Overmatige immunosuppressie met risico van lymfoproliferatieve ziekte.
Interactie specifiek voor dexrazoxan:
Toen dexrazoxan werd getest bij vijf belangrijke cytochroom P450 iso-enzymen:
CYP1A, CYP2C9, CYP2C19, CYP2D6 en CYP3A4, werd geen hiervan geïnhibeerd door het middel.
Savene kan de toxiciteit verhogen die wordt veroorzaakt door de chemotherapiecyclus gedurende welke het accident plaatsvond, waardoor zorgvuldige controle van hematologische parameters vereist is.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens over het gebruik van dexrazoxan bij zwangere vrouwen.
Savene kan foetale schade veroorzaken wanneer het wordt toegediend aan zwangere vrouwen.
Er zijn weinig preklinische gegevens beschikbaar met betrekking tot de reproductieve toxiciteit (zie rubriek 5.3).
Savene dient niet te worden toegediend aan zwangere vrouwen, tenzij dit duidelijk noodzakelijk is.
4 krijgen dienen gedurende de behandeling anticonceptiemaatregelen te nemen en dienen onmiddellijk hun arts te informeren als ze zwanger worden (zie rubriek 4.3).
Aangezien dexrazoxan een mutagene werking heeft, dienen mannelijke patiënten tijdens de behandeling en gedurende ten minste 3 maanden nadat de behandeling met dexrazoxan is stopgezet anticonceptiemiddelen te gebruiken (zie rubriek 4.4).
Het is niet bekend of dexrazoxan wordt uitgescheiden in de moedermelk.
Vanwege de mogelijkheid van ernstige bijwerkingen bij zuigelingen die worden blootgesteld aan dexrazoxan, dienen moeders tijdens Savene-therapie de borstvoeding stop te zetten (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies naar de beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen uitgevoerd, maar het is onwaarschijnlijk dat Savene hierop van invloed zal zijn aangezien het middel zelden in verband is gebracht met een verstoring van het centrale zenuwstelsel, zoals verwardheid.
4.8 Bijwerkingen
Een aantal gepubliceerde rapporten m.b.t. meer dan 1000 patiënten laten een uniform patroon zien van dosisafhankelijke bijwerkingen zoals misselijkheid/overgeven, diarree, stomatitis, beenmergsuppressie (neutropenie, trombocytopenie) en aangetaste leverfunctie (verhoogde ALT/AST).
Alle bijwerkingen waren snel reversibel.
De volgende informatie is gebaseerd op twee klinische studies, TT01 en TT02, naar Savene dat werd toegediend aan extravasatie-patiënten die reeds kuren met chemotherapeutische middelen kregen.
De bijwerkingen van dexrazoxan zijn typisch voor standaard chemotherapie:
Misselijkheid/overgeven bij ongeveer een derde van de patiënten, neutropenie en thombocytopenie bij ongeveer de helft van de patiënten, verhoogde concentratie leverenzymen (ALT/AST) zijn zeldzamer.
De behandelingsgerelateerde bijwerkingen die bij de klinische studies werden waargenomen zijn hieronder vermeld.
Incidentie van bijwerkingen (MedDRA) in studies TT01 en TT02 die (mogelijk) gerelateerd zijn aan de behandeling.
(N.B.: aantallen voor Bloed- en lymfestelselaandoeningen zijn vermeld in een aparte tabel voor laboratoriumonderzoeken) Bijwerkingen omschreven als zeer vaak voorkomend werden ervaren door meer dan 1 op de 10 patiënten (≥ 1/10).
Bijwerkingen omschreven als vaak voorkomend werden ervaren door tot 1 op de 10 patiënten (> 1/100 tot < 1/10).
Binnen elke frequentiegroep zijn de bijwerkingen gepresenteerd met afnemende ernst.
(Aantal patiënten = 80) Systeem /
Voorkeurs-
Alle graden
Graad 3+4
orgaanklassen (SOC)
Frequentie termen (VT)
Zeer vaak Misselijkheid
15 (18,8%)
0 (0%)
Vaak Overgeven Diarree Stomatitis Droge mond
6 (7,5%) 3 (3,8%) 2 (2,5%) 1 (1,3%)
0 (0%) 1 (1,3%) 2 (2,5%) 0 (0%)
Algemene aandoeningen en
Zeer vaak Pijn op de injectieplaats
13 (16,3%)
1 (1,3%)
toedienings- plaatsstoornissen
Vaak Pyrexie Flebitis op de injectieplaats
6 (7,5%) 5 (6,3%)
2 (2,5%) 0 (0%)
Erytheem op de injectieplaats
3 (3,8%)
0 (0%)
Vermoeidheid Verharding op de injectieplaats
2 (2,5%) 2 (2,5%)
0 (0%) 0 (0%)
Zwelling op de injectieplaats
2 (2,5%)
0 (0%)
Perifeer oedeem
1 (1,3%)
0 (0%)
Somnolentie
1 (1,3%)
0 (0%)
Infecties en parasitaire
Zeer vaak
Postoperatieve infectie
8 (10,0%)
3 (3,8%)
Vaak
Infectie Neutropene infectie
1 (1,3%) 1 (1,3%)
0 (0%) 1 (1,3%)
Letsels, intoxicaties en verrichtingen- complicaties
Vaak
Wond- complicatie
3 (3,8%)
0 (0%)
Onderzoeken
Vaak
Gewichts- afname
1 (1,3%)
0 (0%)
Voedings- en stofwisselings- stoornissen
Vaak
Verminderde eetlust
1 (1,3%)
0 (0%)
Skeletspierstelsel- en bindweefsel- aandoeningen
Vaak
Myalgie
1 (1,3%)
0 (0%)
Zenuwstelsel- aandoeningen
Vaak
Syncope Tremor
1 (1,3%) 1 (1,3%)
1 (1,3%) 0 (0%)
Voortplantings- stelsel- en borst- aandoeningen
Vaak
Vaginale bloedingen
1 (1,3%)
0 (0%)
Ademhalingsstelsel-, borstkas- en
Vaak
Dyspneu
1 (1,3%)
0 (0%)
mediastinum- aandoeningen
Longontsteking
1 (1,3%)
0 (0%)
Huid- en onderhuid- aandoeningen
Vaak
Alopecia Pruritus
5 (6,3%) 1 (1,3%)
0 (0%) 0 (0%)
Bloedvat- aandoeningen
Vaak
Flebitis Oppervlakkige tromboflebitis
2 (2,5%) 1 (1,3%)
0 (0%) 0 (0%)
Veneuze trombose ledemaat
1 (1,3%)
0 (0%)
Incidentie van laboratoriumafwijkingen (alle patiënten) in TT01 en TT02
Aantal pat. met post
CTC-graad 3-4
Laboratoriumtest
baseline-waarde
N
%
Hemoglobine
80
2
2,5%
WBC Neutrofielen Bloedplaatjes Natrium (hypo) Kalium (hypo) Kalium (hyper) Alkalische fosfatase Bilirubine AST ALT Creatinine LDH Totaal calcium (hypo)
80 78 80 79 79 79 77 77 57 71 76 78 28
36 36 17 5 2 0 0 1 2 3 2 0 2
45,0% 46,2% 21,3% 6,3% 2,5% 0,0% 0,0% 1,3% 3,5% 3,9% 2,6% 0,0% 7,1%
4.9 Overdosering
Tekenen en symptomen van overdosering bestaan waarschijnlijk uit leukopenie, trombocytopenie, misselijkheid, overgeven, diarree, huidreacties en alopecia.
De behandeling dient symptomatisch te zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutic categorie:
Detoxificatiemiddelen voor antineoplastische middelen, ATC-code:
V03AF02
Twee farmacodynamische eigenschappen van dexrazoxan, het antineoplastische effect en het gebruik bij de preventie van antracycline-cardiotoxiciteit, zijn beschreven in de literatuur.
Werkingsmechanisme Dexrazoxan heeft twee belangrijke werkingsmechanismen:
1.
Preventie van antracycline-cardiotoxiciteit: chelatie van ijzer, met name door de in zijn ring- geopende metaboliet reduceert de ijzerafhankelijke oxidatiestress van vrije radicalen die verband houdt met door antracycline geïnduceerde cardiotoxiciteit.
2.
Antineoplastisch effect: inhibitie van topo-isomerase II.
Het is niet bekend in welke mate elk van deze werkingsmechanismen bijdraagt aan het beschermende effect van weefseldestructie na antracycline-extravasatie.
De chelaterende eigenschap is waarschijnlijk tevens verantwoordelijk voor de verhoogde urinare excretie van ijzer en zink en de verlaagde serumconcentratie van calcium die in een paar studies is beschreven.
De volgende werkzaamheidsgegevens hebben betrekking op Savene gebruikt als behandeling voor antracycline-extravasatie.
Het klinische programma voor Savene (dexrazoxan) omvatte twee open, eenarmige, multicentre studies.
Het algemene doel van elk onderzoek was om de werkzaamheid te onderzoeken van intraveneus Savene bij het voorkomen van weefselschade door accidenteel geëxtravaseerd antracycline, en derhalve te voorkomen dat de patiënten de standaard gebruikte chirurgische excisie van het aangetaste weefsel ondergingen.
7 Vanwege de zeldzaamheid van de aandoening konden ter vergelijking alleen historische gegevens worden gebruikt (deze lieten een operatiepercentage van 35-50% zien, in één land 100% bij met biopsie bevestigde gevallen) Bij beide studies was het doseringsregime hetzelfde.
Behandeling met Savene moest binnen 6 uur na het incident worden gestart en werd na 24 en 48 uur herhaald.
De eerste en tweede dosis waren 1000 mg/m2 en de derde was 500 mg/m2.
Een voorwaarde voor opname in het werkzaamheidsgedeelte van de studie was dat de antracycline- extravasatie door fluorescentiemicroscopie van één of meer biopten was aangetoond.
In de klinische studies werden geen patiënten met neutropenie en trombocytopenie > CTC-graad 1 opgenomen.
In studie TT01 werden 23 patiënten opgenomen en behandeld met Savene.
Achttien hiervan konden worden beoordeeld op werkzaamheid en veiligheid en nog eens vijf patiënten konden alleen op toxiciteit worden beoordeeld.
Bij geen van de patiënten was een operatieve ingreep vereist.
In studie TT02 werden 57 patiënten opgenomen die de eerste dosis Savene kregen.
36 patiënten konden worden beoordeeld op werkzaamheid.
Bij slechts één van de 36 patiënten was een operatie vereist.
In beide studies hadden alle patiënten antracycline toegediend gekregen.
Over het geheel genomen was de meest toegediende atracycline epirubicine (56% van de patiënten).
Bij de werkzaamheidsbeoordeling werd niet gekeken naar patiënten waarbij de extravasatie was veroorzaakt door een 'central venous access device' (CVAD).
In beide studies voorkwam behandeling met dexrazoxan de ontwikkeling van necrose, maakte deze het mogelijk dat de kankerbehandeling bij de meerderheid van de patiënten volgens schema door kon gaan en verminderde deze het optreden van sequelae (er werden slechts enkele en lichte langetermijnsequelae waargenomen).
5.2 Farmacokinetische eigenschappen
Savene wordt alleen intraveneus toegediend.
Uit de bibliografische gegevens blijkt dat de serumkinetiek van dexrazoxan na intraveneuze toediening een open tweecompartimenten-model volgt dat onafhankelijk is van schema en dosis.
De waargenomen distributievolumes zijn 0,13-1,3 l/kg (mediaan 0,49 l/kg).
Het distributievolume is onafhankelijk van de dosis.
De AUC's waren dosisproportioneel.
Verspreiding over de weefsels vindt snel plaats, waarbij de hoogste spiegels van onveranderde stamverbinding en gehydrolyseerd product in lever en nieren voorkomen.
Dexrazoxan wordt voor ongeveer 2% aan eiwit gebonden.
Biotransformatie:
Dexrazoxan wordt intracellulair gehydrolyseerd: eerst tot zijn twee in één ring geopende tussenproducten (B en C) en vervolgens tot de in twee ringen geopende vorm (ADR-925) die een structuur heeft die vergelijkbaar is met EDTA en een sterke chelator is van ijzer en divalente cationen als calciumionen.
Eliminatie:
Dexrazoxan vertoont een bifasische eliminatiekinetiek.
De initiële eliminatiehalfwaardetijden (alfa) zijn 0,18-1 uur (mediaan 0,34 uur) en de terminale eliminatiehalfwaardetijden zijn 1,9-9,1 uur (mediaan 2,8 uur).
De totale uitscheiding in de urine van onveranderd dexrazoxan is 34%-60%.
De systemische klaring is onafhankelijk van de dosis.
De farmacokinetiek van de metabolieten is gebaseerd op een enkele studie met vijf patiënten.
De gemiddelde eliminatiehalfwaardetijden van de eenringige geopende metaboliet B en metaboliet C zijn respectievelijk 0,9-3,9 uur (n=5) en 0,5-0,8 uur (n=3).
De eliminatiehalfwaardetijd van de tweeringige geopende metaboliet ADR-925 wordt in de literatuur niet gegeven.
ADR-925 stijgt naar verluidt binnen 15 min. na infusie van 1500 mg/m2 met een factor 3 en blijft relatief constant op een plateau gedurende 4 uur waarna het na 24 uur tot ongeveer de helft is gedaald.
De klaring kan bij patiënten met een lage creatinineklaring verlaagd zijn.
8 In-vitrostudies naar dexrazoxan dat werd getest bij humane microsomen lieten een hoge stabiliteit van dexrazoxan zien, wat erop wijst dat grootschalige metabolisatie via cytochroom P450 onwaarschijnlijk is.
Er zijn onvoldoende gegevens beschikbaar om definitieve conclusies te trekken met betrekking tot de intrinsieke farmacokinetische factoren zoals leeftijd, geslacht, ras en gewicht.
Inter- en intra-individuele farmacokinetische variabiliteit is niet systematisch bestudeerd.
Op basis van een beperkt aantal patiënten werd de interindividuele variabiliteit, berekend als de variatiecoëfficient (CV%), van de belangrijkste farmacokinetische parameters geschat op circa 30%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Van dexrazoxan is aangetoond dat het een mutagene werking heeft.
Het carcinogene potentieel van dexrazoxan is niet onderzocht, maar razoxan (het racemische mengsel van dexrazoxan en levrazoxan) is naar verluidt betrokken bij de ontwikkeling van secundaire maligniteiten bij muizen (lymfoïde neoplasmen) en ratten (baarmoedercarcinomen) na toediening gedurende een langdurige periode.
Deze effecten zijn bij deze groep middelen beide te verwachten.
Toxiciteitsstudies met herhaalde doses hebben aangetoond dat weefsels met snelle celdeling de primaire doelorganen waren: beenmerg, lymfeweefsel, testes en spijsverteringskanaal.
Myelosuppressie komt derhalve vaak voor.
De waargenomen effecten waren sterker tijdens chronische dan tijdens acute toediening.
De toxiciteit in combinatie met doxorubicine was additief en niet synergistisch.
Het verwante razoxan is embryotoxisch gebleken bij muizen, ratten en konijnen en teratogeen bij ratten en muizen.
Toen muizen met experimentele daunorubicine-extravasatie werden behandeld met dexrazoxan dat systemisch werd gecombineerd met topische behandeling met DMSO op het door daunorubicine aangetaste huidoppervlak, ontwikkelde 67% van de muizen huidwondjes, terwijl behandeling met alleen dexrazoxan de door daunorubicine geïnduceerde huidnecrose bij een andere groep muizen volledig voorkwam.
Derhalve dient DMSO niet te worden gebruikt bij patiënten die met dexrazoxan worden behandeld om antracycline-extravasatie te voorkomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Savene-poeder Hydrochloorzuur
Savene-verdunningsmiddel Natriumchloride Kaliumchloride Magnesiumchloride-hexahydraat Natriumacetaat-trihydraat Natriumgluconaat Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
Vanwege het ontbreken van verenigbaarheidsstudies mag dit geneesmiddel niet worden gemengd met andere geneesmiddelen.
9 6.3 Houdbaarheid
Injectieflacons en zakken:
3 jaar.
Na reconstitutie en verdunning:
Chemische en fysische stabiliteit tijdens gebruik is vastgesteld op 4 uur, mits bewaard bij 2 - 8°C.
Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het middel niet onmiddellijk wordt gebruikt, zijn de bewaartijden en de omstandigheden vóór gebruik de verantwoordelijkheid van de gebruiker en normaal gesproken niet langer dan 4 uur bij 2 - 8 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaar de injectieflacons en zakken in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Savene-poeder:
Amberkleurige glazen injectieflacon type I met rubber stop van chloorbutyl en een flip-off of tear-off kapje.
Savene-verdunningsmiddel:
Zakken van polyolefine/polyamide gecoextrudeerde kunststof met daaromheen een beschermende kunststof zak van polyamide/polypropyleen.
Verpakkingsgrootten:
Savene is verkrijgbaar in een doos van 10 injectieflacons met Savene-poeder die 500 mg dexrazoxan bevatten en 3 zakken van 500 ml Savene-verdunningsmiddel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Vóór infusie moet Savene-poeder worden gereconstitueerd met 25 ml steriel water om een concentratie van 20 mg dexrazoxan per ml steriel water te verkijgen.
De gereconstitueerde oplossing is enigszins geel.
De gereconstitueerde oplossing dient vervolgens te worden verdund in 500 ml Savene-verdunningsmiddel.
Voorzichtigheid is geboden bij het omgaan met en bereiden van de gereconstitueerde oplossing en de normale procedures voor juiste omgang met cytotoxische geneesmiddelen dienen te worden gevolgd.
Als het poeder of de oplossing in contact komt met de huid of de slijmvliezen dient onmiddellijk en grondig met water te worden gewassen.
Eventueel ongebruikt product of afvalmateriaal dient te worden verwijderd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
TopoTarget A/S Fruebjergvej 3 DK – 2100 Kopenhagen Denemarken
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
10 EU/1/06/350/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
28/07/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.eu.int /
11 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
TopoTarget A/S Fruebjergvej 3 DK – 2100 Kopenhagen Denemarken
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet verzekeren dat het systeem van farmacovigilantie geschikt is en functioneert voordat het product op de markt wordt gebracht en zo lang als het op de markt gebrachte product wordt gebruikt.
13 BIJLAGE III
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Doos (verpakking met 10 injectieflacons en 3 zakken verdunningsmiddel)
1.
NAAM VAN HET GENEESMIDDEL
Savene 20 mg/ml poeder voor concentraat en verdunningsmiddel voor oplossing voor infusie Dexrazoxan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 500 mg dexrazoxan (als hydrochloride) Elke ml bevat 20 mg dexrazoxan na reconstitutie met 25 ml water voor injecties
3.
LIJST VAN HULPSTOFFEN
Savene-poeder:
Hydrochloorzuur
Savene-verdunningsmiddel:
Natriumchloride Kaliumchloride Magnesiumchloride-hexahydraat Natriumacetaat-trihydraat Natriumgluconaat Natriumhydroxide Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor concentraat en verdunningsmiddel voor oplossing voor infusie 10 injectieflacons met 500 mg dexrazoxan 3 zakken met 500 ml verdunningsmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik na reconstitutie en verdunning Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Moet worden toegediend onder toezicht van een arts die ervaren is in het gebruik van cytotoxische middelen.
16 8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C Gereconstitueerde en verdunde oplossing kan gedurende 4 uur bij 2 - 8°C worden bewaard Bewaar injectieflacons en zakken in de buitenverpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING
Bevat cytostatica.
Eventueel ongebruikt product of afvalmateriaal dient te worden verwijderd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
TopoTarget A/S Fruebjergvej 3 DK – 2100 Kopenhagen Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/350/001
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Kit voor noodgevallen voor Extravasatie van Anthracycline
16.
INFORMATION OVER BRAILLE
Er is geen informatie in braille beschikbaar.
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacons
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Savene-poeder Dexrazoxan Poeder voor concentraat Intraveneus gebruik na reconstitutie en verdunning
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik na reconstitutie en verdunning Voor het gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Partij:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
500 mg
6.
OVERIGE
18 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Infuuszak
1.
NAAM VAN HET GENEESMIDDEL
Savene-verdunningsmiddel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Niet van toepassing
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Kaliumchloride Magnesiumchloride hexahydraat Natriumacetaat trihydraat Natriumgluconaat Natriumhydroxide Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Verdunningsmiddel voor oplossing voor infusie 500 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik na reconstitutie en verdunning Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de buitenverpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
19 AFVALSTOFFEN (INDIEN VAN TOEPASSING
Bevat cytostatica na oplossingen en verdunning Eventueel ongebruikt product of afvalmateriaal dient te worden verwijderd overeenkomstig lokale voorschriften
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
TopoTarget A/S Fruebjergvej 3 DK – 2100 Kopenhagen Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/350/001
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Er is geen informatie in braille beschikbaar
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Savene 20 mg/ml-poeder voor concentraat en -verdunningsmiddel voor oplossing voor infusie
Dexrazoxan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Savene en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Savene krijgt 3.
Hoe wordt Savene gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Savene 6.
Aanvullende informatie
1.
WAT IS SAVENE EN WAARVOOR WORDT HET GEBRUIKT
Savene is een ontgiftingsmiddel voor anti-kankerbehandeling.
De meeste anti-kankergeneesmiddelen worden intraveneus toegediend.
Soms wordt het geneesmiddel per ongeluk buiten de ader en in het omliggende weefsel geïnfuseerd.
Dit voorval wordt extravasatie genoemd.
Het is een ernstige complicatie aangezien het ernstige weefselschade kan veroorzaken.
Savene wordt gebruikt als tegengif voor het behandelen van extravasaties die zijn veroorzaakt door de groep anti- kankergeneesmiddelen die antracyclinen worden genoemd.
2.
WAT U MOET WETEN VOORDAT U SAVENE KRIJGT
Savene zal niet worden gebruikt:
- als u allergisch (overgevoelig) bent voor dexrazoxan of voor één van de andere bestanddelen van
Savene
- als u van plan bent zwanger te worden en geen geschikte anticonceptiemaatregelen neemt
- als u borstvoeding geeft
- als u gelekoortsvaccin krijgt
Speciale voorzorgsmaatregelen voor Savene
- Savene dient alleen bij u te worden toegediend als u een extravasatie heeft gehad in verband met
athracycline-bevattende chemotherapie.
- Gedurende de behandeling met Savene zullen regelmatig bloedtests bij u worden uitgevoerd om uw
bloedcellen te controleren.
- Als u leverdisfunctie heeft, zal uw arts uw leverfunctie gedurende de behandeling controleren.
- Als u nierdisfunctie heeft, zal uw arts controleren op tekenen van veranderingen in uw bloedcellen.
- Mannen die worden behandeld met dexrazoxan wordt geadviseerd gedurende de behandeling en tot
drie maanden daarna geen kind te verwekken.
- Vrouwen die een kind kunnen krijgen moeten gedurende de behandeling anticonceptiemaatregelen
nemen.
- Als u levende verzwakte vaccins of fenytoïne krijgt (medicijnen tegen epilepsie).
- Savene dient niet te worden toegediend aan kinderen.
22 Gebruik in combinatie met andere geneesmiddelen Savene dient tijdens de infusie niet te worden gemengd met andere geneesmiddelen.
Het is niet aan te raden een medische behandeling te gebruiken zonder dit aan uw arts te vertellen aangezien er interacties tussen Savene en andere geneesmiddelen kunnen optreden.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Savene dient niet te worden toegediend als u zwanger bent.
Als u een man bent, moet u tijdens de therapie en gedurende ten minste drie maanden na de behandeling geschikte anticonceptiemaatregelen nemen.
U mag geen borstvoeding geven terwijl u met Savene wordt behandeld.
Vraag uw arts of apotheker om advies voordat u een medicijn gebruikt.
Rijvaardigheid en het gebruik van machines Er zijn geen studies naar de effecten op de rijvaardigheid en het gebruik van machines uitgevoerd, maar het is onwaarschijnlijk dat Savene hierop van invloed zal zijn.
Belangrijke informatie over enkele bestanddelen van Savene Het Savene-verdunningsmiddel bevat kalium (98 mg/500 ml), wat schadelijk kan zijn voor mensen met een kaliumarm dieet.
Het middel bevat tevens natrium (1,61 g/500 ml), wat schadelijk kan zijn voor mensen met een natriumarm dieet.
3.
HOE WORDT SAVENE GEBRUIKT
Gebruikelijke dosis De dosis zal afhankelijk zijn van uw lengte en gewicht.
Uw arts zal uw lichaamsoppervlak in vierkante meters (m2) berekenen en zal de dosis bepalen die u dient te krijgen.
De gebruikelijke dosis voor volwassenen is Dag 1 en dag 2:
1000 mg/m2 Dag 3:
500 mg/m2
Savene zal worden toegediend via infusie in één van uw aders.
De infusie zal 1-2 uur duren.
Vóór infusie wordt Savene-poeder gereconstitueerd met 25 ml steriel water om een concentratie van 20 mg dexrazoxan per ml steriel water te verkijgen.
Na reconstitutie dient de oplossing verder te worden verdund in de zak met het Savene- verdunningsmiddel.
Toedieningsfrequentie U zult uw infusie eenmaal daags toegediend krijgen gedurende 3 opeenvolgende dagen.
De eerste infusie zal zo spoedig mogelijk en binnen de eerste zes uur na extravasatie met een antracyclinemedicijn worden toegediend.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts.
23 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Savene bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen omschreven als zeer vaak optredend werden ervaren door meer dan 1 op de 10 patiënten.
Bijwerkingen omschreven als vaak optredend werden ervaren door tot 1 op de 10 patiënten.
De zeer vaak (bij meer dan 1 op de 10 patiënten) optredende bijwerkingen zijn:
Misselijkheid.
Pijn in het bloedvat waar de behandeling wordt gegeven.
Zeer vaak optredende bijwerkingen zijn verder een tijdelijke verlaging van het aantal witte bloedcellen, neutrofielen en bloedplaatjes, bijwerkingen die ook worden veroorzaakt door de chemotherapie die u krijgt voor uw ziekte.
Ter controle zullen regelmatig bloedtests worden uitgevoerd.
De vaak (tot bij 1 op de 10 patiënten) optredende bijwerkingen zijn:
Een algemeen gevoel van onwelzijn, inclusief vermoeidheid, slaperigheid of duizeligheid.
Verder kan er ontsteking optreden van het bloedvat waar de behandeling wordt gegeven (flebitis), diarree, een droge mond, haaruitval.
U kunt een reactie krijgen op de injectieplaats, waar de huid rood of gezwollen kan zijn of pijn kan doen bij aanraking
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U SAVENE
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Gebruik Savene niet meer na de vervaldatum die staat vermeld op het etiket.
Savene dient beneden 25oC te worden bewaard.
Bewaar Savene in de buitenverpakking ter bescherming tegen licht.
De chemische en fysische stabiliteit tijdens gebruik is vastgesteld op 4 uur, mits bewaard bij 2 - 8oC na reconstitutie en aansluitende verdunning in het verdunningsmiddel.
Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het middel niet onmiddellijk wordt gebruikt, zijn de bewaartijden en de omstandigheden vóór gebruik de verantwoordelijkheid van de gebruiker (normaal gesproken niet langer dan 4 uur bij 2 - 8 ° C).
Geneesmiddelen dienen niet te worden weggegooid via het afvalwater of met huishuidelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
Gebruik Savene niet als u opmerkt dat de injectieflacon beschadigd is of als u ziet dat ermee geknoeid is.
6.
AANVULLENDE INFORMATIE
Wat bevat Savene Het werkzame bestanddeel is dexrazoxan.
Elke injectieflacon bevat 500 mg dexrazoxan als 589 mg dexrazoxan hydrochloride.
Het andere bestanddeel is hydrochloorzuur.
24 Het verdunningsmiddel bevat natriumchloride, kaliumchloride, magnesiumchloride-hexahydraat, natriumacetaat-trihydraat, natriumgluconaat, natriumhydroxide en water voor injecties.
Hoe ziet Savene er uit en de inhoud van de verpakking Savene bestaat uit Savene-poeder en Savene-verdunningsmiddel.
Savene-poeder wordt gepresenteerd als een enkele glazen injectieflacon die een wit tot gebroken wit poeder bevat met de naam dexrazoxan (het werkzame bestanddeel).
Savene wordt tevens geleverd met een infuuszak die het Savene- verdunningsmiddel bevat.
De concentratie van het werkzame bestanddeel na reconstitutie met steriel water is 20 mg dexrazoxan per ml.
De gereconstitueerde oplossing is enigszins geel.
Savene wordt geleverd in een doos die 10 injectieflacons met Savene-poeder en 3 infuuszakken met Savene-verdunningsmiddel bevat.
Registratiehouder en fabrikant:
TopoTarget A/S Fruebjergvej 3 DK -2100 Kopenhagen Denemarken Tel: +45 39 17 83 92 Fax: +45 39 17 94 92
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien TopoTarget A/S Fruebjergvej 3, DK – 2100 Copenhague Tél/Tel: + 45 39 17 83 92 България TopoTarget A/S Fruebjergvej 3 DK – 2100 Copenhagen Teл.: + 45 39 17 83 92 Č eská republika TopoTarget A/S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Danmark TopoTarget A/S Fruebjergvej 3 DK-2100 København Ø Tlf: + 45 39 17 83 92 Deutschland TopoTarget A/S Fruebjergvej 3 DK-2100 Kopenhagen Tel: + 45 39 17 83 92
Luxembourg/Luxemburg TopoTarget A/S Fruebjergvej 3, DK – 2100 Copenhague Tél/Tel: + 45 39 17 83 92 Magyarország TopoTarget A/S Fruebjergvej 3 DK-2100 Koppenhága Tel.: + 45 39 17 83 92 Malta TopoTarget A/S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Nederland TopoTarget A/S Fruebjergvej 3 DK – 2100 Kopenhagen Tel: + 45 39 17 83 92 Norge TopoTarget A/S Fruebjergvej 3 DK-2100 København Tlf: + 45 39 17 83 92
Μεσογειων 43 GR – 151 26 Μαρούσι Τηλ: + 30 210-6194170 España Ferrer Farma, S.A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
TopoTarget A/S Fruebjergvej 3 DK-2100 Kopenhagen Tel: + 45 39 17 83 92 Polska TopoTarget A/S Fruebjergvej 3 DK-2100 Kopenhaga Tel.: + 45 39 17 83 92 Portugal Ferrer Azevedos, S.A.
Edificio Azevedos Estrada Nacional 117-2, P-2614-503 Amadora Tel: +351 21 4725900
France Topotarget A/S Fruebjergvej 3, DK – 2100 Copenhague Tél: + 45 39 17 83 92 Ireland TopoTarget A/S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Ísland TopoTarget A/S Fruebjergvej 3 DK-2100 Kaupmannahöfn Sími: + 45 39 17 83 92 Italia ADIENNE S.r.l.
Via Broseta 64/B I - 24128 Bergamo Tel: +39 035 264 206 Κύπρος TopoTarget A/S Fruebjergvej 3 DK – 2100 Κοπεγχάγη Τηλ: + 45 39 17 83 92 Latvija TopoTarget A/S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Lietuva TopoTarget A/S Fruebjergvej 3 DK-2100 Kopenhaga Tel: + 45 39 17 83 92
România TopoTarget A/S Fruebjergvej 3 DK – 2100 Copenhaga Tel: + 45 39 17 83 92 Slovenija TopoTarget A/S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Slovenská republika TopoTarget A/S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Suomi/Finland TopoTarget A/S Fruebjergvej 3 DK– 2100 Kööpenhamina Puh/Tel: + 45 39 17 83 92 Sverige TopoTarget A/S Fruebjergvej 3 DK – 2100 Köpenhamn Tel: + 45 39 17 83 92 United Kingdom TopoTarget A/S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
De volgende informatie is alleen bestemd voor artsen en andere beroepsbeoefenaren in de gezondheidszorg.
Bereidingsinstructies voor Savene-poeder voor concentraat en -verdunningsmiddel voor oplossing voor infusie
Het is belangrijk dat u de gehele inhoud van deze procedure doorleest voordat Savene wordt bereid.
1.
FORMULERING
Savene wordt geleverd als:
1.
Savene-poeder 2.
Savene-verdunningsmiddel
Savene-poeder moet worden gereconstitueerd in 25 ml steriel water en verdund in 500 ml verdunningsmiddel voordat het wordt toegediend.
2.
AANBEVELING VOOR VEILIGE OMGANG
Savene is een anti-kankermiddel en de normale procedures voor juiste omgang met en verwijdering van antikankermedicijnen dienen te worden gevolgd, te weten:
- Personeel dient te zijn getraind in het reconstitueren van het medicijn
- Zwangere medewerkers dienen van het werken met dit medicijn te worden uitgesloten
- Personeel dat tijdens reconstitutie met dit medicijn omgaat, dient beschermende kleding te dragen,
waaronder een masker, bril en handschoenen
- Onbedoeld contact met de huid of de ogen dient onmiddellijk en grondig met overvloedige
3.
BEREIDING VOOR INTRAVENEUZE TOEDIENING
3.1 Reconstitutie van Savene-poeder 3.1.1 Zuig met een injectiespuit voorzien van een naald aseptisch 25 ml steriel water op.
3.1.2 Injecteer de gehele inhoud van de spuit in de injectieflacon die het Savene-poeder bevat.
3.1.3 Verwijder de injectiespuit en de naald en meng handmatig door de spuit herhaaldelijk om te keren totdat het poeder volledig is opgelost.
Niet schudden.
3.1.4 Laat de injectieflacon met de gereconstitueerde oplossing gedurende 5 minuten bij kamertemperatuur staan en controleer of de oplossing homogeen en helder is.
De gereconstitueerde oplossing is enigszins geel.
De gereconstituteerde oplossing bevat 20 mg dexrazoxan per ml en dient onmiddellijk na bereiding te worden gebruikt.
De oplossing bevat geen antibacterieel conserveringsmiddel.
3.2 Verdunning van het infusieconcentraat 3.2.1 Er kan meer dan één injectieflacon met gereconstitueerde oplossing nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Op basis van de vereiste dosis voor de patiënt uitgedrukt in mg zuigt u aseptisch het overeenkomstige gereconstitueerde volume met daarin 20 mg dexrazoxan per ml uit het betreffende aantal injectieflacons die gereconstitueerde oplossing bevatten.
Gebruik een injectiespuit met schaalverdeling die is voorzien van een naald.
27 3.2.2 Injecteer het vereiste gereconstitueerde volume in de infuuszak met 500 ml verdunningsmiddel.
De oplossing mag niet met andere geneesmiddelen worden gemengd.
3.2.3 Meng de infuuszak handmatig door deze heen en weer te bewegen 3.2.4 Savene dient aseptisch bij kamertemperatuur en onder normale verlichtingsomstandigheden te worden toegediend als een infuus van 1-2 uur.
3.2.5 Zoals bij alle parenterale producten dient Savene gereconstitueerde oplossing en infuusoplossing vóór toediening visueel te worden geïnspecteerd op deeltjes en verkleuring.
Oplossingen die een precipitaat bevatten dienen te worden weggegooid.
4.
VERWIJDEREN
Alle voorwerpen voor bereiding, toediening of reiniging (inclusief handschoenen) alsmede vloeistof afval dienen te worden verwijderd overeenkomstig lokale voorschriften.
28
European Medicines Agency
EMEA/H/C/713
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SEBIVO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Sebivo?
Sebivo is een geneesmiddel met als werkzame stof telbivudine.
Het is verkrijgbaar in de vorm van gele, ovale tabletten (600 mg) en als drank (20 mg/ml).
Wanneer wordt Sebivo voorgeschreven?
Sebivo wordt voorgeschreven voor de behandeling van volwassen patiënten met chronische hepatitis B (een leverziekte veroorzaakt door een infectie met het hepatitis B-virus).
Het wordt gebruikt bij patiënten met gecompenseerde leverziekte (d.w.z. wanneer de lever beschadigd is maar normaal functioneert) die tekenen vertonen van actieve virale vermenigvuldiging en van leverbeschadiging (verhoogde concentratie leverenzymen of tekenen van beschadiging bij microscopisch onderzoek van leverweefsel).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Sebivo gebruikt?
De behandeling met Sebivo moet worden ingeleid door een arts met ervaring in de behandeling van chronische hepatitis B.
De aanbevolen dosis Sebivo is één tablet per dag, met of zonder voedsel in te nemen.
De drank is een optie voor patiënten die moeite hebben met het slikken van tabletten.
Het kan zijn dat patiënten met leverproblemen een lagere dagelijkse dosis in drankvorm nodig hebben.
Als dit niet mogelijk is, moeten ze de tabletten minder vaak innemen.
Patiënten met nierproblemen moeten nauwlettend worden geobserveerd.
Zie voor alle details de samenvatting van de productkenmerken, die ook onderdeel van dit EPAR is.
Hoe werkt Sebivo?
De werkzame stof in Sebivo, telbivudine, is een antiviraal geneesmiddel dat behoort tot de klasse van de "nucleoside-analogen".
Telbivudine beïnvloedt de werking van DNA-polymerase, een viraal enzym dat betrokken is bij de vorming van viraal DNA.
Telbivudine stopt de DNA-aanmaak door het virus en voorkomt daardoor dat het zich vermenigvuldigt en verspreidt.
Hoe is Sebivo onderzocht?
De werking van Sebivo werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Sebivotabletten werden vergeleken met lamivudine (een ander geneesmiddel ter behandeling van chronische hepatitis B) in een twee jaar lopend onderzoek waaraan 1 367 patiënten deelnamen.
De patiënten waren hoofdzakelijk van Aziatische afkomst en waren gemiddeld 36 jaar oud.
Geen van deze patiënten was eerder met nucleoside-analogen behandeld.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat na een jaar positief op de behandeling had gereageerd.
Een dergelijke positieve respons werd als volgt gedefinieerd: een lage concentratie viraal DNA in het bloed in combinatie met óf een weer normaal ALT-gehalte (ALT is de afkorting voor alanine aminotransferase, een leverenzym) óf verdwijning van de merkstof voor het hepatitis B-virus uit het bloed.
De firma diende ook de resultaten in van een onderzoek waaruit bleek dat de drank dezelfde hoeveelheid werkzame stof in het bloed produceerde als de tabletten.
Welke voordelen bleek Sebivo tijdens de studies te hebben?
Over het algemeen was Sebivo even werkzaam als lamivudine: ongeveer drie kwart van de patiënten reageerde na een jaar op de behandeling.
Laatstgenoemden zijn geïnfecteerd met een gemuteerd virus dat een vorm van chronische hepatitis B veroorzaakt, die moeilijker te behandelen is.
75% van deze patiënten reageerde op Sebivo en 67% op lamivudine.
Bij de HBeAg-negatieve patiënten, was Sebivo even effectief als lamivudine (met een percentage van respectievelijk 75 en 77).
Welke risico’ s houdt het gebruik van Sebivo in?
De meest voorkomende bijwerkingen van Sebivo (waargenomen bij 1 tot 10 van 100 patiënten) zijn duizeligheid, hoofdpijn, hoesten, een aantal verhoogde enzymspiegels in het bloed (amylase, lipase. creatinefosfokinase, alanine-aminotransferase), diaree, misselijkheid, buikpijn, huiduitslag en vermoeidheid.
Aangezien creatinefosfokinase een enzym is waarvan de concentratie toeneemt als spieren beschadigd worden, moeten artsen alle bijwerkingen die verband houden met het spierstelsel nauwlettend in de gaten houden.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Sebivo.
Sebivo mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor telbivudine of enig ander bestanddeel van het middel.
Waarom is Sebivo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sebivo groter zijn dan de risico’ s voor de behandeling van chronische hepatitis B bij volwassen patiënten met gecompenseerde leverziekte, die tekenen vertonen van virale vermenigvuldiging, aanhoudend hoge serumalanine-aminotransferase (ALT) - spiegels en histologisch bewijs van actieve ontsteking en/of fibrose.
Aangezien de onderzoeken voornamelijk in Azië zijn uitgevoerd en minder patiënten van het Indo-Europese ras bevatte dan het comité gewenst zou hebben voor het onderzoek, heeft het de firma verzocht nog een studie in Europa uit te voeren.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Sebivo.
Overige informatie over Sebivo:
De Europese Commissie heeft op 24 april 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Sebivo verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Sebivo.
Deze samenvatting is voor het laatst bijgewerkt in 02-2009.
2/2
EU-nummer EU/1/07/388/001 EU/1/07/388/002
Fantasienaam Sebivo Sebivo
Sterkte 600 mg 600 mg
Farmaceutische vorm Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik
Verpakking Blisterverpakking (PVC/alu) Blisterverpakking (PVC/alu)
Inhoud (Concentratie)
Verpakkings-grootte 28 tabletten 98 tabletten
EU/1/07/388/003
Sebivo
20 mg/ml
Drank
Oraal gebruik
Fles (glas)
300 ml (20 mg/ml)
1 fles + 1 maatbekertje
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Sebivo 600 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 600 mg telbivudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Witte tot enigszins gelige, ovale filmomhulde tablet, bedrukt met “ LDT” op één zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Sebivo is geïndiceerd voor de behandeling van chronische hepatitis B bij volwassen patiënten met gecompenseerde leverziekte en bewijs van virale replicatie, aanhoudend verhoogde serumalanineaminotransferase (ALT) - spiegels en histologisch bewijs van actieve ontsteking en/of fibrose.
Zie rubriek 5.1 voor de details van het onderzoek en de specifieke patiëntenkenmerken waarop deze indicatie gebaseerd is.
4.2 Dosering en wijze van toediening
De behandeling moet geïnitieerd worden door een arts die ervaring heeft met de behandeling van chronische hepatitis B-infectie.
Volwassenen De aanbevolen dosering van Sebivo is eenmaal daags 600 mg (één tablet), oraal ingenomen, met of zonder voedsel.
Voor patiënten die problemen hebben met het slikken van tabletten kan Sebivo drank in overweging worden genomen.
Duur van de behandeling De optimale behandelingsduur is onbekend.
Beëindiging van de behandeling moet als volgt worden overwogen: • Bij HBeAg-positieve patiënten zonder cirrose moet de behandeling ten minste gedurende 6-12 maanden worden voortgezet nadat HBe-seroconversie (verlies van HBeAg en HBV DNA waarbij anti-HBe is waargenomen) is bevestigd of tot HBs-seroconversie optreedt of er bewijs van verminderde werkzaamheid is.
Serum ALT en HBV DNA spiegels moeten regelmatig gevolgd worden na het stoppen met de behandeling om een late virologische terugval aan het licht te brengen. • Bij HBeAg-negatieve patiënten zonder cirrose moet de behandeling ten minste worden voortgezet totdat HBs-seroconversie optreedt of totdat verminderde werkzaamheid wordt geconstateerd.
Bij een langdurige behandeling gedurende meer dan 2 jaar wordt een regelmatige
2 nieuwe beoordeling aanbevolen om te bevestigen dat continuering van de geselecteerde therapie geschikt blijft voor de patiënt.
Het is aangetoond dat de respons tijdens behandeling in week 24 voorspellend is voor de respons op de langere termijn (zie Tabel 7 in rubriek 5.1) en geschikt zou kunnen zijn om de behandeling van patiënten die met telbivudine monotherapie behandeld worden te bepalen.
Verminderde nierfunctie Een aanpassing van de aanbevolen dosering van telbivudine is niet nodig bij patiënten met een creatinineklaring van ≥ 50 ml/min.
Bij patiënten met een creatinineklaring < 50 ml/min, inclusief die met eindstadium nierfalen die hemodialyse ondergaan, is een aanpassing van de dosering vereist.
Een reductie in de dagelijkse dosering, gebruikmakend van Sebivo drank, wordt aanbevolen, zoals beschreven in Tabel 1.
Indien gebruik van de drank niet mogelijk is, kunnen Sebivo filmomhulde tabletten als alternatief gebruikt worden en dient de dosering aangepast te worden door het tijdsinterval tussen de doses te vergroten, zoals beschreven in Tabel 1.
Tabel 1
Aanpassing van het doseringsregime van Sebivo bij patiënten met verminderde nierfunctie
Telbivudine 20 mg/ml drank Aanpassing dagelijkse dosering
≥ 50
600 mg (30 ml) eenmaal daags
600 mg eenmaal daags
400 mg (20 ml) eenmaal daags
600 mg elke 48 uur
< 30 (waarbij geen dialyse vereist is)
200 mg (10 ml) eenmaal daags
600 mg elke 72 uur
Eindstadium nierfalen
120 mg (6 ml) eenmaal daags
600 mg elke 96 uur
* In het geval dat gebruik van de drank niet mogelijk is
De voorgestelde doseringsaanpassingen zijn gebaseerd op extrapolatie en is mogelijk niet optimaal.
De veiligheid en effectiviteit van deze richtlijnen voor het aanpassen van de dosering zijn niet klinisch geëvalueerd.
Daarom wordt nauwkeurige klinische controle aanbevolen bij deze patiënten.
Patiënten met eindstadium nierfalen Bij patiënten met eindstadium nierfalen moet Sebivo worden toegediend na hemodialyse (zie rubriek 5.2).
Verminderde leverfunctie Een aanpassing van de aanbevolen dosering van Sebivo is niet nodig bij patiënten met verminderde leverfunctie (zie rubriek 5.2).
Kinderen en jongeren Sebivo wordt niet aanbevolen voor het gebruik bij kinderen en jongeren jonger dan 16 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen (ouder dan 65 jaar) Er zijn geen gegevens beschikbaar ter ondersteuning van een specifieke doseringsaanbeveling voor patiënten ouder dan 65 jaar (zie rubriek 4.4).
3 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige acute exacerbaties van chronische hepatitis B komen relatief vaak voor en worden gekenmerkt door voorbijgaande stijgingen van serum ALT.
Na de start van een antivirale behandeling kan bij sommige patiënten het serum ALT stijgen terwijl de serumspiegels van HBV DNA dalen (zie rubriek 4.8).
Gemiddeld duurde het 4-5 weken voordat er een exacerbatie optrad bij patiënten die behandeld werden met telbivudine.
Over het algemeen kwamen de ALT-verhogingen vaker voor bij HBeAg-positieve patiënten dan bij HBeAg-negatieve patiënten.
Bij patiënten met gecompenseerde leverziekte gaat deze stijging van serum ALT over het algemeen niet gepaard met verhoogde serum bilirubinespiegels of met andere tekenen van leverdecompensatie.
Het risico op leverdecompensatie – en een daarop volgende exacerbatie van hepatitis – kan groter zijn bij patiënten met cirrose.
Deze patiënten moeten daarom nauwkeurig worden gecontroleerd.
Exacerbaties van hepatitis zijn ook gemeld bij patiënten die gestopt zijn met de behandeling van hepatitis B.
ALT-verhogingen na de behandeling worden normaliter geassocieerd met stijgingen van serum HBV DNA spiegels en het grootste deel van deze gevallen bleek zelflimiterend te zijn.
Er zijn echter ook meldingen van ernstige – en soms fatale – exacerbaties als gevolg van ziekte na de behandeling.
De leverfunctie moet daarom regelmatig worden gecontroleerd door middel van klinische follow-up en laboratoriumonderzoek tot ten minste 6 maanden na het beëindigen van de hepatitis B-behandeling.
Met het gebruik van nucleoside-/nucleotideanaloga is lactaatacidose (in afwezigheid van hypoxemie) gemeld, die soms fataal en over het algemeen geassocieerd is met ernstig hepatomegalie met steatose.
Aangezien telbivudine een nucleoside-analogon is, kan dit risico niet uitgesloten worden.
De behandeling met nucleoside-analoga moet worden gestopt wanneer snel stijgende aminotransferasespiegels, progressieve hepatomegalie of metabole/lactaatacidose met onbekende oorzaak optreden.
Goedaardige spijsverteringssymptomen zoals misselijkheid, braken en buikpijn kunnen wijzen op de ontwikkeling van lactaatacidose.
Ernstige gevallen, soms met fatale afloop, waren geassocieerd met pancreatitis, leverfalen/leversteatose, nierfalen en hogere serumlactaatspiegels.
Voorzichtigheid moet in acht genomen worden wanneer nucleoside-analoga worden voorgeschreven aan een patiënt (vooral vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte.
Deze patiënten moeten nauwkeurig worden gevolgd.
Spiereffecten Er zijn gevallen van myopathie en myalgie gemeld enkele weken tot maanden na het starten van de behandeling met telbivudine (zie rubriek 4.8).
Er moet rekening worden gehouden met myopathie, gedefinieerd als aanhoudende onverklaarbare spierpijn en/of spierzwakte ongeacht van de mate van toename van creatinekinasespiegels, bij elke patiënt met diffuse onverklaarbare myalgie, gevoelige spieren, spierzwakte of myositis (gedefinieerd als myopathie met histologisch bewijs van spierschade).
Patiënten moet geadviseerd worden om elke aanhoudende onverklaarbare spierpijn, pijn, gevoeligheid of zwakte direct te melden.
Als één van deze symptomen wordt gemeld, dan moet een gedetailleerd spieronderzoek uitgevoerd worden om de spierfunctie te evalueren.
De behandeling met telbivudine moet worden gestaakt als myopathie wordt gediagnosticeerd.
Het is niet bekend of het risico op myopathie groter is gedurende de behandeling met telbivudine, wanneer andere geneesmiddelen die geassocieerd zijn met myopathie, gelijktijdig toegediend worden (bijv. statines, fibraten of ciclosporine).
Artsen die gelijktijdige behandeling overwegen met andere middelen die worden geassocieerd met myopathie, moeten zorgvuldig de mogelijke voordelen en
4 risico’ s afwegen.
Tevens moeten zij de patiënten controleren op tekenen of symptomen die duiden op myopathie.
Er is een verhoogd risico op perifere neuropathie waargenomen wanneer telbivudine en gepegyleerd interferon alfa-2a samen toegediend worden (zie rubriek 4.5).
Een dergelijk verhoogd risico kan niet worden uitgesloten voor andere interferonen alfa (gepegyleerd of standaard).
Bovendien is het voordeel van deze combinatie van telbivudine met interferon alfa (gepegyleerd of standaard) nog niet vastgesteld.
Nierfunctie Aangezien telbivudine hoofdzakelijk geëlimineerd wordt door renale excretie, wordt een aanpassing van het doseringsinterval aanbevolen bij patiënten met een creatinineklaring < 50 ml/min, inclusief patiënten die hemodialyse ondergaan.
Het effect van de aanpassing van het doseringsinterval is niet klinisch geëvalueerd.
De virologische respons moet daarom nauwkeurig worden gecontroleerd bij patiënten met een verhoogd doseringsinterval (zie rubrieken 4.2 en 5.2).
Patiënten met cirrose zonder decompensatie Als gevolg van de beperkt beschikbare gegevens (ongeveer 3% van de patiënten die deelnamen, had cirrose) moet telbivudine bij cirrosepatiënten met uitzonderlijke voorzichtigheid gebruikt worden.
Deze patiënten moeten nauwkeurig gevolgd worden op klinische, biochemische en virologische parameters die geassocieerd zijn met hepatitis B gedurende de behandeling en nadat de behandeling is beëindigd.
Patiënten met cirrose met decompensatie Er zijn geen gegevens betreffende de werkzaamheid en veiligheid bij patiënten met gedecompenseerde cirrose.
Patiënten met een antivirale resistente HBV-infectie Beschikbaar bewijs ondersteunt het gebruik van telbivudine monotherapie niet bij patiënten met een vastgestelde lamivudine-resistente hepatitis B-virusinfectie.
Telbivudine was in vitro niet actief tegen de HBV-stammen die rtM204V/rtL180M of rtM204I mutaties bevatten (zie rubriek 5.1).
De werkzaamheid van telbivudine tegen HBV, die de M204V-mutatie bevat, is niet vastgesteld in klinische studies.
Er zijn geen gegevens beschikbaar over telbivudinebehandeling bij patiënten met vastgestelde enkelvoudige mutaties van rtN236T of A181V in het adefovir-resistente hepatitis B-virus.
De voorlopige resultaten van de op cellen gebaseerde assay lieten zien dat de met adefovir resistentie- geassocieerde substitutie A181V een 3,7-keer verminderde gevoeligheid had voor telbivudine.
De incidentie van genotypisch bevestigde telbivudineresistentie in het pivotale onderzoek was 2,7% na 48 weken.
Levertransplantatiepatiënten De veiligheid en werkzaamheid van telbivudine bij levertransplantatiepatiënten zijn onbekend.
5 Ouderen Onvoldoende aantallen patiënten van ≥ 65 jaar namen deel aan klinische onderzoeken van telbivudine om te bepalen of zij verschillend reageren vergeleken met jongere personen.
Over het algemeen moet voorzichtigheid in acht genomen worden wanneer Sebivo wordt voorgeschreven aan oudere patiënten, omdat een verslechterde nierfunctie als gevolg van een andere ziekte of het gelijktijdige gebruik van andere geneesmiddelen bij deze patiënten vaker optreedt.
Andere speciale populaties Sebivo is niet onderzocht bij hepatitis B-patiënten met co-infectie (bijv. patiënten die ook geïnfecteerd zijn met het humaan immunodeficiëntie virus [HIV], het hepatitis C-virus [HCV] of het hepatitis D- virus [HDV]).
Algemeen Aan patiënten moet gemeld worden dat het niet aangetoond is dat de behandeling met Sebivo het risico op transmissie van HBV op anderen door seksueel contact of besmetting via bloed vermindert.
Het gebruik van telbivudine met lamivudine wordt niet aanbevolen, omdat in een fase II onderzoek de waargenomen respons op de behandeling met een combinatietherapie van telbivudine en lamivudine lager was dan met telbivudine alleen.
Er zijn momenteel geen gegevens betreffende de werkzaamheid en veiligheid van andere antivirale combinaties met telbivudine.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien telbivudine hoofdzakelijk geëlimineerd wordt door renale excretie, kunnen de plasmaconcentraties van telbivudine en/of het gelijktijdig toegediende middel beïnvloed worden wanneer Sebivo gelijktijdig toegediend wordt met middelen die de nierfunctie beïnvloeden (zoals aminoglycosiden, lisdiuretica, platinaverbindingen, vancomycine, amfotericine B).
De combinatie van telbivudine met deze geneesmiddelen moet met voorzichtigheid gebruikt worden.
De steady-state farmacokinetiek van telbivudine was onveranderd nadat meervoudige doseringen toegediend werden in combinatie met lamivudine, adefovir dipivoxil, tenofovirdisoproxilfumaraat, ciclosporine of gepegyleerd interferon alfa-2a.
Bovendien verandert telbivudine de farmacokinetiek van lamivudine, adefovirdipivoxil, tenofovirdisoproxilfumaraat of ciclosporine niet.
Er kan geen definitieve conclusie getrokken worden met betrekking tot de effecten van telbivudine op de farmacokinetiek van gepegyleerd interferon vanwege de hoge interindividuele variabiliteit van de gepegyleerd interferon alfa-2a concentraties.
Een klinische studie die de combinatie onderzoekt van telbivudine, 600 mg eenmaal daags, en gepegyleerd interferon alfa-2a, 180 microgram eenmaal per week via subcutane toediening, wijst erop dat deze combinatie geassocieerd is met een verhoogd risico op het ontwikkelen van perifere neuropathie.
Het mechanisme achter deze gebeurtenissen is niet bekend (zie rubriek 4.4).
Telbivudine is geen substraat, remmer of induceerder van het cytochroom P450 (CYP450) enzymsysteem (zie rubriek 5.2).
De kans op CYP450-gemedieerde geneesmiddeleninteracties met Sebivo is daarom klein.
4.6 Zwangerschap en borstvoeding
Er zijn voor telbivudine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Onderzoeken bij zwangere ratten en konijnen toonden aan dat telbivudine de placenta passeert.
Onderzoeken bij zwangere konijnen toonden vroeggeboorte en/ of abortus, secundair aan maternale toxiciteit.
Sebivo dient alleen gebruikt te worden tijdens de zwangerschap wanneer het voordeel voor de moeder opweegt tegen het mogelijke risico voor de foetus.
6 Er zijn geen gegevens betreffende het effect van telbivudine op de overdracht van HBV van moeder op kind.
Geschikte maatregelen moeten daarom genomen worden om te voorkomen dat de pasgeborene geïnfecteerd wordt met HBV.
Telbivudine wordt uitgescheiden in de melk van ratten.
Het is niet bekend of telbivudine wordt uitgescheiden in de humane moedermelk.
Vrouwen dienen geen borstvoeding te geven wanneer zij Sebivo innemen.
Er zijn geen klinische gegevens betreffende de effecten van telbivudine op mannelijke en vrouwelijke vruchtbaarheid.
Er is in reproductieve toxicologieonderzoeken geen bewijs gevonden van verminderde vruchtbaarheid in mannelijke en vrouwelijke ratten bij systemische blootstellingen van ongeveer 14 keer de therapeutische dosering die is waargenomen bij de mens.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De beoordeling van bijwerkingen is hoofdzakelijk gebaseerd op twee studies (NV-02B-007 “ GLOBE” en NV-02B-015) waaraan 1.699 patiënten met chronische hepatitis B deelnamen die een dubbelblinde behandeling met 600 mg/ dag telbivudine (n = 847) of lamivudine (n = 852) ontvingen gedurende 104 weken.
In de 104-weken durende klinische studies waren de gemelde bijwerkingen gewoonlijk geclassificeerd als mild of matig in ernst.
De meest voorkomende ongewenste effecten met tenminste een mogelijk verband met telbivudine waren creatinekinasestijgingen tot graad 3 of 4 (6,8%), vermoeidheid (4,4%), hoofdpijn (3,0%) en misselijkheid (2,6%).
De bijwerkingen zijn gerangschikt naar systeemorgaanklasse en naar frequentie, met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Tabel 2
Klinische bijwerkingen van patiënten met chronische hepatitis B, behandeld met 600 mg telbivudine in de samengevoegde 104-weken durende NV-02B-007 (GLOBE) en NV-02B-015 studies*
Zenuwstelselaandoeningen
Vaak Soms
Duizeligheid, hoofdpijn Perifere neuropathie, dysgeusie, hypoaesthesia, paresthesie, sciatica
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Hoesten
Maagdarmstelselaandoeningen
Vaak
Verhoogd amylase in het bloed, diarree, verhoogd lipase in het bloed, misselijkheid, buikpijn
Huid- en onderhuidaandoeningen
Vaak
Huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Vaak Soms
Verhoogd creatinefosfokinase in het bloed Artralgie, myalgie, myopathie/ myositis, pijn in de ledematen, rugpijn, spierspasme, nekpijn, flankpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
Vermoeidheid Malaise
Lever- en galaandoeningen
Vaak Soms
Verhoogd alanineaminotransferase in het bloed Verhoogd aspartaataminotransferase
* Als gevolg van de testgrootte van de samengevoegde analyse (NV-02B-007 [GLOBE] en NV- 02B-015) zijn er onvoldoende aantallen met telbivudine behandelde patiënten om de zelden voorkomende en de zeer zelden voorkomende bijwerkingen te kunnen waarnemen.
In de samengevoegde analyse kwamen na 104 weken van behandeling creatinekinasestijgingen tot graad 3 of 4 (> 7x ULN) voor bij 12,6% van de met telbivudine behandelde patiënten en bij 4,0% van de met lamivudine behandelde patiënten.
De meeste creatinekinasestijgingen waren asymptomatisch en gewoonlijk waren de creatinekinasewaarden gedaald bij het volgende bezoek bij voortgezette behandeling.
In het pivotale onderzoek NV-02B-007 (GLOBE) waren bij beide behandelingsgroepen hogere CK-waarden voor de behandeling en het blanke ras geïdentificeerd als voorspellende factoren voor stijgingen tot graad 3 of 4 tot en met 104 weken.
De incidentie van de alanineaminotransferase (ALT)-verhogingen tijdens behandeling in de twee behandelingsarmen volgens de AASLD (American Association for the Study of Liver Diseases) definitie (ALT-verhoging > 2x uitgangswaarde en > 10x ULN) is hieronder verder beschreven in de tabel 3.
8 Tabel 3
Samenvatting van ALT (IU/ L)-verhoging tijdens behandeling – Samengevoegde NV- 02B-007/ NV-02B-015
ALT-verhoging:
ALT-verhoging > 2x uitgangswaarde en > 10x ULN
Lamivudine n/ N (%)
Telbivudine n/ N (%)
Totaal Uitgangswaarde tot week 24 Week 24 tot einde van studie
67/ 852 (7,9) 25/ 852 (2,9) 44/ 837 (5,3)
41/ 847 (4,8) 25/ 847 (3,0) 17/ 834 (2,0)
Periodieke controle van de leverfunctie gedurende de behandeling wordt aanbevolen (zie rubriek 4.4).
Exacerbaties van hepatitis B na het beëindigen van de behandeling Er zijn ernstige acute exacerbaties van hepatitis B gemeld bij patiënten die de anti-hepatitis B- behandeling (waaronder telbivudine) hebben beëindigd (zie rubriek 4.4).
De incidentie van alanineaminotransferase (ALT)-verhogingen na behandeling in de twee behandelingsarmen is hieronder verder beschreven in de tabel 4.
Tabel 4
Samenvatting van ALT-verhogingen na behandeling – 007/ NV-02B-015
Lamivudine
ALT-verhoging ALT-verhoging > 2x uitgangswaarde en > 10x
n/ N (%)
n/ N (%)
ULN
10/ 180 (5,6)
9/ 154 (5,8)
4.9
Overdosering
Er is geen informatie over opzettelijke overdosering met telbivudine, maar één persoon kreeg een onopzettelijke overdosering toegediend, welke asymptomatisch was.
Geteste doseringen tot 1.800 mg/ dag, drie maal hoger dan de aanbevolen dagelijkse dosering, werden goed verdragen.
Een maximale verdraagbare dosering van telbivudine is niet vastgesteld.
In het geval van een overdosering dient de behandeling met Sebivo gestopt te worden en zo nodig dient een geschikt algemeen ondersteunende behandeling toegepast te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Nucleoside en nucleotide reverse transcriptaseremmers, ATC-code:
J05AF11
Telbivudine is een synthetische thymidine nucleoside-analogon met activiteit tegen HBV DNA- polymerase.
Het wordt efficiënt gefosforyleerd door cellulaire kinases tot de actieve trifosfaatvorm en heeft een intracellulaire halfwaardetijd van 14 uur.
Telbivudine 5’ -trifosfaat remt de HBV DNA- polymerase (reverse transcriptase) door te concurreren met het natuurlijke substraat, thymidine 5’ - trifosfaat.
Door incorporatie van telbivudine 5’ -trifosfaat in het virale DNA wordt de opbouw van de DNA-keten gestopt wat leidt tot een remming van HBV-replicatie.
Telbivudine is een remmer van de synthese van beide HBV DNA-ketens (EC50 = 0,4-1,3 μ M) en (EC50 = 0,12-0,24 μ M) en toont een
9 duidelijke voorkeur voor het remmen van de tweede keten-productie.
Telbivudine 5’ - trifosfaatconcentraties tot 100 μ M daarentegen remden de cellulaire DNA-polymerases α, β of γ niet.
In analyses met betrekking tot mitochondriale structuur, functie en DNA-inhoud ontbrak bij telbivudine een waarneembaar toxisch effect bij concentraties tot 10 μ M en telbivudine verhoogde de productie van lactaatzuur in vitro niet.
De antivirale activiteit in vitro van telbivudine werd bepaald aan de hand van de humaan hepatoom HBV-expressie cellijn 2.2.15.
Telbivudine remt effectief 50% van de virale synthese (EC50) met een concentratie van ongeveer 0,2 μ M.
De antivirale activiteit van telbivudine is specifiek voor het hepatitis B-virus en de gerelateerde hepadnavirussen.
Telbivudine was niet actief tegen HIV in vitro.
De afwezigheid van activiteit van telbivudine tegen HIV is niet geëvalueerd in klinische studies.
Klinische ervaring De veiligheid en werkzaamheid van Sebivo-behandeling op lange termijn (104 weken) werden geëvalueerd in twee actief-gecontroleerde klinische studies die 1.699 patiënten met chronische hepatitis B (NV-02B-007 GLOBE en NV-02B-015) bevatten.
NV-02B-007 GLOBE onderzoek Het NV-02B-007 GLOBE-onderzoek is een gerandomiseerd, dubbelblind, multinationaal fase III onderzoek waarbij telbivudine en lamivudine met elkaar vergeleken werden, over een behandelingsperiode van 104 weken, bij 1.367 nucleoside-naïeve chronische hepatitis B HBeAg- positieve en HBeAg-negatieve patiënten.
Het merendeel van de populatie die deelnam was Aziatisch.
De meest voorkomende HBV-genotypen waren B (26%) en C (51%).
Een klein aantal (totaal 98) blanke patiënten werd behandeld met telbivudine.
Nadat alle patiënten week 52 bereikt hadden, werd de eerste gegevensanalyse uitgevoerd.
HBeAg-positieve patiënten:
De gemiddelde leeftijd van de patiënten was 32 jaar, 74% was man, 82% was Aziaat, 12% was blank en 6% had vooraf een alfa-interferonbehandeling ondergaan.
HBeAg-negatieve patiënten:
De gemiddelde leeftijd van de patiënten was 43 jaar, 79% was man, 65% was Aziaat, 23% was blank en 11% had vooraf een alfa-interferonbehandeling ondergaan.
Klinische resultaten in week 52 Klinische en virologische eindpunten betreffende werkzaamheid werden afzonderlijk geëvalueerd bij de HBeAg-positieve en HBeAg-negatieve patiëntenpopulaties.
Het primaire eindpunt van de therapeutische respons was een samengesteld serologisch eindpunt dat remming van HBV DNA tot < 5 log10 kopieën/ ml vereist in combinatie met ofwel het verlies van serum HBeAg ofwel het normaliseren van ALT.
Secundaire eindpunten waren histologische respons, ALT-normalisatie en verschillende maten van antivirale werkzaamheid.
Ongeacht de uitgangswaardekenmerken toonde het merendeel van de patiënten die Sebivo innam, histologische, virologische, biochemische en serologische responsen op de behandeling.
De uitgangswaarde ALT-spiegels > 2 x ULN en de uitgangswaarde HBV DNA < 9 log10 kopieën/ ml waren geassocieerd met hogere maten van eAg-seroconversie bij HBeAg-positieve patiënten.
Patiënten die HBV DNA-spiegels < 3 log10 kopieën/ml bereikten tot week 24 hadden een optimale respons op de behandeling; patiënten met HBV DNA-spiegels > 4 log10 kopieën/ ml na 24 weken hadden minder gunstige waarden in week 52.
67,0% responders; p = 0,0047).
Telbivudine was niet inferieur ten opzichte van lamivudine bij HBeAg-negatieve patiënten (75,2% en 77,2% responders; p = 0,6187).
Het blanke ras werd geassocieerd met een lagere respons op de behandeling voor beide antivirale middelen die gebruikt werden in het GLOBE-onderzoek; echter, de blanke patiëntenpopulatie was erg klein (n = 98).
10 In week 24 bereikten 203 HBeAg-positieve en 178 HBeAg-negatieve personen niet-waarneembare HBV DNA-spiegels.
Van deze HBeAg-positieve personen bereikte 95% niet-waarneembaar HBV DNA, 39% bereikte HBeAg-seroconversie, 90% bereikte ALT-normalisatie in week 52 en 0,5% vertoonde resistentie in week 48.
Op dezelfde manier bereikte van deze HBeAg-negatieve patiënten 96% niet-waarneembaar HBV DNA, bereikte 79% ALT-normalisatie in week 52 en vertoonde 0% resistentie in week 48.
Geselecteerde virologische, biochemische en serologische waarden zijn weergegeven in tabel 5 en de histologische respons is weergegeven in tabel 6.
Tabel 5
Virologische, biochemische en serologische eindpunten in week 52 (NV-02B-007 GLOBE-onderzoek)
HBeAg-positief (n = 921) HBeAg-negatief (n = 446)
Responsparameter
Telbivudine 600 mg (n = 458)
Lamivudine 100 mg (n = 463)
Telbivudine 600 mg (n = 222)
Lamivudine 100 mg (n = 224)
Gemiddelde HBV DNA- reductie t. o. v. de uitgangswaarde (log10 kopieën/ ml) ± SEM1,2,3
-6,45 (0,11) *
-5,54 (0,11)
-5,23 (0,13) *
-4,40 (0,13)
PCR
60%*
40%
88%*
71%
ALT-normalisatie4 HBeAg- seroconversie4 5
77% 23%
75% 22%
74% -
79% -
HBeAg-verlies 1
26%
23%
-
-
SEM: ‘ Standard error of mean’ 2 Roche COBAS Amplicor® PCR-test (lagere limietbepaling ≤ 300 kopieën/ ml).
3 HBeAg-positief n = 443 en 444, HBeAg-negatief n = 219 en 219, voor respectievelijk telbivudine en lamivudine groepen.
Het verschil in populaties is het gevolg van patiënten die gestopt zijn met het onderzoek en het ontbreken van HBV DNA-bepaling in week 52.
4 HBeAg-positief n = 440 en 446, HBeAg-negatief n = 203 en 207, voor respectievelijk telbivudine- en lamivudinegroepen.
ALT-normalisatie alleen bepaald bij patiënten met ALT > ULN bij de uitgangswaarde.
5 n = 432 en 442, voor respectievelijk telbivudine- en lamivudinegroepen.
HBeAg-seroconversie en HBeAg-verlies alleen bepaald bij patiënten met waarneembaar HBeAg bij de uitgangswaarde. *p < 0,0001
11 Tabel 6
Histologische verbetering en verandering in Ishak-fibrosescore in week 52 (NV-02B- 007 GLOBE-onderzoek)
HBeAg-positief (n = 921) HBeAg-negatief (n = 446) Telbivudine Lamivudine Telbivudine Lamivudine 600 mg 100 mg 600 mg 100 mg 1 (n = 384) (n = 386)1 (n = 199) 1 (n = 207)1
Histologische respons2
Verbetering Geen verbetering
71%* 17%
61% 24%
71% 21%
70% 24%
Ishak-fibrosescore3
Verbetering Geen verandering Verslechtering
12%
15%
9%
7%
Patiënten met ≥ één dosering van de studiemedicatie met evalueerbare uitgangswaarde leverbiopsie en uitgangswaarde Knodell Histological Activity Index (HAI) score > 3.
2 Histologische respons gedefinieerd als een ≥ 2 punt verlaging in Knodell necro-ontstekingsscore t. o. v. de uitgangswaarde zonder verslechtering van de Knodell-fibrosescore.
3 Voor Ishak-fibrosescore, verbetering gemeten als ≥ 1 punt reductie in Ishak-fibrosescore vanaf de uitgangswaarde tot week 52. *p = 0,0024
Dit laat de duurzaamheid van de effectiviteitsrespons zien voor de met telbivudine behandelde patiënten met voortgezette behandeling.
48%; p < 0,0001) en de belangrijkste secundaire eindpunten (gemiddelde log10 HBV DNA reductie: -5,74 vs. -4,42; p < 0,0001, PCR negativiteit:
62%) een ruimer wordend verschil zien in week 104 tussen respectievelijk telbivudine en lamivudine.
29%) en seroconversie (30% vs.
28%).
66%) en de belangrijkste secundaire eindpunten (gemiddelde log10 HBV DNA reductie: -5,00 vs, -4,17, en PCR negativiteit:
57%; p < 0,0001) hoger voor telbivudine tot en met week 104.
70%) bleven hoger tot en met week 104.
Voorspelbaarheid in week 24 in week 24 hadden 203 HBeAg-positieve (44%) en 177 HBeAg-negatieve (80%) met telbivudine behandelde patiënten niet-detecteerbare HBV DNA concentraties bereikt.
Voor zowel HBeAg-positieve als -negatieve patiënten waren de HBV DNA resultaten in week 24 een voorspeller van gunstige resultaten op de lange termijn.
Telbivudine-behandelde patiënten die PCR negativiteit bereikten in week 24, hadden de hoogste percentages PCR negativiteit en HBeAg seroconversie (in HBeAg-positieve patiënten) en het laagste algehele percentage van virologische doorbraak in week 104.
12 De resultaten in week 104, gebaseerd op het niveau van HBV DNA in week 24, worden voor zowel HBeAg-positieve als HBeAg-negatieve patiënten gepresenteerd in tabel 7.
Tabel 7
Belangrijkste effectiviteitseindpunten in week 104 uitgezet tegen serum HBV DNA niveaus in week 24, telbivudine patiënten (NV-02B-007 GLOBE)
Resultaat voor de belangrijkste effectiviteitseindpunten op 104 weken, gebaseerd in week 24 resultaten
HBV DNA in week 24
Therapeutische PCR- HBeAg ALT Virologische respons negatieve seroconversie normalisatie doorbraak* n/ N (%) HBV n/ N (%) n/ N (%) n/ N (%) DNA n/ N (%)
HBeAg-positief < 300 kopieën/ ml
172/ 203 (85)
166/ 203 (82)
84/ 183 (46)
160/ 194 (82)
22/ 203 (11)
≥ 3 log10 kopieën/ ml HBeAg-negatief
82/ 190 (43)
54/ 190 (28)
23/ 188 (12)
106/ 184 (58)
90/ 190 (47)
300 kopieën/ ml tot < 3 log10 kopieën/ ml
13/ 18 (72)
14/ 18 (78)
n. v. t
13/ 17 (76)
4/ 18 (22)
≥ 3 log10 kopieën/ ml
13/ 26 (50)
12/ 26 (46)
n. v. t
14/ 26 (54)
12/ 26 (46)
n. v. t. = niet van toepassing * Virologische doorbraak: “ 1 log boven nadir” definitie bepaald in week 104
Studie NV-02B-015 De resultaten met betrekking tot de werkzaamheid en veiligheid van de 007 GLOBE studie werden bevestigd in studie NV-02B-015.
Deze studie is een fase III, gerandomiseerde, dubbelblinde studie van telbivudine 600 mg eenmaal daags vergeleken met lamivudine 100 mg eenmaal daags voor een behandelduur van 104 weken in 332 nucleoside-naïeve, chronische hepatitis B HBeAg-positieve en HBeAg-negatieve Chinese patiënten.
Duurzaamheid van HBeAg-seroconversie De duurzaamheid van HBeAg seroconversie was bepaald uit samengevoegde gegevens van studies NV-02B-007 en NV-02B-015.
De Kaplan-Meier schattingen van het deel van de patiënten die HBeAg seroconversie behielden gedurende minstens 52 weken na stoppen met de behandeling, waren 86,2% voor telbivudine en 92,8% voor lamivudine.
Patiënten die in deze analyse opgenomen waren, hadden ≥ 52 weken van behandeling met het studiegeneesmiddel afgemaakt en lieten HBeAg verlies voor ≥ 24 weken zien, met HBV DNA < 5 log10 kopieën/ ml bij de laatste visite, of, als ze HBeAg-negatief waren bij de entree, maakten ≥ 52 weken van behandeling met het studiegeneesmiddel af EN hadden HBsAg verlies op ≥ 2 opeenvolgende studievisites.
13 Klinische resistentie Analyse van patiënten met een virologische rebound (bevestigde verhoging van ≥ 1 log10 kopieën/ ml HBV DNA vanaf nadir) in de pivotale studie (NV-02B-007) in week 48, toonde aan dat van de HBeAg-positieve en HBeAg-negatieve patiënten die telbivudine ontvingen respectievelijk 5% (23/ 458) en 2% (5/ 222) een virologische rebound hadden met waarneembare HBV-resistentiemutaties.
De cumulatieve cijfers van genotypisch bevestigde tebivudine resistentie in week 104 waren 25,1% (115/ 458) voor HBeAg-positieve patiënten en 10,8% (24/ 222) voor HBeAg-negatieve patiënten.
Deze was vaak geassocieerd met mutaties rtL180M en rtL80I/ V en zelden met rtV27A, rtL82M, rtV173L, rtT184I en rtA200V.
Basislijnfactoren die geassocieerd waren met de ontwikkeling van genotypische geneesmiddelresistentie bevatten: lamivudine-behandeling, hogere uitgangswaarden van HBV DNA, lagere uitgangswaarden van serum ALT en verhoogd lichaamsgewicht/ BMI.
De responsparameters tijdens behandeling in week 24 die het verschijnen van een geneesmiddelresistent virus voorspelden in week 104, waren HBV DNA > 300 kopieën/ ml en verhoging van serum ALT.
Wanneer de patiënten met een virale doorbraak op 104 weken in beschouwing genomen worden, was de mate van resistentie bij patiënten met HBV DNA < 300 kopieën/ ml in week 24 lager dan bij patiënten met HBV DNA ≥ 300 kopieën/ ml in week 24.
Bij HBeAg-positieve patiënten met HBV DNA < 300 kopieën/ ml in week 24 was de resistentie 1% (3/ 203) op 48 weken en 9% (18/ 203) in week 104, terwijl bij patiënten met HBV DNA ≥ 300 kopieën/ ml de resistentie 8% (20/ 247) was op 48 weken en 39% (97/ 247) in week 104.
Bij HBeAg-negatieve patiënten met HBV DNA < 300 kopieën/ ml in week 24 was de resistentie 0% (0/ 177) op 48 weken en 5% (9/ 177) in week 104, terwijl bij patiënten met HBV DNA ≥ 300 kopieën/ ml de weerstand 11% (5/ 44) was op 48 weken en 34% (15/ 44) in week 104.
Kruisresistentie Kruisresistentie is waargenomen bij HBV-nucleoside-analoga (zie rubriek 4.4).
In celtesten hadden lamivudine-resistente HBV-stammen, die ofwel de rtM204I-mutatie ofwel de rtL180M/ rtM204V dubbel mutatie bevatten, een ≥ 1.000-voudig verminderde gevoeligheid voor telbivudine.
HBV die voor de adefovir resistentie-geassocieerde substituties rtN236T of rtA181V codeert, had respectievelijk een 0,5 en 3,7-voudige verandering in gevoeligheid voor telbivudine in celcultuur (zie rubriek 4.4).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van telbivudine van enkel- en meervoudige doseringen was geëvalueerd bij gezonde personen en bij patiënten met chronische hepatitis B.
De farmacokinetiek van telbivudine was niet geëvalueerd bij patiënten met chronische hepatitis B met de aanbevolen dosering van 600 mg.
Echter, de farmacokinetiek van telbivudine is gelijk tussen beide populaties.
Absorptie De piekplasmaconcentratie (Cmax) van telbivudine was 3,2 ± 1,1 μ g/ ml (gemiddeld ± SD), na een orale toediening van een enkelvoudige dosering van 600 mg telbivudine aan gezonde personen (n = 42) waarbij de mediaan werd vastgesteld op 3,0 uur na doseren.
Het oppervlak onder de plasmaconcentratietijdscurve (AUC0-∞) van telbivudine was 28,0 ± 8,5 μ g.• uur/ ml (gemiddeld ± SD).
De interindividuele variabiliteit tussen personen (CV%) voor metingen van systemische blootstellingen (Cmax, AUC) was gewoonlijk ongeveer 30%.
14 Effect van voedsel op orale absorptie De absorptie en blootstelling van telbivudine waren onveranderd na een enkelvoudige dosering van 600 mg met voedsel.
Distributie De in vitro-binding van telbivudine aan humane plasma-eiwitten is laag (3,3%).
Biotransformatie Er zijn geen metabolieten van telbivudine waargenomen na toediening van 14C-telbivudine bij de mens.
Telbivudine is geen substraat, remmer of induceerder van het cytochroom P450 (CYP450) enzymsysteem.
Eliminatie Na het bereiken van de piekconcentratie daalde de plasmadispositie van telbivudine op een bi- exponentiële manier met een terminale eliminatiehalfwaardetijd (t1/ 2) van 41,8 ± 11,8 uur.
Telbivudine wordt hoofdzakelijk geëlimineerd door excretie via de urine als onveranderde stof.
De renale klaring van telbivudine nadert normale glomerulaire filtratiesnelheden, wat suggereert dat filtratie het belangrijkste mechanisme is van de excretie.
Ongeveer 42% van de dosering is terug te vinden in de urine na 7 dagen na een orale enkelvoudige dosering van 600 mg van telbivudine.
Aangezien renale excretie de belangrijkste eliminatieroute is, is aanpassing van het doseringsinterval vereist bij patiënten met matige tot ernstige nierdisfunctie en bij patiënten die hemodialyse ondergaan (zie rubriek 4.2).
Lineariteit / niet-lineariteit De farmacokinetiek van telbivudine is doseringsproportioneel over een bereik van 25 tot 1.800 mg.
Dit suggereert een effectieve accumulatiehalfwaardetijd van ongeveer 15 uur.
Na een eenmaal daagse toediening van 600 mg telbivudine waren de steady-state dalplasmaconcentraties ongeveer 0,2-0,3 μ g/ ml.
Speciale populaties Geslacht Er zijn geen significante geslachtsgerelateerde verschillen in de farmacokinetiek van telbivudine.
Ras Er zijn geen significante rasgerelateerde verschillen in de farmacokinetiek van telbivudine.
Kinderen en ouderen Er zijn geen farmacokinetische onderzoeken uitgevoerd bij kinderen of ouderen.
Verminderde nierfunctie De farmacokinetiek van telbivudine na een enkelvoudige dosering (200, 400 en 600 mg) is geëvalueerd bij patiënten (zonder chronische hepatitis B) met verschillende mate van verminderde nierfunctie (bepaald aan de hand van de creatinineklaring).
Op basis van de resultaten, die weergegeven zijn in tabel 8, wordt een aanpassing van het doseringsinterval voor telbivudine aanbevolen bij patiënten met een creatinineklaring van < 50 ml/ min (zie rubrieken 4.2 en 4.4).
15 Tabel 8
Farmacokinetische parameters (gemiddeld ± SD) van telbivudine bij personen met een verschillende mate van nierfunctie
Nierfunctie (creatinineklaring in ml/ min) Normaal Mild (50-80) Matig (30-49) Ernstig (< 30) Eindstadium (> 80) (n = 8) (n = 8) (n = 6) nierfalen / (n = 8) 600 mg 400 mg 200 mg Hemodialyse 600 mg (n = 6) 200 mg
Cmax (μ g/ ml) AUC0-∞ (μ g• uur/ ml)
3,4 ± 0,9 3,2 ± 0,9 2,8 ± 1,3 1,6 ± 0,8 2,1 ± 0,9 28,5 ± 9,6 32,5 ± 10,1 36,0 ± 13,2 32,5 ± 13,2 67,4 ± 36,9
CLNIER (ml/ min)
126,7 ± 48,3 83,3 ± 20,0 43,3 ± 20,0 11,7 ± 6,7 -
Patiënten met verminderde nierfunctie die hemodialyse ondergaan Hemodialyse (tot 4 uur) vermindert de systemische telbivudineblootstelling met ongeveer 23%.
Na aanpassing van het doseringsinterval voor creatinineklaring is geen additionele doseringsaanpassing nodig gedurende routinehemodialyse (zie rubriek 4.2).
Telbivudine moet na hemodialyse toegediend worden.
Verminderde leverfunctie De farmacokinetiek van telbivudine na een enkelvoudige dosering van 600 mg is bestudeerd bij patiënten (zonder chronische hepatitis B) met verschillende mate van verminderde leverfunctie.
Er waren geen veranderingen in de farmacokinetiek van telbivudine bij personen met verminderde leverfunctie in vergelijking met personen zonder verminderde leverfunctie.
De resultaten van deze onderzoeken tonen aan dat er geen doseringsaanpassing nodig is voor patiënten met verminderde leverfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit.
Telbivudine toonde geen carcinogeen potentieel.
Er is geen bewijs gevonden van een direct toxisch effect van telbivudine in standaardtesten op het gebied van reproductietoxicologie.
Bij konijnen werd een verhoogde incidentie van abortus en vroeggeboorte waargenomen bij blootstellingen van 37 keer de therapeutische dosering (600 mg) van telbivudine die is waargenomen bij de mens.
Dit effect werd beschouwd als secundair ten opzichte van maternale toxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Microkristallijne cellulose Povidon Natriumzetmeelglycolaat Watervrij colloïdaal silicium Magnesiumstearaat
16 Tablet filmomhulsel Titaniumdioxide (E171) Macrogol Talk Hypromellose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/ aluminium blisterverpakkingen.
Verpakkingsgrootten:
28 of 98 filmomhulde tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
24.04.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Sebivo 20 mg/ ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat 20 mg telbivudine.
Hulpstof:
Een dosis van 600 mg (30 ml) drank bevat ongeveer 47 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
Heldere, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Sebivo is geïndiceerd voor de behandeling van chronische hepatitis B bij volwassen patiënten met gecompenseerde leverziekte en bewijs van virale replicatie, aanhoudend verhoogde serumalanineaminotransferase (ALT)-spiegels en histologisch bewijs van actieve ontsteking en/ of fibrose.
Zie rubriek 5.1 voor de details van het onderzoek en de specifieke patiëntenkenmerken waarop deze indicatie gebaseerd is.
4.2 Dosering en wijze van toediening
De behandeling moet geïnitieerd worden door een arts die ervaring heeft met de behandeling van chronische hepatitis B-infectie.
Volwassenen De aanbevolen dosering van Sebivo is eenmaal daags 30 ml, wat een dosisequivalent van 600 mg oplevert, oraal ingenomen, met of zonder voedsel.
Duur van de behandeling De optimale behandelingsduur is onbekend.
Beëindiging van de behandeling moet als volgt worden overwogen: • Bij HBeAg-positieve patiënten zonder cirrose moet de behandeling ten minste gedurende 6-12 maanden worden voortgezet nadat HBe-seroconversie (verlies van HBeAg en HBV DNA waarbij anti-HBe is waargenomen) is bevestigd of tot HBs-seroconversie optreedt of er bewijs van verminderde werkzaamheid is.
Serum ALT en HBV DNA spiegels moeten regelmatig gevolgd worden na het stoppen met de behandeling om een late virologische terugval aan het licht te brengen. • Bij HBeAg-negatieve patiënten zonder cirrose moet de behandeling ten minste worden voortgezet totdat HBs-seroconversie optreedt of totdat verminderde werkzaamheid wordt geconstateerd.
Bij een langdurige behandeling gedurende meer dan 2 jaar wordt een regelmatige nieuwe beoordeling aanbevolen om te bevestigen dat continuering van de geselecteerde therapie geschikt blijft voor de patiënt.
18 Het is aangetoond dat de respons tijdens behandeling in week 24 voorspellend is voor de respons op de langere termijn (zie Tabel 7 in rubriek 5.1) en geschikt zou kunnen zijn om de behandeling van patiënten die met telbivudine monotherapie behandeld worden te bepalen.
Verminderde nierfunctie Een aanpassing van de aanbevolen dosering van telbivudine is niet nodig bij patiënten met een creatinineklaring van ≥ 50 ml/ min.
Bij patiënten met een creatinineklaring < 50 ml/ min, inclusief die met eindstadium nierfalen die hemodialyse ondergaan, is een aanpassing van de dosering vereist.
Een reductie in de dagelijkse dosering, gebruikmakend van Sebivo drank, wordt aanbevolen, zoals beschreven in Tabel 1.
Indien gebruik van de drank niet mogelijk is, kunnen Sebivo filmomhulde tabletten als alternatief gebruikt worden en dient de dosering aangepast te worden door het tijdsinterval tussen de doses te vergroten, zoals beschreven in Tabel 1.
Tabel 1
Aanpassing van het doseringsregime van Sebivo bij patiënten met verminderde nierfunctie
Creatinineklaring (ml/ min)
Telbivudine 20 mg/ ml drank Aanpassing dagelijkse dosering
600 mg eenmaal daags
400 mg (20 ml) eenmaal daags
600 mg elke 48 uur
< 30 (waarbij geen dialyse vereist is)
200 mg (10 ml) eenmaal daags
600 mg elke 72 uur
Eindstadium nierfalen
120 mg (6 ml) eenmaal daags
600 mg elke 96 uur
* In het geval dat gebruik van de drank niet mogelijk is
De voorgestelde doseringsaanpassingen zijn gebaseerd op extrapolatie en is mogelijk niet optimaal.
De veiligheid en effectiviteit van deze richtlijnen voor het aanpassen van de dosering zijn niet klinisch geëvalueerd.
Daarom wordt nauwkeurige klinische controle aanbevolen bij deze patiënten.
Patiënten met eindstadium nierfalen Bij patiënten met eindstadium nierfalen moet Sebivo worden toegediend na hemodialyse (zie rubriek 5.2).
Verminderde leverfunctie Een aanpassing van de aanbevolen dosering van Sebivo is niet nodig bij patiënten met verminderde leverfunctie (zie rubriek 5.2).
Kinderen en jongeren Sebivo wordt niet aanbevolen voor het gebruik bij kinderen en jongeren jonger dan 16 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen (ouder dan 65 jaar) Er zijn geen gegevens beschikbaar ter ondersteuning van een specifieke doseringsaanbeveling voor patiënten ouder dan 65 jaar (zie rubriek 4.4).
19 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige acute exacerbaties van chronische hepatitis B komen relatief vaak voor en worden gekenmerkt door voorbijgaande stijgingen van serum ALT.
Na de start van een antivirale behandeling kan bij sommige patiënten het serum ALT stijgen terwijl de serumspiegels van HBV DNA dalen (zie rubriek 4.8).
Gemiddeld duurde het 4-5 weken voordat er een exacerbatie optrad bij patiënten die behandeld werden met telbivudine.
Over het algemeen kwamen de ALT-verhogingen vaker voor bij HBeAg-positieve patiënten dan bij HBeAg-negatieve patiënten.
Bij patiënten met gecompenseerde leverziekte gaat deze stijging van serum ALT over het algemeen niet gepaard met verhoogde serum bilirubinespiegels of met andere tekenen van leverdecompensatie.
Het risico op leverdecompensatie – en een daarop volgende exacerbatie van hepatitis – kan groter zijn bij patiënten met cirrose.
Deze patiënten moeten daarom nauwkeurig worden gecontroleerd.
Exacerbaties van hepatitis zijn ook gemeld bij patiënten die gestopt zijn met de behandeling van hepatitis B.
ALT-verhogingen na de behandeling worden normaliter geassocieerd met stijgingen van serum HBV DNA spiegels en het grootste deel van deze gevallen bleek zelflimiterend te zijn.
Er zijn echter ook meldingen van ernstige – en soms fatale – exacerbaties als gevolg van ziekte na de behandeling.
De leverfunctie moet daarom regelmatig worden gecontroleerd door middel van klinische follow-up en laboratoriumonderzoek tot ten minste 6 maanden na het beëindigen van de hepatitis B-behandeling.
Met het gebruik van nucleoside-/ nucleotideanaloga is lactaatacidose (in afwezigheid van hypoxemie) gemeld, die soms fataal en over het algemeen geassocieerd is met ernstig hepatomegalie met steatose.
Aangezien telbivudine een nucleoside-analogon is, kan dit risico niet uitgesloten worden.
De behandeling met nucleoside-analoga moet worden gestopt wanneer snel stijgende aminotransferasespiegels, progressieve hepatomegalie of metabole/ lactaatacidose met onbekende oorzaak optreden.
Goedaardige spijsverteringssymptomen zoals misselijkheid, braken en buikpijn kunnen wijzen op de ontwikkeling van lactaatacidose.
Ernstige gevallen, soms met fatale afloop, waren geassocieerd met pancreatitis, leverfalen/ leversteatose, nierfalen en hogere serumlactaatspiegels.
Voorzichtigheid moet in acht genomen worden wanneer nucleoside-analoga worden voorgeschreven aan een patiënt (vooral vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte.
Deze patiënten moeten nauwkeurig worden gevolgd.
Spiereffecten Er zijn gevallen van myopathie en myalgie gemeld enkele weken tot maanden na het starten van de behandeling met telbivudine (zie rubriek 4.8).
Er moet rekening worden gehouden met myopathie, gedefinieerd als aanhoudende onverklaarbare spierpijn en/ of spierzwakte ongeacht van de mate van toename van creatinekinasespiegels, bij elke patiënt met diffuse onverklaarbare myalgie, gevoelige spieren, spierzwakte of myositis (gedefinieerd als myopathie met histologisch bewijs van spierschade).
Patiënten moet geadviseerd worden om elke aanhoudende onverklaarbare spierpijn, pijn, gevoeligheid of zwakte direct te melden.
Als één van deze symptomen wordt gemeld, dan moet een gedetailleerd spieronderzoek uitgevoerd worden om de spierfunctie te evalueren.
De behandeling met telbivudine moet worden gestaakt als myopathie wordt gediagnosticeerd.
Het is niet bekend of het risico op myopathie groter is gedurende de behandeling met telbivudine, wanneer andere geneesmiddelen die geassocieerd zijn met myopathie, gelijktijdig toegediend worden (bijv. statines, fibraten of ciclosporine).
Artsen die gelijktijdige behandeling overwegen met andere middelen die worden geassocieerd met myopathie, moeten zorgvuldig de mogelijke voordelen en
Perifere neuropathie Perifere neuropathie is gemeld als een bijwerking die soms voorkomt bij patiënten die met telbivudine behandeld worden.
Indien perifere neuropathie wordt vermoed moet de behandeling met telbivudine opnieuw in overweging genomen worden (zie rubriek 4.8).
Er is een verhoogd risico op perifere neuropathie waargenomen wanneer telbivudine en gepegyleerd interferon alfa-2a samen toegediend worden (zie rubriek 4.5).
Een dergelijk verhoogd risico kan niet worden uitgesloten voor andere interferonen alfa (gepegyleerd of standaard).
Bovendien is het voordeel van deze combinatie van telbivudine met interferon alfa (gepegyleerd of standaard) nog niet vastgesteld.
Nierfunctie Aangezien telbivudine hoofdzakelijk geëlimineerd wordt door renale excretie, wordt een aanpassing van het doseringsinterval aanbevolen bij patiënten met een creatinineklaring < 50 ml/ min, inclusief patiënten die hemodialyse ondergaan.
Het effect van de aanpassing van het doseringsinterval is niet klinisch geëvalueerd.
De virologische respons moet daarom nauwkeurig worden gecontroleerd bij patiënten met een verhoogd doseringsinterval (zie rubrieken 4.2 en 5.2).
Patiënten met cirrose zonder decompensatie Als gevolg van de beperkt beschikbare gegevens (ongeveer 3% van de patiënten die deelnamen, had cirrose) moet telbivudine bij cirrosepatiënten met uitzonderlijke voorzichtigheid gebruikt worden.
Deze patiënten moeten nauwkeurig gevolgd worden op klinische, biochemische en virologische parameters die geassocieerd zijn met hepatitis B gedurende de behandeling en nadat de behandeling is beëindigd.
Patiënten met cirrose met decompensatie Er zijn geen gegevens betreffende de werkzaamheid en veiligheid bij patiënten met gedecompenseerde cirrose.
Patiënten met een antivirale resistente HBV-infectie Beschikbaar bewijs ondersteunt het gebruik van telbivudine monotherapie niet bij patiënten met een vastgestelde lamivudine-resistente hepatitis B-virusinfectie.
Telbivudine was in vitro niet actief tegen de HBV-stammen die rtM204V/ rtL180M of rtM204I mutaties bevatten (zie rubriek 5.1).
De werkzaamheid van telbivudine tegen HBV, die de M204V-mutatie bevat, is niet vastgesteld in klinische studies.
Er zijn geen gegevens beschikbaar over telbivudinebehandeling bij patiënten met vastgestelde enkelvoudige mutaties van rtN236T of A181V in het adefovir-resistente hepatitis B-virus.
De voorlopige resultaten van de op cellen gebaseerde assay lieten zien dat de met adefovir resistentie- geassocieerde substitutie A181V een 3,7-keer verminderde gevoeligheid had voor telbivudine.
De incidentie van genotypisch bevestigde telbivudineresistentie in het pivotale onderzoek was 2,7% na 48 weken.
Levertransplantatiepatiënten De veiligheid en werkzaamheid van telbivudine bij levertransplantatiepatiënten zijn onbekend.
21 Ouderen Onvoldoende aantallen patiënten van ≥ 65 jaar namen deel aan klinische onderzoeken van telbivudine om te bepalen of zij verschillend reageren vergeleken met jongere personen.
Over het algemeen moet voorzichtigheid in acht genomen worden wanneer Sebivo wordt voorgeschreven aan oudere patiënten, omdat een verslechterde nierfunctie als gevolg van een andere ziekte of het gelijktijdige gebruik van andere geneesmiddelen bij deze patiënten vaker optreedt.
Andere speciale populaties Sebivo is niet onderzocht bij hepatitis B-patiënten met co-infectie (bijv. patiënten die ook geïnfecteerd zijn met het humaan immunodeficiëntie virus [HIV], het hepatitis C-virus [HCV] of het hepatitis D- virus [HDV]).
Sebivo drank bevat ongeveer 47 mg natrium per dosis van 600 mg (30 ml), hetgeen door patiënten op een gecontroleerd natriumdieet in overweging dient te worden genomen.
Algemeen Aan patiënten moet gemeld worden dat het niet aangetoond is dat de behandeling met Sebivo het risico op transmissie van HBV op anderen door seksueel contact of besmetting via bloed vermindert.
Het gebruik van telbivudine met lamivudine wordt niet aanbevolen, omdat in een fase II onderzoek de waargenomen respons op de behandeling met een combinatietherapie van telbivudine en lamivudine lager was dan met telbivudine alleen.
Er zijn momenteel geen gegevens betreffende de werkzaamheid en veiligheid van andere antivirale combinaties met telbivudine.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien telbivudine hoofdzakelijk geëlimineerd wordt door renale excretie, kunnen de plasmaconcentraties van telbivudine en/of het gelijktijdig toegediende middel beïnvloed worden wanneer Sebivo gelijktijdig toegediend wordt met middelen die de nierfunctie beïnvloeden (zoals aminoglycosiden, lisdiuretica, platinaverbindingen, vancomycine, amfotericine B).
De combinatie van telbivudine met deze geneesmiddelen moet met voorzichtigheid gebruikt worden.
De steady-state farmacokinetiek van telbivudine was onveranderd nadat meervoudige doseringen toegediend werden in combinatie met lamivudine, adefovir dipivoxil, tenofovirdisoproxilfumaraat, ciclosporine of gepegyleerd interferon alfa-2a.
Bovendien verandert telbivudine de farmacokinetiek van lamivudine, adefovirdipivoxil, tenofovirdisoproxilfumaraat of ciclosporine niet.
Er kan geen definitieve conclusie getrokken worden met betrekking tot de effecten van telbivudine op de farmacokinetiek van gepegyleerd interferon vanwege de hoge interindividuele variabiliteit van de gepegyleerd interferon alfa-2a concentraties.
Een klinische studie die de combinatie onderzoekt van telbivudine, 600 mg eenmaal daags, en gepegyleerd interferon alfa-2a, 180 microgram eenmaal per week via subcutane toediening, wijst erop dat deze combinatie geassocieerd is met een verhoogd risico op het ontwikkelen van perifere neuropathie.
Het mechanisme achter deze gebeurtenissen is niet bekend (zie rubriek 4.4).
Telbivudine is geen substraat, remmer of induceerder van het cytochroom P450 (CYP450) enzymsysteem (zie rubriek 5.2).
De kans op CYP450-gemedieerde geneesmiddeleninteracties met Sebivo is daarom klein.
22 4.6 Zwangerschap en borstvoeding
Er zijn voor telbivudine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Onderzoeken bij zwangere ratten en konijnen toonden aan dat telbivudine de placenta passeert.
Onderzoeken bij zwangere konijnen toonden vroeggeboorte en/of abortus, secundair aan maternale toxiciteit.
Sebivo dient alleen gebruikt te worden tijdens de zwangerschap wanneer het voordeel voor de moeder opweegt tegen het mogelijke risico voor de foetus.
Er zijn geen gegevens betreffende het effect van telbivudine op de overdracht van HBV van moeder op kind.
Geschikte maatregelen moeten daarom genomen worden om te voorkomen dat de pasgeborene geïnfecteerd wordt met HBV.
Telbivudine wordt uitgescheiden in de melk van ratten.
Het is niet bekend of telbivudine wordt uitgescheiden in de humane moedermelk.
Vrouwen dienen geen borstvoeding te geven wanneer zij Sebivo innemen.
Er zijn geen klinische gegevens betreffende de effecten van telbivudine op mannelijke en vrouwelijke vruchtbaarheid.
Er is in reproductieve toxicologieonderzoeken geen bewijs gevonden van verminderde vruchtbaarheid in mannelijke en vrouwelijke ratten bij systemische blootstellingen van ongeveer 14 keer de therapeutische dosering die is waargenomen bij de mens.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De beoordeling van bijwerkingen is hoofdzakelijk gebaseerd op twee studies (NV-02B-007 “GLOBE”en NV-02B-015) waaraan 1. 699 patiënten met chronische hepatitis B deelnamen die een dubbelblinde behandeling met 600 mg/dag telbivudine (n = 847) of lamivudine (n = 852) ontvingen gedurende 104 weken.
In de 104-weken durende klinische studies waren de gemelde bijwerkingen gewoonlijk geclassificeerd als mild of matig in ernst.
De meest voorkomende ongewenste effecten met tenminste een mogelijk verband met telbivudine waren creatinekinasestijgingen tot graad 3 of 4 (6,8%), vermoeidheid (4,4%), hoofdpijn (3,0%) en misselijkheid (2,6%).
De bijwerkingen zijn gerangschikt naar systeemorgaanklasse en naar frequentie, met gebruikmaking van de volgende conventie: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
23 Tabel 2
Klinische bijwerkingen van patiënten met chronische hepatitis B, behandeld met 600 mg telbivudine in de samengevoegde 104-weken durende NV-02B-007 (GLOBE) en NV-02B-015 studies*
Zenuwstelselaandoeningen
Vaak Soms
Duizeligheid, hoofdpijn Perifere neuropathie, dysgeusie, hypoaesthesia, paresthesie, sciatica
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Hoesten
Maagdarmstelselaandoeningen
Vaak
Verhoogd amylase in het bloed, diarree, verhoogd lipase in het bloed, misselijkheid, buikpijn
Huid- en onderhuidaandoeningen
Vaak
Huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Vaak Soms
Verhoogd creatinefosfokinase in het bloed Artralgie, myalgie, myopathie/ myositis, pijn in de ledematen, rugpijn, spierspasme, nekpijn, flankpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
Vermoeidheid Malaise
Lever- en galaandoeningen
Vaak Soms
Verhoogd alanineaminotransferase in het bloed Verhoogd aspartaataminotransferase
* Als gevolg van de testgrootte van de samengevoegde analyse (NV-02B-007 [GLOBE] en NV- 02B-015) zijn er onvoldoende aantallen met telbivudine behandelde patiënten om de zelden voorkomende en de zeer zelden voorkomende bijwerkingen te kunnen waarnemen.
In de samengevoegde analyse kwamen na 104 weken van behandeling creatinekinasestijgingen tot graad 3 of 4 (> 7x ULN) voor bij 12,6% van de met telbivudine behandelde patiënten en bij 4,0% van de met lamivudine behandelde patiënten.
De meeste creatinekinasestijgingen waren asymptomatisch en gewoonlijk waren de creatinekinasewaarden gedaald bij het volgende bezoek bij voortgezette behandeling.
In het pivotale onderzoek NV-02B-007 (GLOBE) waren bij beide behandelingsgroepen hogere CK-waarden voor de behandeling en het blanke ras geïdentificeerd als voorspellende factoren voor stijgingen tot graad 3 of 4 tot en met 104 weken.
De incidentie van de alanineaminotransferase (ALT)-verhogingen tijdens behandeling in de twee behandelingsarmen volgens de AASLD (American Association for the Study of Liver Diseases) definitie (ALT-verhoging > 2x uitgangswaarde en > 10x ULN) is hieronder verder beschreven in de tabel 3.
24 Tabel 3
Samenvatting van ALT (IU/ L)-verhoging tijdens behandeling – Samengevoegde NV- 02B-007/ NV-02B-015
ALT-verhoging:
ALT-verhoging > 2x uitgangswaarde en > 10x ULN
Lamivudine n/ N (%)
Telbivudine n/ N (%)
Totaal Uitgangswaarde tot week 24 Week 24 tot einde van studie
67/ 852 (7,9) 25/ 852 (2,9) 44/ 837 (5,3)
41/ 847 (4,8) 25/ 847 (3,0) 17/ 834 (2,0)
Periodieke controle van de leverfunctie gedurende de behandeling wordt aanbevolen (zie rubriek 4.4).
Exacerbaties van hepatitis B na het beëindigen van de behandeling Er zijn ernstige acute exacerbaties van hepatitis B gemeld bij patiënten die de anti-hepatitis B- behandeling (waaronder telbivudine) hebben beëindigd (zie rubriek 4.4).
De incidentie van alanineaminotransferase (ALT)-verhogingen na behandeling in de twee behandelingsarmen is hieronder verder beschreven in de tabel 4.
Tabel 4
Samenvatting van ALT-verhogingen na behandeling – 007/ NV-02B-015
Lamivudine
ALT-verhoging ALT-verhoging > 2x uitgangswaarde en > 10x
n/ N (%)
n/ N (%)
ULN
10/ 180 (5,6)
9/ 154 (5,8)
4.9
Overdosering
Er is geen informatie over opzettelijke overdosering met telbivudine, maar één persoon kreeg een onopzettelijke overdosering toegediend, welke asymptomatisch was.
Geteste doseringen tot 1.800 mg/ dag, drie maal hoger dan de aanbevolen dagelijkse dosering, werden goed verdragen.
Een maximale verdraagbare dosering van telbivudine is niet vastgesteld.
In het geval van een overdosering dient de behandeling met Sebivo gestopt te worden en zo nodig dient een geschikt algemeen ondersteunende behandeling toegepast te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Nucleoside en nucleotide reverse transcriptaseremmers, ATC-code:
J05AF11
Telbivudine is een synthetische thymidine nucleoside-analogon met activiteit tegen HBV DNA- polymerase.
Het wordt efficiënt gefosforyleerd door cellulaire kinases tot de actieve trifosfaatvorm en heeft een intracellulaire halfwaardetijd van 14 uur.
Telbivudine 5’ -trifosfaat remt de HBV DNA- polymerase (reverse transcriptase) door te concurreren met het natuurlijke substraat, thymidine 5’ - trifosfaat.
Door incorporatie van telbivudine 5’ -trifosfaat in het virale DNA wordt de opbouw van de DNA-keten gestopt wat leidt tot een remming van HBV-replicatie.
Telbivudine is een remmer van de synthese van beide HBV DNA-ketens (EC50 = 0,4-1,3 μ M) en (EC50 = 0,12-0,24 μ M) en toont een
25 duidelijke voorkeur voor het remmen van de tweede keten-productie.
Telbivudine 5’ - trifosfaatconcentraties tot 100 μ M daarentegen remden de cellulaire DNA-polymerases α, β of γ niet.
In analyses met betrekking tot mitochondriale structuur, functie en DNA-inhoud ontbrak bij telbivudine een waarneembaar toxisch effect bij concentraties tot 10 μ M en telbivudine verhoogde de productie van lactaatzuur in vitro niet.
De antivirale activiteit in vitro van telbivudine werd bepaald aan de hand van de humaan hepatoom HBV-expressie cellijn 2.2.15.
Telbivudine remt effectief 50% van de virale synthese (EC50) met een concentratie van ongeveer 0,2 μ M.
De antivirale activiteit van telbivudine is specifiek voor het hepatitis B-virus en de gerelateerde hepadnavirussen.
Telbivudine was niet actief tegen HIV in vitro.
De afwezigheid van activiteit van telbivudine tegen HIV is niet geëvalueerd in klinische studies.
Klinische ervaring De veiligheid en werkzaamheid van Sebivo-behandeling op lange termijn (104 weken) werden geëvalueerd in twee actief-gecontroleerde klinische studies die 1.699 patiënten met chronische hepatitis B (NV-02B-007 GLOBE en NV-02B-015) bevatten.
NV-02B-007 GLOBE onderzoek Het NV-02B-007 GLOBE-onderzoek is een gerandomiseerd, dubbelblind, multinationaal fase III onderzoek waarbij telbivudine en lamivudine met elkaar vergeleken werden, over een behandelingsperiode van 104 weken, bij 1.367 nucleoside-naïeve chronische hepatitis B HBeAg- positieve en HBeAg-negatieve patiënten.
Het merendeel van de populatie die deelnam was Aziatisch.
De meest voorkomende HBV-genotypen waren B (26%) en C (51%).
Een klein aantal (totaal 98) blanke patiënten werd behandeld met telbivudine.
Nadat alle patiënten week 52 bereikt hadden, werd de eerste gegevensanalyse uitgevoerd.
HBeAg-positieve patiënten:
De gemiddelde leeftijd van de patiënten was 32 jaar, 74% was man, 82% was Aziaat, 12% was blank en 6% had vooraf een alfa-interferonbehandeling ondergaan.
HBeAg-negatieve patiënten:
De gemiddelde leeftijd van de patiënten was 43 jaar, 79% was man, 65% was Aziaat, 23% was blank en 11% had vooraf een alfa-interferonbehandeling ondergaan.
Klinische resultaten in week 52 Klinische en virologische eindpunten betreffende werkzaamheid werden afzonderlijk geëvalueerd bij de HBeAg-positieve en HBeAg-negatieve patiëntenpopulaties.
Het primaire eindpunt van de therapeutische respons was een samengesteld serologisch eindpunt dat remming van HBV DNA tot < 5 log10 kopieën/ml vereist in combinatie met ofwel het verlies van serum HBeAg ofwel het normaliseren van ALT.
Secundaire eindpunten waren histologische respons, ALT-normalisatie en verschillende maten van antivirale werkzaamheid.
Ongeacht de uitgangswaardekenmerken toonde het merendeel van de patiënten die Sebivo innam, histologische, virologische, biochemische en serologische responsen op de behandeling.
De uitgangswaarde ALT-spiegels > 2 x ULN en de uitgangswaarde HBV DNA < 9 log10 kopieën/ ml waren geassocieerd met hogere maten van eAg-seroconversie bij HBeAg-positieve patiënten.
Patiënten die HBV DNA-spiegels < 3 log10 kopieën/ml bereikten tot week 24 hadden een optimale respons op de behandeling; patiënten met HBV DNA-spiegels > 4 log10 kopieën/ ml na 24 weken hadden minder gunstige waarden in week 52.
67,0% responders; p = 0,0047).
Telbivudine was niet inferieur ten opzichte van lamivudine bij HBeAg-negatieve patiënten (75,2% en 77,2% responders; p = 0,6187).
Het blanke ras werd geassocieerd met een lagere respons op de behandeling voor beide antivirale middelen die gebruikt werden in het GLOBE-onderzoek; echter, de blanke patiëntenpopulatie was erg klein (n = 98).
26 In week 24 bereikten 203 HBeAg-positieve en 178 HBeAg-negatieve personen niet-waarneembare HBV DNA-spiegels.
Van deze HBeAg-positieve personen bereikte 95% niet-waarneembaar HBV DNA, 39% bereikte HBeAg-seroconversie, 90% bereikte ALT-normalisatie in week 52 en 0,5% vertoonde resistentie in week 48.
Op dezelfde manier bereikte van deze HBeAg-negatieve patiënten 96% niet-waarneembaar HBV DNA, bereikte 79% ALT-normalisatie in week 52 en vertoonde 0% resistentie in week 48.
Geselecteerde virologische, biochemische en serologische waarden zijn weergegeven in tabel 5 en de histologische respons is weergegeven in tabel 6.
Tabel 5
Virologische, biochemische en serologische eindpunten in week 52 (NV-02B-007 GLOBE-onderzoek)
HBeAg-positief (n = 921) HBeAg-negatief (n = 446)
Responsparameter
Telbivudine 600 mg (n = 458)
Lamivudine 100 mg (n = 463)
Telbivudine 600 mg (n = 222)
Lamivudine 100 mg (n = 224)
Gemiddelde HBV DNA- reductie t. o. v. de uitgangswaarde (log10 kopieën/ ml) ± SEM1,2,3
-6,45 (0,11) *
-5,54 (0,11)
-5,23 (0,13) *
-4,40 (0,13)
PCR
60%*
40%
88%*
71%
ALT-normalisatie4 HBeAg- seroconversie4 HBeAg-verlies5 1
77% 23% 26%
75% 22% 23%
74% - -
79% - -
SEM: ‘ Standard error of mean’ 2 Roche COBAS Amplicor® PCR-test (lagere limietbepaling ≤ 300 kopieën/ ml).
3 HBeAg-positief n = 443 en 444, HBeAg-negatief n = 219 en 219, voor respectievelijk telbivudine en lamivudine groepen.
Het verschil in populaties is het gevolg van patiënten die gestopt zijn met het onderzoek en het ontbreken van HBV DNA-bepaling in week 52.
4 HBeAg-positief n = 440 en 446, HBeAg-negatief n = 203 en 207, voor respectievelijk telbivudine- en lamivudinegroepen.
ALT-normalisatie alleen bepaald bij patiënten met ALT > ULN bij de uitgangswaarde.
5 n = 432 en 442, voor respectievelijk telbivudine- en lamivudinegroepen.
HBeAg-seroconversie en HBeAg-verlies alleen bepaald bij patiënten met waarneembaar HBeAg bij de uitgangswaarde. *p < 0,0001
27 Tabel 6
Histologische verbetering en verandering in Ishak-fibrosescore in week 52 (NV-02B- 007 GLOBE-onderzoek)
HBeAg-positief (n = 921) HBeAg-negatief (n = 446) Telbivudine Lamivudine Telbivudine Lamivudine 600 mg 100 mg 600 mg 100 mg 1 (n = 384) (n = 386)1 (n = 199) 1 (n = 207)1
Histologische respons2
Verbetering Geen verbetering
71%* 17%
61% 24%
71% 21%
70% 24%
Ishak-fibrosescore3
Verbetering Geen verandering Verslechtering
12%
15%
9%
7%
Patiënten met ≥ één dosering van de studiemedicatie met evalueerbare uitgangswaarde leverbiopsie en uitgangswaarde Knodell Histological Activity Index (HAI) score > 3.
2 Histologische respons gedefinieerd als een ≥ 2 punt verlaging in Knodell necro-ontstekingsscore t. o. v. de uitgangswaarde zonder verslechtering van de Knodell-fibrosescore.
3 Voor Ishak-fibrosescore, verbetering gemeten als ≥ 1 punt reductie in Ishak-fibrosescore vanaf de uitgangswaarde tot week 52. *p = 0,0024
Dit laat de duurzaamheid van de effectiviteitsrespons zien voor de met telbivudine behandelde patiënten met voortgezette behandeling.
48%; p < 0,0001) en de belangrijkste secundaire eindpunten (gemiddelde log10 HBV DNA reductie: -5,74 vs. -4,42; p < 0,0001, PCR negativiteit:
62%) een ruimer wordend verschil zien in week 104 tussen respectievelijk telbivudine en lamivudine.
29%) en seroconversie (30% vs.
28%).
66%) en de belangrijkste secundaire eindpunten (gemiddelde log10 HBV DNA reductie: -5,00 vs, -4,17, en PCR negativiteit:
57%; p < 0,0001) hoger voor telbivudine tot en met week 104.
70%) bleven hoger tot en met week 104.
Voorspelbaarheid in week 24 in week 24 hadden 203 HBeAg-positieve (44%) en 177 HBeAg-negatieve (80%) met telbivudine behandelde patiënten niet-detecteerbare HBV DNA concentraties bereikt.
Voor zowel HBeAg-positieve als -negatieve patiënten waren de HBV DNA resultaten in week 24 een voorspeller van gunstige resultaten op de lange termijn.
Telbivudine-behandelde patiënten die PCR negativiteit bereikten in week 24, hadden de hoogste percentages PCR negativiteit en HBeAg seroconversie (in HBeAg-positieve patiënten) en het laagste algehele percentage van virologische doorbraak in week 104.
28 De resultaten in week 104, gebaseerd op het niveau van HBV DNA in week 24, worden voor zowel HBeAg-positieve als HBeAg-negatieve patiënten gepresenteerd in tabel 7.
Tabel 7
Belangrijkste effectiviteitseindpunten in week 104 uitgezet tegen serum HBV DNA niveaus in week 24, telbivudine patiënten (NV-02B-007 GLOBE)
Resultaat voor de belangrijkste effectiviteitseindpunten op 104 weken, gebaseerd in week 24 resultaten
HBV DNA in week 24
Therapeutische PCR- HBeAg ALT Virologische respons negatieve seroconversie normalisatie doorbraak* n/ N (%) HBV n/ N (%) n/ N (%) n/ N (%) DNA n/ N (%)
HBeAg-positief < 300 kopieën/ ml
172/ 203 (85)
166/ 203 (82)
84/ 183 (46)
160/ 194 (82)
22/ 203 (11)
≥ 3 log10 kopieën/ ml HBeAg-negatief
82/ 190 (43)
54/ 190 (28)
23/ 188 (12)
106/ 184 (58)
90/ 190 (47)
300 kopieën/ ml tot < 3 log10 kopieën/ ml
13/ 18 (72)
14/ 18 (78)
n. v. t
13/ 17 (76)
4/ 18 (22)
≥ 3 log10 kopieën/ ml
13/ 26 (50)
12/ 26 (46)
n. v. t
14/ 26 (54)
12/ 26 (46)
n. v. t. = niet van toepassing * Virologische doorbraak: “ 1 log boven nadir” definitie bepaald in week 104
Studie NV-02B-015 De resultaten met betrekking tot de werkzaamheid en veiligheid van de 007 GLOBE studie werden bevestigd in studie NV-02B-015.
Deze studie is een fase III, gerandomiseerde, dubbelblinde studie van telbivudine 600 mg eenmaal daags vergeleken met lamivudine 100 mg eenmaal daags voor een behandelduur van 104 weken in 332 nucleoside-naïeve, chronische hepatitis B HBeAg-positieve en HBeAg-negatieve Chinese patiënten.
Duurzaamheid van HBeAg-seroconversie De duurzaamheid van HBeAg seroconversie was bepaald uit samengevoegde gegevens van studies NV-02B-007 en NV-02B-015.
De Kaplan-Meier schattingen van het deel van de patiënten die HBeAg seroconversie behielden gedurende minstens 52 weken na stoppen met de behandeling, waren 86,2% voor telbivudine en 92,8% voor lamivudine.
Patiënten die in deze analyse opgenomen waren, hadden ≥ 52 weken van behandeling met het studiegeneesmiddel afgemaakt en lieten HBeAg verlies voor ≥ 24 weken zien, met HBV DNA < 5 log10 kopieën/ ml bij de laatste visite, of, als ze HBeAg-negatief waren bij de entree, maakten ≥ 52 weken van behandeling met het studiegeneesmiddel af EN hadden HBsAg verlies op ≥ 2 opeenvolgende studievisites.
29 Klinische resistentie Analyse van patiënten met een virologische rebound (bevestigde verhoging van ≥ 1 log10 kopieën/ ml HBV DNA vanaf nadir) in de pivotale studie (NV-02B-007) in week 48, toonde aan dat van de HBeAg-positieve en HBeAg-negatieve patiënten die telbivudine ontvingen respectievelijk 5% (23/ 458) en 2% (5/ 222) een virologische rebound hadden met waarneembare HBV-resistentiemutaties.
De cumulatieve cijfers van genotypisch bevestigde tebivudine resistentie in week 104 waren 25,1% (115/ 458) voor HBeAg-positieve patiënten en 10,8% (24/ 222) voor HBeAg-negatieve patiënten.
Deze was vaak geassocieerd met mutaties rtL180M en rtL80I/ V en zelden met rtV27A, rtL82M, rtV173L, rtT184I en rtA200V.
Basislijnfactoren die geassocieerd waren met de ontwikkeling van genotypische geneesmiddelresistentie bevatten: lamivudine-behandeling, hogere uitgangswaarden van HBV DNA, lagere uitgangswaarden van serum ALT en verhoogd lichaamsgewicht/ BMI.
De responsparameters tijdens behandeling in week 24 die het verschijnen van een geneesmiddelresistent virus voorspelden in week 104, waren HBV DNA > 300 kopieën/ ml en verhoging van serum ALT.
Wanneer de patiënten met een virale doorbraak op 104 weken in beschouwing genomen worden, was de mate van resistentie bij patiënten met HBV DNA < 300 kopieën/ ml in week 24 lager dan bij patiënten met HBV DNA ≥ 300 kopieën/ ml in week 24.
Bij HBeAg-positieve patiënten met HBV DNA < 300 kopieën/ ml in week 24 was de resistentie 1% (3/ 203) op 48 weken en 9% (18/ 203) in week 104, terwijl bij patiënten met HBV DNA ≥ 300 kopieën/ ml de resistentie 8% (20/ 247) was op 48 weken en 39% (97/ 247) in week 104.
Bij HBeAg-negatieve patiënten met HBV DNA < 300 kopieën/ ml in week 24 was de resistentie 0% (0/ 177) op 48 weken en 5% (9/ 177) in week 104, terwijl bij patiënten met HBV DNA ≥ 300 kopieën/ ml de weerstand 11% (5/ 44) was op 48 weken en 34% (15/ 44) in week 104.
Kruisresistentie Kruisresistentie is waargenomen bij HBV-nucleoside-analoga (zie rubriek 4.4).
In celtesten hadden lamivudine-resistente HBV-stammen, die ofwel de rtM204I-mutatie ofwel de rtL180M/ rtM204V dubbel mutatie bevatten, een ≥ 1.000-voudig verminderde gevoeligheid voor telbivudine.
De farmacokinetiek van telbivudine van enkel- en meervoudige doseringen was geëvalueerd bij gezonde personen en bij patiënten met chronische hepatitis B.
De farmacokinetiek van telbivudine was niet geëvalueerd bij patiënten met chronische hepatitis B met de aanbevolen dosering van 600 mg.
Echter, de farmacokinetiek van telbivudine is gelijk tussen beide populaties.
Absorptie De piekplasmaconcentratie (Cmax) van telbivudine was 3,2 ± 1,1 μ g/ ml (gemiddeld ± SD), na een orale toediening van een enkelvoudige dosering van 600 mg telbivudine aan gezonde personen (n = 42) waarbij de mediaan werd vastgesteld op 3,0 uur na doseren.
Het oppervlak onder de plasmaconcentratietijdscurve (AUC0-∞) van telbivudine was 28,0 ± 8,5 μ g.• uur/ ml (gemiddeld ± SD).
De interindividuele variabiliteit tussen personen (CV%) voor metingen van systemische blootstellingen (Cmax, AUC) was gewoonlijk ongeveer 30%.
Filmomhulde tabletten die 600 mg telbivudine bevatten, zijn bioequivalent aan 30 ml telbivudine drank (20 mg/ ml).
30 Effect van voedsel op orale absorptie De absorptie en blootstelling van telbivudine waren onveranderd na een enkelvoudige dosering van 600 mg met voedsel.
Distributie De in vitro-binding van telbivudine aan humane plasma-eiwitten is laag (3,3%).
Biotransformatie Er zijn geen metabolieten van telbivudine waargenomen na toediening van 14C-telbivudine bij de mens.
Telbivudine is geen substraat, remmer of induceerder van het cytochroom P450 (CYP450) enzymsysteem.
Eliminatie Na het bereiken van de piekconcentratie daalde de plasmadispositie van telbivudine op een bi- exponentiële manier met een terminale eliminatiehalfwaardetijd (t1/ 2) van 41,8 ± 11,8 uur.
Telbivudine wordt hoofdzakelijk geëlimineerd door excretie via de urine als onveranderde stof.
De renale klaring van telbivudine nadert normale glomerulaire filtratiesnelheden, wat suggereert dat filtratie het belangrijkste mechanisme is van de excretie.
Ongeveer 42% van de dosering is terug te vinden in de urine na 7 dagen na een orale enkelvoudige dosering van 600 mg van telbivudine.
Aangezien renale excretie de belangrijkste eliminatieroute is, is aanpassing van het doseringsinterval vereist bij patiënten met matige tot ernstige nierdisfunctie en bij patiënten die hemodialyse ondergaan (zie rubriek 4.2).
Lineariteit / niet-lineariteit De farmacokinetiek van telbivudine is doseringsproportioneel over een bereik van 25 tot 1.800 mg.
Dit suggereert een effectieve accumulatiehalfwaardetijd van ongeveer 15 uur.
Na een eenmaal daagse toediening van 600 mg telbivudine waren de steady-state dalplasmaconcentraties ongeveer 0,2-0,3 μ g/ ml.
Speciale populaties Geslacht Er zijn geen significante geslachtsgerelateerde verschillen in de farmacokinetiek van telbivudine.
Ras Er zijn geen significante rasgerelateerde verschillen in de farmacokinetiek van telbivudine.
Kinderen en ouderen Er zijn geen farmacokinetische onderzoeken uitgevoerd bij kinderen of ouderen.
Verminderde nierfunctie De farmacokinetiek van telbivudine na een enkelvoudige dosering (200, 400 en 600 mg) is geëvalueerd bij patiënten (zonder chronische hepatitis B) met verschillende mate van verminderde nierfunctie (bepaald aan de hand van de creatinineklaring).
Op basis van de resultaten, die weergegeven zijn in tabel 8, wordt een aanpassing van het doseringsinterval voor telbivudine aanbevolen bij patiënten met een creatinineklaring van < 50 ml/ min (zie rubrieken 4.2 en 4.4).
31 Tabel 8
Farmacokinetische parameters (gemiddeld ± SD) van telbivudine bij personen met een verschillende mate van nierfunctie
Nierfunctie (creatinineklaring in ml/ min) Normaal Mild (50-80) Matig (30-49) Ernstig (< 30) Eindstadium (> 80) (n = 8) (n = 8) (n = 6) nierfalen / (n = 8) 600 mg 400 mg 200 mg Hemodialyse 600 mg (n = 6) 200 mg
Cmax (μ g/ ml) AUC0-∞ (μ g• uur/ ml)
3,4 ± 0,9 3,2 ± 0,9 2,8 ± 1,3 1,6 ± 0,8 2,1 ± 0,9 28,5 ± 9,6 32,5 ± 10,1 36,0 ± 13,2 32,5 ± 13,2 67,4 ± 36,9
CLNIER (ml/ min)
126,7 ± 48,3 83,3 ± 20,0 43,3 ± 20,0 11,7 ± 6,7 -
Patiënten met verminderde nierfunctie die hemodialyse ondergaan Hemodialyse (tot 4 uur) vermindert de systemische telbivudineblootstelling met ongeveer 23%.
Na aanpassing van het doseringsinterval voor creatinineklaring is geen additionele doseringsaanpassing nodig gedurende routinehemodialyse (zie rubriek 4.2).
Telbivudine moet na hemodialyse toegediend worden.
Verminderde leverfunctie De farmacokinetiek van telbivudine na een enkelvoudige dosering van 600 mg is bestudeerd bij patiënten (zonder chronische hepatitis B) met verschillende mate van verminderde leverfunctie.
Er waren geen veranderingen in de farmacokinetiek van telbivudine bij personen met verminderde leverfunctie in vergelijking met personen zonder verminderde leverfunctie.
De resultaten van deze onderzoeken tonen aan dat er geen doseringsaanpassing nodig is voor patiënten met verminderde leverfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit.
Telbivudine toonde geen carcinogeen potentieel.
Er is geen bewijs gevonden van een direct toxisch effect van telbivudine in standaardtesten op het gebied van reproductietoxicologie.
Bij konijnen werd een verhoogde incidentie van abortus en vroeggeboorte waargenomen bij blootstellingen van 37 keer de therapeutische dosering (600 mg) van telbivudine die is waargenomen bij de mens.
Dit effect werd beschouwd als secundair ten opzichte van maternale toxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzoëzuur Natriumsacharine Passievrucht aroma Natriumhydroxide Citroenzuur anhydraat Gezuiverd water
32 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
Gebruiken binnen 2 maanden na openen van de fles.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
300 ml bruine glazen fles met een kindveilige sluiting, waaronder een polyethyleen dichtingsschijfje en een polypropyleen veiligheidsring en een polypropyleen doseringsbekertje met een in reliëf aangebrachte schaalverdelingen van 5 tot 30 ml in stappen van 5 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 388/…
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
24.04.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
34 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue Frankrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 3.0 (19 augustus 2008) omschreven in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert vóór en terwijl het product op de markt is.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 2 (12 februari 2008) van het Risico Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
In overeenstemming met de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient elke bijgewerkte versie van het RMP te worden voorgelegd op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een bijgewerkte versie van het RMP te worden voorgelegd:
36 A.
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Sebivo 600 mg filmomhulde tabletten telbivudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een tablet bevat 600 mg telbivudine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten 98 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
28 filmomhulde tabletten 98 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sebivo 600 mg
39 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Sebivo 600 mg filmomhulde tabletten telbivudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
40 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
VOUWKARTON EN ETIKET OP FLES
1.
NAAM VAN HET GENEESMIDDEL
Sebivo 20 mg/ ml drank telbivudine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml bevat 20 mg telbivudine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook natrium.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 fles bevat 300 ml drank 1 maatbekertje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik binnen 2 maanden na openen van de fles.
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 388/…
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sebivo 20 mg/ ml [alleen op vouwkarton]
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Sebivo 600 mg filmomhulde tabletten Telbivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Sebivo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Sebivo inneemt 3.
Hoe wordt Sebivo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Sebivo 6.
Aanvullende informatie
1.
WAT IS SEBIVO EN WAARVOOR WORDT HET GEBRUIKT
Ze worden gebruikt ter behandeling van infecties die veroorzaakt worden door virussen.
Sebivo wordt gebruikt om volwassenen met chronische hepatitis B te behandelen.
Hepatitis B wordt veroorzaakt door infectie met het hepatitis B-virus, die zich vermenigvuldigt in de lever en leverbeschadiging veroorzaakt.
Een behandeling met Sebivo vermindert de hoeveelheid hepatitis B-virus in het lichaam door de groei ervan te blokkeren, wat leidt tot minder leverbeschadiging en een verbeterde leverfunctie.
2.
WAT U MOET WETEN VOORDAT U SEBIVO INNEEMT
Neem Sebivo niet in
- als u allergisch (overgevoelig) bent voor telbivudine of voor één van de andere bestanddelen
van Sebivo (zoals beschreven in de lijst in rubriek 6 van deze bijsluiter).
Als dit op u van toepassing is, neem dan geen Sebivo in.
Neem contact op met uw arts.
Als u denkt dat u allergisch (overgevoelig) kunt zijn, vraag uw arts dan om advies.
Wees extra voorzichtig met Sebivo
- als u nierproblemen heeft of heeft gehad.
Uw arts kan laboratoriumtesten laten uitvoeren om te
controleren of uw nieren voor en gedurende de behandeling goed werken.
Afhankelijk van de resultaten van deze testen kan uw arts u adviseren om het aantal maal dat u Sebivo inneemt te veranderen.
- als u lijdt aan cirrose van de lever (een ernstige aandoening die de vorming van littekens op de
In dit geval zal uw arts u nauwkeuriger willen controleren.
- als u een levertransplantatie heeft ondergaan.
44
- als u geneesmiddelen inneemt die spierproblemen kunnen veroorzaken (raadpleeg bij twijfel uw
arts of apotheker).
- als u geïnfecteerd bent met HIV, hepatitis C of D, of als u behandeld wordt met antivirale
Als één of meer van deze gevallen op u van toepassing is, vertel het dan uw arts voordat u Sebivo inneemt.
- Sebivo kan aanhoudende onverklaarbare spierzwakte of spierpijn (myopathie) veroorzaken.
Soms kan Sebivo gevoelloosheid, tinteling, pijn en/ of een brandend gevoel in de armen en/ of benen veroorzaken (perifere neuropathie).
Als u één van deze symptomen ervaart, neem dan onmiddellijk contact op met uw arts.
Andere effecten van dit type geneesmiddel Sebivo behoort tot een klasse van geneesmiddelen (een nucleoside-analogon), die een overmaat aan melkzuur in uw bloed (melkzuuracidose) en een vergroting van de lever (hepatomegalie) met vervetting van de lever (steatose) kunnen veroorzaken.
Melkzuuracidose is een zelden voorkomende maar ernstige bijwerking die af en toe fataal kan zijn.
Melkzuuracidose komt vaker voor bij vrouwen, met name als zij ernstig overgewicht hebben.
Uw arts zal u regelmatig nauwkeurig controleren, terwijl u Sebivo gebruikt.
Neem onmiddellijk contact op met uw arts als u spierpijn, ernstige en aanhoudende maagpijn met misselijkheid en overgeven, ernstige en aanhoudende moeilijkheden met ademhalen en vermoeidheid ervaart terwijl u Sebivo inneemt.
Sommige mensen kunnen zeer ernstige symptomen van hepatitis krijgen als ze stoppen met het innemen van geneesmiddelen zoals Sebivo.
Uw arts zal uw gezondheid controleren en regelmatig bloedtesten uitvoeren om uw lever te controleren nadat u met de behandeling met Sebivo bent gestopt.
Licht uw arts onmiddellijk in over nieuwe of ongebruikelijke symptomen die u opmerkt na het stoppen met de behandeling (zie “ Als u stopt met het innemen van Sebivo” in rubriek 3 van deze bijsluiter).
Zorg ervoor dat u niet andere mensen infecteert Sebivo verkleint niet het risico op het infecteren van anderen met het hepatitis B-virus (HBV) door seksueel contact of blootstelling aan besmet bloed of ander lichaamsvocht.
Gebruik altijd uw eigen naalden en geef deze niet aan een ander.
Gebruik niet samen met andere persoonlijke voorwerpen waar bloed of lichaamsvocht op kan zitten, zoals tandenborstels en scheermesjes.
Er is een vaccin beschikbaar om infectie met HBV te voorkomen.
Gebruik bij kinderen Het gebruik van Sebivo wordt niet aanbevolen bij kinderen jonger dan 16 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts of apotheker dient ervan op de hoogte te zijn als u andere geneesmiddelen gebruikt omdat sommige geneesmiddelen uw nieren kunnen aantasten en omdat Sebivo hoofdzakelijk via de nieren het lichaam verlaat met de urine.
Zwangerschap en borstvoeding
- Gebruik Sebivo niet tijdens de zwangerschap tenzij uw arts het u aanraadt.
Vertel het uw arts als
u zwanger bent of als u denkt dat u zwanger bent voordat u Sebivo inneemt.
Uw arts zal met u het mogelijke risico van het gebruik van Sebivo tijdens de zwangerschap bespreken.
- Als u hepatitis B heeft en zwanger wordt, bespreek dan met uw arts hoe u uw kind het beste
kunt beschermen.
Het is niet bekend of Sebivo het risico verkleint op het overdragen van uw hepatitis B-virus op uw ongeboren kind.
- Geef geen borstvoeding tijdens de behandeling met Sebivo.
Vertel het uw arts als u
3.
HOE WORDT SEBIVO INGENOMEN
Volg bij het innemen van Sebivo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel Sebivo innemen De gebruikelijke dosering van Sebivo is eenmaal daags één tablet van 600 mg.
Neem de tablet elke dag op ongeveer hetzelfde tijdstip in.
De tablet kan met of zonder voedsel ingenomen worden.
Slik de tablet heel door met wat water.
Kauw niet op de tablet en breek en plet de tablet niet.
Het kan zijn dat u Sebivo minder vaak moet innemen als u nierproblemen heeft.
Vertel het uw arts als u nierproblemen heeft of ooit heeft gehad.
Hoe lang Sebivo innemen Verander uw dosering niet of stop niet met het innemen van Sebivo zonder hierover met uw arts te praten.
Neem Sebivo elke dag in en volg uw behandeling zoals die is voorgeschreven, tenzij uw arts u anders aanraadt.
Uw arts zal regelmatige controles uitvoeren om er zeker van te zijn dat Sebivo werkt.
Uw hepatitis B-symptomen kunnen verergeren of zeer ernstig worden als u stopt met het innemen van Sebivo.
Wat u moet doen als u meer van Sebivo heeft ingenomen dan u zou mogen Als u teveel Sebivo heeft ingenomen of als iemand anders per ongeluk uw tabletten heeft ingenomen, ga dan onmiddellijk naar uw arts of ziekenhuis voor advies.
Neem de verpakking van de tabletten mee en laat deze aan uw arts zien.
Wat u moet doen wanneer u bent vergeten Sebivo in te nemen
- Als u bent vergeten Sebivo in te nemen, neem het dan in zodra u het zich herinnert en neem de
volgende dosis op het vaste tijdstip.
- Echter, als het al bijna tijd wordt voor uw volgende dosering, neem de overgeslagen dosering
dan niet in en neem de volgende op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Dit kan de kans op ongewenste bijwerkingen vergroten.
Als u twijfelt, vraag dan uw arts of apotheker.
Als u stopt met het innemen van Sebivo Het stoppen van de behandeling met Sebivo kan resulteren in een verergering van uw hepatitis B- infectie.
Stop niet met Sebivo tenzij uw arts u adviseert dit te doen.
Zorg ervoor dat u niet zonder Sebivo komt te zitten zo lang u Sebivo gebruikt.
Uw arts zal uw gezondheid nauwkeurig controleren en regelmatig bloedonderzoek doen om uw lever te controleren nadat u de behandeling met Sebivo gestopt bent, aangezien uw hepatitis B-infectie kan verergeren of zeer ernstig kan worden na het stoppen met de behandeling.
Vertel uw arts onmiddellijk over iedere nieuwe of ongewone symptomen, die u waarneemt na het stoppen van de behandeling.
46 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Sebivo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De frequenties zijn als volgt gedefinieerd: zeer vaak: vaak: soms: zelden: zeer zelden: niet bekend:
treedt op bij meer dan 1 op de 10 patiënten treedt op bij 1 tot 10 op de 100 patiënten treedt op bij 1 tot 10 op de 1.000 patiënten treedt op bij 1 tot 10 op de 10.000 patiënten treedt op bij minder dan 1 op de 10.000 patiënten frequentie kan met de beschikbare gegevens niet worden bepaald.
Enkele soms voorkomende bijwerkingen kunnen ernstig zijn:
- Aanhoudende spierzwakte of spierpijn
- Gevoelloosheid, tinteling, pijn en/ of brandend gevoel in de armen en/ of benen
Als u één van bovenstaande bijwerkingen ervaart, neem dan onmiddellijk contact op met uw arts.
Sebivo kan ook andere bijwerkingen veroorzaken:
Vaak voorkomende bijwerkingen
- Duizeligheid, hoofdpijn
- Hoesten
- Diarree, misselijkheid (nausea), buikpijn
- Huiduitslag
- Vermoeidheid
- Resultaten van bloedtesten laten hogere spiegels van leverenzymen, amylase, lipase of
creatinekinase zien
Soms voorkomende bijwerkingen
- Gewrichtspijn
- Aanhoudende spierzwakte of spierpijn (myopathie/ myositis), spierkramp
- Rug-, nek- en flankpijn
- Gevoelloosheid, tinteling, pijn en/ of brandend gevoel in de armen en/ of benen of rond de mond
- Sciatica (pijn in de onderrug of heup en die kan uitstralen naar het been)
- Smaakstoornis
- Zich ziek voelen (malaise)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SEBIVO
Buiten het bereik en zicht van kinderen houden.
Gebruik Sebivo niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Sebivo niet als u merkt dat de verpakking is beschadigd of tekenen van knoeien vertoont.
47 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Sebivo
- Het werkzaam bestanddeel is telbivudine.
Elke tablet bevat 600 mg telbivudine.
- De andere bestanddelen zijn: microkristallijne cellulose; povidon; natriumzetmeelglycolaat;
watervrij colloïdaal silicium; magnesiumstearaat; hypromellose; titaniumdioxide (E171); talk; macrogol.
Hoe ziet Sebivo er uit en wat is de inhoud van de verpakking Sebivo filmomhulde tabletten zijn witte tot enigszins gelige, ovale, filmomhulde tabletten, bedrukt met “ LDT” op één zijde.
Sebivo filmomhulde tabletten worden geleverd in verpakkingen van 28 of 98 tabletten.
Het is mogelijk dat niet alle verpakkingsgrootten in uw land in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
48 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
49 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Sebivo 20 mg/ ml drank Telbivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Sebivo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Sebivo inneemt 3.
Hoe wordt Sebivo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Sebivo 6.
Aanvullende informatie
1.
WAT IS SEBIVO EN WAARVOOR WORDT HET GEBRUIKT
Ze worden gebruikt ter behandeling van infecties die veroorzaakt worden door virussen.
Sebivo wordt gebruikt om volwassenen met chronische hepatitis B te behandelen.
Hepatitis B wordt veroorzaakt door infectie met het hepatitis B-virus, die zich vermenigvuldigt in de lever en leverbeschadiging veroorzaakt.
Een behandeling met Sebivo vermindert de hoeveelheid hepatitis B-virus in het lichaam door de groei ervan te blokkeren, wat leidt tot minder leverbeschadiging en een verbeterde leverfunctie.
2.
WAT U MOET WETEN VOORDAT U SEBIVO INNEEMT
Neem Sebivo niet in
- als u allergisch (overgevoelig) bent voor telbivudine of voor één van de andere bestanddelen
van Sebivo (zoals beschreven in de lijst in rubriek 6 van deze bijsluiter).
Als dit op u van toepassing is, neem dan geen Sebivo in.
Neem contact op met uw arts.
Als u denkt dat u allergisch (overgevoelig) kunt zijn, vraag uw arts dan om advies.
Wees extra voorzichtig met Sebivo
- als u nierproblemen heeft of heeft gehad.
Uw arts kan laboratoriumtesten laten uitvoeren om te
controleren of uw nieren voor en gedurende de behandeling goed werken.
Afhankelijk van de resultaten van deze testen kan uw arts u adviseren om het aantal maal dat u Sebivo inneemt te veranderen.
- als u lijdt aan cirrose van de lever (een ernstige aandoening die de vorming van littekens op de
In dit geval zal uw arts u nauwkeuriger willen controleren.
- als u een levertransplantatie heeft ondergaan.
50
- als u geneesmiddelen inneemt die spierproblemen kunnen veroorzaken (raadpleeg bij twijfel uw
arts of apotheker).
- als u geïnfecteerd bent met HIV, hepatitis C of D, of als u behandeld wordt met antivirale
Als één of meer van deze gevallen op u van toepassing is, vertel het dan uw arts voordat u Sebivo inneemt.
- Sebivo kan aanhoudende onverklaarbare spierzwakte of spierpijn (myopathie) veroorzaken.
Soms kan Sebivo gevoelloosheid, tinteling, pijn en/ of een brandend gevoel in de armen en/ of benen veroorzaken (perifere neuropathie).
Als u één van deze symptomen ervaart, neem dan onmiddellijk contact op met uw arts.
Andere effecten van dit type geneesmiddel Sebivo behoort tot een klasse van geneesmiddelen (een nucleoside-analogon), die een overmaat aan melkzuur in uw bloed (melkzuuracidose) en een vergroting van de lever (hepatomegalie) met vervetting van de lever (steatose) kunnen veroorzaken.
Melkzuuracidose is een zelden voorkomende maar ernstige bijwerking die af en toe fataal kan zijn.
Melkzuuracidose komt vaker voor bij vrouwen, met name als zij ernstig overgewicht hebben.
Uw arts zal u regelmatig nauwkeurig controleren, terwijl u Sebivo gebruikt.
Neem onmiddellijk contact op met uw arts als u spierpijn, ernstige en aanhoudende maagpijn met misselijkheid en overgeven, ernstige en aanhoudende moeilijkheden met ademhalen en vermoeidheid ervaart terwijl u Sebivo inneemt.
Sommige mensen kunnen zeer ernstige symptomen van hepatitis krijgen als ze stoppen met het innemen van geneesmiddelen zoals Sebivo.
Uw arts zal uw gezondheid controleren en regelmatig bloedtesten uitvoeren om uw lever te controleren nadat u met de behandeling met Sebivo bent gestopt.
Licht uw arts onmiddellijk in over nieuwe of ongebruikelijke symptomen die u opmerkt na het stoppen met de behandeling (zie “ Als u stopt met het innemen van Sebivo” in rubriek 3 van deze bijsluiter).
Zorg ervoor dat u niet andere mensen infecteert Sebivo verkleint niet het risico op het infecteren van anderen met het hepatitis B-virus (HBV) door seksueel contact of blootstelling aan besmet bloed of ander lichaamsvocht.
Gebruik altijd uw eigen naalden en geef deze niet aan een ander.
Gebruik niet samen met andere persoonlijke voorwerpen waar bloed of lichaamsvocht op kan zitten, zoals tandenborstels en scheermesjes.
Er is een vaccin beschikbaar om infectie met HBV te voorkomen.
Gebruik bij kinderen Het gebruik van Sebivo wordt niet aanbevolen bij kinderen jonger dan 16 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts of apotheker dient ervan op de hoogte te zijn als u andere geneesmiddelen gebruikt omdat sommige geneesmiddelen uw nieren kunnen aantasten en omdat Sebivo hoofdzakelijk via de nieren het lichaam verlaat met de urine.
Inname van Sebivo met voedsel en drank U kunt Sebivo met of zonder voedsel innemen.
51 Zwangerschap en borstvoeding
- Gebruik Sebivo niet tijdens de zwangerschap tenzij uw arts het u aanraadt.
Vertel het uw arts als
u zwanger bent of als u denkt dat u zwanger bent voordat u Sebivo inneemt.
Uw arts zal met u het mogelijke risico van het gebruik van Sebivo tijdens de zwangerschap bespreken.
- Als u hepatitis B heeft en zwanger wordt, bespreek dan met uw arts hoe u uw kind het beste
kunt beschermen.
Het is niet bekend of Sebivo het risico verkleint op het overdragen van uw hepatitis B-virus op uw ongeboren kind.
- Geef geen borstvoeding tijdens de behandeling met Sebivo.
Vertel het uw arts als u
Belangrijke informatie over enkele bestanddelen van Sebivo Sebivo drank bevat ongeveer 47 mg natrium per dosis van 600 mg (30 ml).
Als u op een gecontroleerd natriumdieet staat, vraag dan uw arts om advies.
3.
HOE WORDT SEBIVO INGENOMEN
Volg bij het innemen van Sebivo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel Sebivo innemen De gebruikelijke dosering van Sebivo is eenmaal daags 30 ml drank (600 mg telbivudine).
Neem Sebivo elke dag op ongeveer hetzelfde tijdstip in.
Het kan met of zonder voedsel ingenomen worden.
Verwijder het doseringsbekertje en open de fles.
Giet langzaam en voorzichtig de vloeistof uit de fles in het doseringsbekertje totdat het de voorgeschreven hoeveelheid bereikt.
Slik de hele inhoud van het doseringsbekertje onmiddellijk door.
Zie rubriek “ Instructies voor gebruik” aan het einde van deze bijsluiter voor de volledige instructies hoe Sebivo in te nemen.
Uw dosering kan verlaagd worden als u nierproblemen heeft.
Vertel het uw arts als u nierproblemen heeft of ooit heeft gehad.
Hoe lang Sebivo innemen Verander uw dosering niet of stop niet met het innemen van Sebivo zonder hierover met uw arts te praten.
Neem Sebivo elke dag in en volg uw behandeling zoals die is voorgeschreven, tenzij uw arts u anders aanraadt.
Uw arts zal regelmatige controles uitvoeren om er zeker van te zijn dat Sebivo werkt.
Uw hepatitis B-symptomen kunnen verergeren of zeer ernstig worden als u stopt met het innemen van Sebivo.
Wat u moet doen als u meer van Sebivo heeft ingenomen dan u zou mogen Als u teveel Sebivo heeft ingenomen of als iemand anders per ongeluk uw drank heeft ingenomen, ga dan onmiddellijk naar uw arts of ziekenhuis voor advies.
Neem de verpakking mee en laat deze aan uw arts zien.
Wat u moet doen wanneer u bent vergeten Sebivo in te nemen
- Als u bent vergeten Sebivo in te nemen, neem het dan in zodra u het zich herinnert en neem de
volgende dosis op het vaste tijdstip.
- Echter, als het al bijna tijd wordt voor uw volgende dosering, neem de overgeslagen dosering
dan niet in en neem de volgende op het gebruikelijke tijdstip.
52 Neem geen dubbele dosis om een vergeten dosis in te halen.
Dit kan de kans op ongewenste bijwerkingen vergroten.
Als u twijfelt, vraag dan uw arts of apotheker.
Als u stopt met het innemen van Sebivo Het stoppen van de behandeling met Sebivo kan resulteren in een verergering van uw hepatitis B- infectie.
Stop niet met Sebivo tenzij uw arts u adviseert dit te doen.
Zorg ervoor dat u niet zonder Sebivo komt te zitten zo lang u Sebivo gebruikt.
Uw arts zal uw gezondheid nauwkeurig controleren en regelmatig bloedonderzoek doen om uw lever te controleren nadat u de behandeling met Sebivo gestopt bent, aangezien uw hepatitis B-infectie kan verergeren of zeer ernstig kan worden na het stoppen met de behandeling.
Vertel uw arts onmiddellijk over iedere nieuwe of ongewone symptomen, die u waarneemt na het stoppen van de behandeling.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Sebivo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De frequenties zijn als volgt gedefinieerd: zeer vaak: vaak: soms: zelden: zeer zelden: niet bekend:
treedt op bij meer dan 1 op de 10 patiënten treedt op bij 1 tot 10 op de 100 patiënten treedt op bij 1 tot 10 op de 1.000 patiënten treedt op bij 1 tot 10 op de 10.000 patiënten treedt op bij minder dan 1 op de 10.000 patiënten frequentie kan met de beschikbare gegevens niet worden bepaald.
Enkele soms voorkomende bijwerkingen kunnen ernstig zijn:
- Aanhoudende spierzwakte of spierpijn
- Gevoelloosheid, tinteling, pijn en/ of brandend gevoel in de armen en/ of benen
Als u één van bovenstaande bijwerkingen ervaart, neem dan onmiddellijk contact op met uw arts.
Sebivo kan ook andere bijwerkingen veroorzaken:
Vaak voorkomende bijwerkingen
- Duizeligheid, hoofdpijn
- Hoesten
- Diarree, misselijkheid (nausea), buikpijn
- Huiduitslag
- Vermoeidheid
- Resultaten van bloedtesten laten hogere spiegels van leverenzymen, amylase, lipase of
creatinekinase zien
Soms voorkomende bijwerkingen
- Gewrichtspijn
- Aanhoudende spierzwakte of spierpijn (myopathie/ myositis), spierkramp
- Rug-, nek- en flankpijn
- Gevoelloosheid, tinteling, pijn en/ of brandend gevoel in de armen en/ of benen of rond de mond
- Sciatica (pijn in de onderrug of heup en die kan uitstralen naar het been)
- Smaakstoornis
- Zich ziek voelen (malaise)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
53 5.
HOE BEWAART U SEBIVO
Buiten het bereik en zicht van kinderen houden.
Gebruik Sebivo niet meer na de vervaldatum die staat vermeld op de doos en etiket op de fles na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30ºC.
Niet in de vriezer bewaren.
Gebruiken binnen 2 maanden na openen van de fles.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Sebivo
- Het werkzaam bestanddeel is telbivudine.
30 ml drank bevat 600 mg telbivudine.
- De andere bestanddelen zijn: benzoëzuur, natriumsacharine, passievrucht aroma,
natriumhydroxide, citroenzuur anhydraat, water.
Hoe ziet Sebivo er uit en wat is de inhoud van de verpakking Sebivo 20 mg/ ml drank wordt geleverd als 300 ml heldere, kleurloze tot lichtgele oplossing in een bruine glazen fles met een kindveilige, witte polypropyleen sluiting, waaronder een polyethyleen dichtingsschijf en een veiligheidsring.
De verpakking bevat een oraal doseringsbekertje gemaakt van polypropyleen met in reliëf aangebrachte schaalverdelingen van 5 tot 30 ml in stappen van 5 ml.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
54 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
55 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
56 INSTRUCTIES VOOR GEBRUIK
Gelieve deze instructies aandachtig te lezen zodat u weet hoe de drank op een juiste manier te gebruiken.
A.
B.
Fles die de drank bevat.
Kindveilige schroefdop en met een veiligheidsring.
Sluit na gebruik de fles altijd met de dop.
C.
Oraal doseringsbekertje om de dosis af te meten.
Plaats het doseringsbekertje altijd terug op de dop na gebruik en schoonmaken.
Voorbereiding van een dosis van het geneesmiddel
1.
2.
Verwijder het doseringsbekertje.
Druk (2a) en draai tegelijkertijd aan de kindveilige dop (2b) om de fles te openen.
3.
Controleer alvorens de drank in het bekertje te gieten de positie van de juiste schaalverdeling om mogelijk afval of verspilling te voorkomen.
Houd het bekertje op ooghoogte, giet voorzichtig en langzaam de voorgeschreven hoeveelheid oplossing uit de fles in het doseringsbekertje totdat de oplossing de hoogte van de juiste schaalverdeling bereikt.
Noot:
vereiste dosis overschrijdt, gooi dan het teveel weg in de gootsteen.
Schenk het niet terug in de fles.
4.
Drink de oplossing op of geef het onmiddellijk aan de patiënt.
5.
Sluit de fles door de dop er weer stevig op te draaien.
57 6.
Spoel onmiddellijk het doseringsbekertje met water.
7.
Verwijder het water uit het doseringsbekertje, veeg het af met een schoon zakdoekje en zet het terug bovenop de dop.
58
European Medicines Agency
EMEA/H/C/133
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SIFROL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Sifrol?
Sifrol is een geneesmiddel dat de werkzame stof pramipexol in de vorm van een base bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
0,088, 0,7 en 1,1 mg; ovaal:
0,18 en 0,35 mg).
Wanneer wordt Sifrol voorgeschreven?
Sifrol wordt gebruikt ter behandeling van de verschijnselen van de onderstaande aandoeningen: • de ziekte van Parkinson, een progressieve hersenenaandoening die bevingen, trage beweging en spierstijfheid veroorzaakt.
Sifrol kan alleen of in combinatie met levodopa (een ander geneesmiddel tegen de ziekte van Parkinson) worden gebruikt in elk stadium van de ziekte, met inbegrip van de latere stadia, wanneer levodopa minder effectief wordt; • matig tot ernstig restlesslegssyndroom, een aandoening waarbij de patiënt een niet te onderdrukken aandrang heeft om de benen te bewegen om onaangename, pijnlijke of vreemde gewaarwordingen in het lichaam tegen te gaan, doorgaans 's nachts.
Sifrol wordt gebruikt wanneer er geen specifieke oorzaak van de aandoening kan worden vastgesteld.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Sifrol gebruikt?
De Sifrol-tabletten moeten met water worden doorgeslikt, met of zonder voedsel.
Voor de ziekte van Parkinson is de aanvangsdosis 0,088 mg driemaal daags.
De dosis moet elke vijf tot zeven dagen worden verhoogd tot de verschijnselen onder controle zijn zonder dat er bijwerkingen optreden die niet te verdragen zijn.
De maximale dagelijkse dosis bedraagt driemaal daags 1,1 mg.
Sifrol moet minder vaak worden toegediend bij patiënten die problemen met hun nieren hebben.
Als de behandeling om welke reden dan ook wordt stopgezet, moet de dosis geleidelijk aan worden afgebouwd.
Voor het restlesslegssyndroom moet Sifrol eenmaal daags, twee tot drie uur voor het slapengaan worden ingenomen.
De aanbevolen aanvangsdosis is 0,088 mg, maar deze kan, indien nodig, elke vier tot zeven dagen worden verhoogd tot maximaal 0,54 mg om de verschijnselen verder te verminderen.
De respons van de patiënt en de noodzaak van verdere behandeling moeten na drie maanden worden beoordeeld.
Zie de bijsluiter voor verdere informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Sifrol?
De werkzame stof in Sifrol, pramipexol, is een dopamineagonist, die de werking van dopamine nabootst.
Dopamine is een boodschapperstof in de delen van de hersenen die beweging en coördinatie aansturen.
Bij patiënten met de ziekte van Parkinson beginnen de cellen die dopamine produceren, af te sterven en neemt de hoeveelheid dopamine in de hersenen af.
De patiënten verliezen geleidelijk aan het vermogen om hun bewegingen betrouwbaar te controleren.
Pramipexol stimuleert de hersenen zoals dopamine dat zou doen, zodat de patiënt zijn bewegingen kan controleren en minder klachten en verschijnselen van de ziekte van Parkinson heeft, zoals bevingen, stijfheid en traagheid van de bewegingen.
Het is niet geheel duidelijk hoe pramipexol werkt bij het restlesslegssyndroom.
Het syndroom zou worden veroorzaakt door problemen in de manier waarop dopamine in de hersenen werkt, wat door pramipexol gecorrigeerd zou kunnen worden.
Hoe is Sifrol onderzocht?
Bij de ziekte van Parkinson is Sifrol bestudeerd in vijf belangrijke onderzoeken waaraan 1 546 patiënten deelnamen.
In vier onderzoeken werd de werking van Sifrol vergeleken met die van placebo (een schijnbehandeling): één onderzoek met 360 patiënten met de ziekte in een verder gevorderd stadium die al levodopa gebruikten waarvan het effect begon af te nemen, en drie onderzoeken met in totaal 886 patiënten met de ziekte in een vroeg stadium die geen levodopa kregen.
De voornaamste graadmeter voor de werkzaamheid was de verandering in scores voor en na behandeling verkregen met een standaardvragenlijst die gebruikt wordt om de ernst van de ziekte van Parkinson te meten.
In het vijfde onderzoek werden de effecten van Sifrol vergeleken met die van levodopa bij 300 patiënten met de ziekte in een vroeg stadium.
De voornaamste graadmeter voor de werkzaamheid was het deel van de patiënten met motorische verschijnselen (problemen met beweging).
In alle onderzoeken werden de doses Sifrol in zes tot tien weken geleidelijk verhoogd alvorens een vaste dosis werd gehandhaafd.
Sifrol is ook bestudeerd in twee belangrijke onderzoeken met patiënten met het restlesslegssyndroom.
Aan het eerste namen 344 patiënten deel en hierin werden de effecten van drie doses Sifrol vergeleken met die van placebo.
De voornaamste graadmeter voor de werkzaamheid was de verbetering van de verschijnselen tussen het begin en het eind van het onderzoek, zoals bepaald aan de hand van twee standaardbeoordelingsschalen.
Hierin werden de effecten vergeleken van voortzetting van de behandeling met Sifrol of overschakeling op placebo.
De voornaamste graadmeter voor de werkzaamheid was de gemeten tijd tot aan verergering van de verschijnselen.
Welke voordelen bleek Sifrol tijdens de studies te hebben?
In het onderzoek met patiënten met de ziekte van Parkinson in een gevorderd stadium vertoonden patiënten die Sifrol gebruikten belangrijkere verbeteringen na behandeling met een vaste dosis gedurende 24 weken dan degenen die placebo kregen.
Soortgelijke resultaten werden waargenomen in de eerste drie onderzoeken naar de ziekte van Parkinson in een vroeg stadium, met sterkere verbeteringen na 4 of 24 weken.
In vergelijking met levodopa waren er na 21 maanden met Sifrol minder patiënten met motorische verschijnselen:
28% van de patiënten die Sifrol gebruikten (42 op een totaal van 151), hadden verschijnselen tegenover 51% van de patiënten die levodopa gebruikten (76 op een totaal van 150).
In het eerste onderzoek naar het restlesslegssyndroom vertoonden patiënten die Sifrol gebruikten een daling in de symptoomscores van 12,8 tot 14,0 punten na 12 weken, tegenover een daling met 9,3 punten bij patiënten die placebo kregen.
Bij aanvang van het onderzoek bedroegen de scores ongeveer 23 punten.
Het verschil tussen placebo en Sifrol was na vier weken het grootst, waarna het verschil afnam.
Er waren ook meer patiënten die Sifrol gebruikten, die een verbetering van de verschijnselen vertoonden.
De resultaten van het andere onderzoek waren onvoldoende om de werkzaamheid op lange termijn van Sifrol te bewijzen.
Welke risico’ s houdt het gebruik van Sifrol in?
De meest voorkomende bijwerking van Sifrol (waargenomen bij meer dan 1 op de 10 patiënten) is misselijkheid (zich onwel voelen).
Bij patiënten met de ziekte van Parkinson waren andere bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) duizeligheid, dyskinesie (moeite om
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Sifrol.
Sifrol mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor pramipexol of voor een van de andere bestanddelen.
Waarom is Sifrol goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sifrol alleen of in combinatie met levodopa groter zijn dan de risico’ s ervan voor de behandeling van de klachten en verschijnselen van idiopathische (met onbekende oorzaak) ziekte van Parkinson en voor de behandeling van matig tot ernstig idiopathisch restlesslegssyndroom in doseringen tot maximaal 0,54 mg in de vorm van een base.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Sifrol.
Overige informatie over Sifrol:
De Europese Commissie heeft op 14 oktober 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Sifrol verleend aan de firma Boehringer Ingelheim International GmbH.
De handelsvergunning werd op 14 oktober 2002 en op 14 oktober 2007 verlengd.
Klik hier voor het volledige EPAR voor Sifrol.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,088 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
SIFROL 0,088 mg tabletten bevatten 0,088 mg pramipexol base (overeenkomend met 0,125 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SIFROL is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
SIFROL is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
2 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema SIFROL Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met SIFROL, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van SIFROL te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van SIFROL te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
3 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van SIFROL is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van SIFROL is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van SIFROL
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van SIFROL op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) SIFROL uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van SIFROL bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten SIFROL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
4 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van SIFROL aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met SIFROL.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met SIFROL.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met SIFROL.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder SIFROL, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Augmentatie
5 Berichten in de literatuur wijzen erop dat de behandeling van het Restless Legs Syndroom met doparminerge geneesmiddelen kan resulteren in augmentatie.
De gecontroleerde studies naar SIFROL bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van SIFROL en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met SIFROL worden gegeven.
Combinatie met levodopa Als SIFROL in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van SIFROL wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
SIFROL dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met SIFROL de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van SIFROL in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient SIFROL indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
6 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
SIFROL kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met SIFROL worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van SIFROL: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met SIFROL en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de SIFROL groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met SIFROL werden behandeld en die significant vaker werden gemeld bij de SIFROL groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met SIFROL dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als SIFROL te snel getitreerd wordt.
7
hallucinaties, slapeloosheid, rusteloosheid
Soms
dwangmatig winkelen, waanvoorstellingen, hyperseksualiteit, libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
8 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met SIFROL waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met SIFROL (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
Zeer vaak Vaak
misselijkheid obstipatie, overgeven
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtsafname, gewichtstoename
Slaperigheid SIFROL wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen SIFROL kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Waarneembare uitingen bestonden uit pathologisch gokken, dwangmatig winkelen, eetaanvallen, en dwangmatig seksueel gedrag (hyperseksualiteit).
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
9 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
SIFROL verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken, de effectiviteit van SIFROL gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS- score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
10 De werkzaamheid van SIFROL werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde SIFROL significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
11 Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/001-002
12 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 oktober 1997 Datum van hernieuwing van de vergunning:
14 oktober 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
13 1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,18 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
SIFROL 0,18 mg tabletten bevatten 0,18 mg pramipexol base (overeenkomend met 0,25 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SIFROL is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
SIFROL is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
14 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema SIFROL Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met SIFROL, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van SIFROL te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van SIFROL te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
15 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van SIFROL is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van SIFROL is 0,088 mg base (0,125 mg van het zout) eenmaaldaags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van SIFROL
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van SIFROL op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) SIFROL uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van SIFROL bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten SIFROL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
16 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van SIFROL tabletten aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met SIFROL.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met SIFROL.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met SIFROL.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder SIFROL, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Augmentatie
17 Berichten in de literatuur wijzen erop dat de behandeling van het Restless Legs Syndroom met doparminerge geneesmiddelen kan resulteren in augmentatie.
De gecontroleerde studies naar SIFROL bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van SIFROL en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegeline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantaidine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met SIFROL worden gegeven.
Combinatie met levodopa Als SIFROL in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van SIFROL wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
SIFROL dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met SIFROL de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van SIFROL in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient SIFROL indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
18 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
SIFROL kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met SIFROL worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van SIFROL: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met SIFROL en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de SIFROL groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met SIFROL werden behandeld en die significant vaker werden gemeld bij de SIFROL groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met SIFROL dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als SIFROL te snel getritreerd wordt.
19
hallucinaties, slapeloosheid, rusteloosheid
Soms
dwangmatig winkelen, waanvoorstellingen, hyperseksualiteit, libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
20 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met SIFROL waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met SIFROL (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
Zeer vaak Vaak
misselijkheid obstipatie, overgeven
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtsafname, gewichtstoename
Slaperigheid SIFROL wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen SIFROL kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
21 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
SIFROL verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van SIFROL gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS- score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
22 De werkzaamheid van SIFROL werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgoepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde SIFROL significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de faeces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
23 Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/003-004
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 oktober 1997 Datum van hernieuwing van de vergunning:
14 oktober 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
25 1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,35 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
SIFROL 0,35 mg tabletten bevatten 0,35 mg pramipexol base (overeenkomend met 0,5 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SIFROL is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
SIFROL is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
26 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema SIFROL Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met SIFROL, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van SIFROL te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van SIFROL te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
27 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van SIFROL is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van SIFROL is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van SIFROL
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van SIFROL op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) SIFROL uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van SIFROL bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten SIFROL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
28 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van SIFROL aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met SIFROL.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met SIFROL.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met SIFROL.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Augmentatie
29 Berichten in de literatuur wijzen erop dat de behandeling van het Restless Legs Syndroom met doparminerge geneesmiddelen kan resulteren in augmentatie.
De gecontroleerde studies naar SIFROL bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van SIFROL en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met SIFROL worden gegeven.
Combinatie met levodopa Als SIFROL in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van SIFROL wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
SIFROL dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met SIFROL de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van SIFROL in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient SIFROL indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
30 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
SIFROL kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met SIFROL worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van SIFROL: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met SIFROL en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de SIFROL groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met SIFROL werden behandeld en die significant vaker werden gemeld bij de SIFROL groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met SIFROL dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als SIFROL te snel getitreerd wordt.
31
hallucinaties, slapeloosheid, rusteloosheid
Soms
dwangmatig winkelen, waanvoorstellingen, hyperseksualiteit, libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
32 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met SIFROL waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met SIFROL (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
Zeer vaak Vaak
misselijkheid obstipatie, overgeven
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtsafname, gewichtstoename
Slaperigheid SIFROL wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen SIFROL kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
33 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
SIFROL verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van SIFROL gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
De werkzaamheid van SIFROL werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
34 Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde SIFROL significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
In dezelfde
35 studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/011-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 oktober 1997 36 Datum van hernieuwing van de vergunning:
14 oktober 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
37 1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,7 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
SIFROL 0,7 mg tabletten bevatten 0,7 mg pramipexol base (overeenkomend met 1,0 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SIFROL is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
SIFROL is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
Zolang de
38 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema SIFROL Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met SIFROL, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van SIFROL te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van SIFROL te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
De dagdosering kan worden toegediend in twee aparte doses indien de
39 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van SIFROL is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van SIFROL is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van SIFROL
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van SIFROL op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) SIFROL uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van SIFROL bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten SIFROL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
40 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van SIFROL aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met SIFROL.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met SIFROL.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met SIFROL.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder SIFROL, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Augmentatie
41 Berichten in de literatuur wijzen erop dat de behandeling van het Restless Legs Syndroom met doparminerge geneesmiddelen kan resulteren in augmentatie.
De gecontroleerde studies naar SIFROL bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van SIFROL en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met SIFROL worden gegeven.
Combinatie met levodopa Als SIFROL in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van SIFROL wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
SIFROL dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met SIFROL de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van SIFROL in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient SIFROL indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
42 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
SIFROL kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met SIFROL worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van SIFROL: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met SIFROL en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de SIFROL groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met SIFROL werden behandeld en die significant vaker werden gemeld bij de SIFROL groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met SIFROL dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als SIFROL te snel getitreerd wordt.
43
hallucinaties, slapeloosheid, rusteloosheid
Soms
dwangmatig winkelen, waanvoorstellingen, hyperseksualiteit, libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
44 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met SIFROL waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met SIFROL (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
Zeer vaak Vaak
misselijkheid obstipatie, overgeven
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtsafname, gewichtstoename
Slaperigheid SIFROL wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen SIFROL kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
45 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
SIFROL verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van SIFROL gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde de uitgangsbehandeling met pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS- score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
46 De werkzaamheid van SIFROL werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde SIFROL significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
47 Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/005-006
48 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 oktober 1997 Datum van hernieuwing van de vergunning:
14 oktober 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
49 1.
NAAM VAN HET GENEESMIDDEL
SIFROL 1,1 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
SIFROL 1,1 mg tabletten bevatten 1,1 mg pramipexol base (overeenkomend met 1,5 mg pramipexol zout [dihydrochloride-monohydraat]).
Let op:
In de literatuur worden pramipexol doses weergegeven als de zout vorm.
Daarom zullen doses in deze tekst worden weergegeven in zowel de base als de zoutvorm (tussen haakjes) van pramipexol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Alle tabletten zijn wit en bevatten een code.
Sterkte (mg zout) 0,125 0,25 0,5 1,0 1,5
Uiterlijk plat, rond, 6 mm diameter, geen breukgleuf plat, ovaal, 7,86 x 5,63 mm, breukgleuf aan beide zijden plat, ovaal, 10,59 x 7,59 mm, breukgleuf aan beide zijden plat, rond, 9 mm diameter, breukgleuf aan beide zijden plat, rond, 11 mm diameter, breukgleuf aan beide zijden
Alle tabletten kunnen in gelijke helften gedeeld worden (met uitzondering van de 0,088/0,125 mg tablet)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SIFROL is bestemd voor de behandeling van symptomen van de ziekte van Parkinson, alleen (zonder levodopa) of in combinatie met levodopa, wanneer tijdens het verloop van de ziekte, in latere stadia, het effect van levodopa afneemt of inconsistent wordt en schommelingen in het therapeutische effect optreden (eind van de dosis of “ on-off” schommelingen).
SIFROL is geïndiceerd als symptomatische behandeling van matig tot ernstig idiopathisch Restless Legs Syndroom in doseringen tot 0,54 mg base (0,75 mg van het zout) (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Ziekte van Parkinson
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De dagdosering wordt in 3 gelijke doses verdeeld over de dag toegediend.
50 patiënten geen last krijgen van niet te verdragen bijwerkingen, dient de dosis te worden getitreerd om een maximaal therapeutisch effect te verkrijgen.
Oplopend doseringsschema SIFROL Week
Dosis (mg base)
Totale dagdosering (mg base)
Dosis (mg zout)
Totale dagdosering (mg zout)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Indien verdere dosisverhoging noodzakelijk is, dient de dagelijkse dosis in wekelijkse intervallen met 0,54 mg base (0,75 mg zout) te worden verhoogd tot een maximum dosis van 3,3 mg base (4,5 mg zout) per dag.
Er dient echter te worden opgemerkt dat de incidentie van slaperigheid toeneemt bij doseringen hoger dan 1,5 mg/dag (zout) (zie rubriek 4.8).
De individuele dosis dient tussen 0,264 mg base (0,375 mg van het zout) en maximaal 3,3 mg base (4.5 mg van het zout) per dag te liggen.
In de drie belangrijkste studies werd tijdens de oplopende dosering effectiviteit aangetoond vanaf een dagelijkse dosis van 1,1 mg base (1,5 mg van het zout).
Verdere aanpassingen van de dosering dienen te worden gedaan aan de hand van zowel de klinische respons als het optreden van ongewenste effecten.
In klinische studies werd ongeveer 5% van de patiënten behandeld met doses onder 1,1 mg (1,5 mg van het zout).
In het gevorderde stadium van de ziekte van Parkinson kunnen doses hoger dan 1,1 mg (1,5 mg van het zout) per dag worden toegepast bij patiënten waarbij een reductie van de hoeveelheid levodopa wordt beoogd.
Aangeraden wordt om de dosis levodopa te verlagen zowel tijdens de dosisverhoging als tijdens de onderhoudsdosering met SIFROL, afhankelijk van de reactie van de individuele patiënt.
Staken van de behandeling Plotseling stoppen van een dopaminerge behandeling kan leiden tot de ontwikkeling van een maligne neuroleptisch syndroom.
Daarom dient pramipexol te worden afgebouwd met een hoeveelheid van 0,54 mg base (0,75 mg van het zout) per dag totdat de dagelijkse dosis is afgenomen tot 0,54 mg base (0,75 mg van het zout).
Nadien dient de dosis te worden afgebouwd met 0,264 mg base (0,375 mg van het zout) per dag (zie rubriek 4.4).
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Het navolgende doseringsschema wordt voorgesteld voor de aanvang van de behandeling:
Bij patiënten met een creatinineklaring groter dan 50 ml/min is er geen reductie van de dagdosering nodig.
Bij patiënten met een creatinineklaring tussen 20 en 50 ml/min, dient de aanvankelijke dagdosering van SIFROL te worden toegediend in twee aparte doses, te beginnen met 0,088 mg base (0,125 mg zout) tweemaal daags (0,176 mg base/0,25 mg zout per dag).
Bij patiënten met een creatinineklaring van minder dan 20 ml/min, dient de dagdosering van SIFROL te worden toegediend als een enkele dosis, te beginnen vanaf 0,088 mg base (0,125 mg zout) per dag.
Dat wil dus zeggen wanneer de creatinineklaring afneemt met 30%, dient tevens de dagdosering van SIFROL met 30% te worden verlaagd.
De dagdosering kan worden toegediend in twee aparte doses indien de
51 creatinineklaring tussen 20 en 50 ml/min is en als een enkelvoudige dosis indien de klaring minder dan 20 ml/min bedraagt.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis in patiënten met leverinsufficiëntie is waarschijnlijk niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
De mogelijke invloed van leverinsufficiëntie op de farmacokinetiek van SIFROL is echter niet onderzocht.
Restless Legs Syndroom
De tabletten dienen oraal met water te worden ingenomen, al dan niet met voedsel.
De aanbevolen aanvangsdosering van SIFROL is 0,088 mg base (0,125 mg van het zout) eenmaal daags 2-3 uur voor het naar bed gaan.
Bij patiënten die aanvullende symptomatische verlichting behoeven kan de dosis elke 4-7 dagen verhoogd worden tot een maximum van 0,54 mg base (0,75 mg van het zout) per dag (zoals aangegeven in de onderstaande tabel).
Doseringsschema van SIFROL
1 2 * 3 * 4 * * indien nodig
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Omdat de effectiviteit van SIFROL op lange termijn bij de behandeling van RLS niet voldoende is getest, dient de respons van de patiënt na 3 maanden te worden geëvalueerd en dient de noodzaak voor voortzetting van de behandeling te worden overwogen.
Als de behandeling wordt onderbroken gedurende meer dan een paar dagen dient opnieuw met behulp van een stapsgewijs oplopend doseringsschema zoals hierboven staat beschreven te worden gestart.
Staken van de behandeling Omdat de dagelijkse dosis voor de behandeling van het Restless Legs Syndroom niet boven de 0,54 mg base (0,75 mg van het zout) SIFROL uitkomt, kan de behandeling gestopt worden zonder af te bouwen.
Rebound (verslechtering van symptomen na abrupt stoppen met de behandeling) kan niet worden uitgesloten.
Dosering bij patiënten met nierinsufficiëntie De uitscheiding van pramipexol is afhankelijk van de nierfunctie.
Bij patiënten met een creatinineklaring groter dan 20 ml/min is er geen reductie van de dagdosering nodig.
Het gebruik van SIFROL bij hemodialyse patiënten, of bij patiënten met ernstige nierinsufficiëntie, is niet onderzocht.
Dosering bij patiënten met leverinsufficiëntie Aanpassing van de dosis bij patiënten met leverinsufficiëntie is niet nodig, aangezien ongeveer 90% van het geabsorbeerde werkzame bestanddeel door de nieren wordt uitgescheiden.
Dosering bij kinderen en adolescenten SIFROL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
52 Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij het voorschrijven van SIFROL aan patiënten met de ziekte van Parkinson met nierinsufficiëntie wordt een verlaagde dosis aanbevolen overeenkomstig rubriek 4.2.
Hallucinaties Hallucinaties zijn bekend als bijwerking van de behandeling met dopamine-agonisten en levodopa.
Patiënten dienen geïnformeerd te worden dat (meestal visuele) hallucinaties zich kunnen voordoen.
Dyskinesie In het gevorderde stadium van de ziekte van Parkinson kan, in combinatie met levodopa, dyskinesie optreden gedurende de eerste titratie met SIFROL.
Wanneer dyskinesie optreedt, dient de dosis levodopa te worden verlaagd.
Plotseling opkomen van slaap en slaperigheid SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, vooral bij patiënten met de ziekte van Parkinson.
Gevallen van een plotselinge slaapaanval gedurende de dagelijkse activiteiten, zonder dat men zich bewust was van waarschuwingssignalen, zijn zelden gemeld.
Patiënten moeten hierover worden geïnformeerd en worden geadviseerd voorzichtig te zijn tijdens het rijden of het bedienen van machines gedurende de behandeling met SIFROL.
Patiënten die slaperig werden en/of episodes van een plotselinge slaapaanval ervaarden mogen niet rijden of een machine bedienen gedurende de behandeling met SIFROL.
Verder dient een reductie van de dosis of het stoppen van de behandeling te worden overwogen.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol (zie rubriek 4.7 en 4.8).
Stoornissen in de impulsbeheersing en dwangmatig gedrag Pathologisch gokken, toegenomen libido en hyperseksualiteit zijn gemeld bij patiënten die behandeld werden met dopamine-agonisten, waaronder SIFROL, voor de Ziekte van Parkinson.
Patiënten en (thuis)verzorgers dienen zich er dan ook van bewust te zijn dat andere gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen en dwangmatig winkelen kunnen optreden.
Vermindering van de dosis / geleidelijk afbouwen dient overwogen te worden.
Patiënten met psychotische afwijkingen Patiënten met psychotische afwijkingen dienen alleen met dopamine-agonisten te worden behandeld wanneer het mogelijke voordeel opweegt tegen de risico’ s.
Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.5).
Controle van de ogen Aangeraden wordt om regelmatig, of wanneer zich afwijkingen in het zicht voordoen, de ogen te controleren.
Ernstige cardiovasculaire aandoeningen Voorzichtigheid is geboden bij ernstige cardiovasculaire aandoeningen.
Aangeraden wordt om, vooral in het begin van de behandeling, de bloeddruk te controleren vanwege het algemene risico op posturale hypotensie geassocieerd met dopaminerge therapie.
Maligne neuroleptisch syndroom Symptomen die wijzen op het maligne neuroleptisch syndroom zijn gemeld bij het abrupt staken van een dopaminerge behandeling (zie rubriek 4.2).
Augmentatie
53 Berichten in de literatuur wijzen erop dat de behandeling van het Restless Legs Syndroom met doparminerge geneesmiddelen kan resulteren in augmentatie.
De gecontroleerde studies naar SIFROL bij patiënten met het Restless Legs Syndroom duurden over het algemeen niet lang genoeg om het fenomeen van augmentatie voldoende vast te leggen.
De frequentie van augmentatie na langer gebruik van SIFROL en de geschikte behandeling van deze gevallen zijn niet onderzocht in gecontroleerde klinische studies.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties met andere geneesmiddelen die de plasma eiwitbinding of de uitscheiding door middel van biotransformatie beïnvloeden, zijn daarom niet aannemelijk.
Aangezien anticholinergica voornamelijk via biotransformatie worden geëlimineerd, is de kans op een interactie gering.
Interactie met anticholinergica is echter niet onderzocht.
Er is geen farmacokinetische interactie met selegiline en levodopa.
Dit wordt waarschijnlijk veroorzaakt door remming van de renale tubulaire secretie van kationische stoffen.
Geneesmiddelen die dit actieve renale eliminatie systeem afremmen of die zelf worden uitgescheiden via dit systeem, zoals cimetidine en amantadine, kunnen dus interfereren met pramipexol waardoor een verminderde klaring van een of van beide geneesmiddelen ontstaat.
Reductie van de dosis pramipexol dient te worden overwogen wanneer deze geneesmiddelen samen met SIFROL worden gegeven.
Combinatie met levodopa Als SIFROL in combinatie met levodopa wordt gegeven, wordt aanbevolen om de dosering van levodopa te verminderen en de dosering van andere anti-Parkinson geneesmiddelen constant te houden terwijl de dosis van SIFROL wordt verhoogd.
Vanwege mogelijke additieve effecten, dient bij patiënten de nodige voorzichtigheid te worden geadviseerd wanneer ze andere sederende geneesmiddelen of alcohol gebruiken in combinatie met pramipexol.
Antipsychotica Gelijktijdige toediening van antipsychotica met pramipexol dient te worden vermeden (zie rubriek 4.4), bv. als antagonerende effecten te verwachten zijn.
4.6 Zwangerschap en borstvoeding
Het effect op zwangerschap en lactatie is niet onderzocht bij de mens.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder (zie rubriek 5.3).
SIFROL dient niet tijdens de zwangerschap te worden gebruikt tenzij dat duidelijk noodzakelijk is, dat wil zeggen indien de mogelijke voordelen opwegen tegen de mogelijke nadelen voor de foetus.
Omdat behandeling met SIFROL de secretie van prolactine in de mens remt, wordt een remming van de melkproductie verwacht.
Uitscheiding van SIFROL in de moedermelk is niet onderzocht bij vrouwen.
In ratten bleek de concentratie van aan de werkzame stof gerelateerde radioactiviteit in moedermelk hoger dan in plasma.
Aangezien er geen humane gegevens bekend zijn, dient SIFROL indien mogelijk niet tijdens het geven van borstvoeding te worden gebruikt.
Wanneer het gebruik echter noodzakelijk is, dient de borstvoeding te worden gestaakt.
54 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
SIFROL kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Hallucinaties en slaperigheid kunnen voorkomen.
Patiënten die met SIFROL worden behandeld en slaperigheid en/of episodes van een plotselinge slaapaanval ondervinden, moeten worden geïnstrueerd niet te rijden of zich bezig te houden met activiteiten waarbij zij zichzelf of anderen door een verminderde alertheid in gevaar zouden kunnen brengen met als gevolg een ernstige verwonding of de dood (bijvoorbeeld het bedienen van machines) totdat deze terugkerende episodes en slaperigheid verdwenen zijn.
(zie rubriek 4.4, 4.5 en 4.8)
4.8 Bijwerkingen
Verwachte bijwerkingen De volgende bijwerkingen worden verwacht bij het gebruik van SIFROL: abnormale dromen, geheugenverlies, gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit en pathologisch gokken; verwardheid, obstipatie, waanvoorstelling, duizeligheid, dyskinesie, vermoeidheid, hallucinaties, hoofdpijn, hyperkinesie, hyperfagie, hypotensie, slapeloosheid, libidostoornissen, misselijkheid, paranoia, perifeer oedeem, jeuk, uitslag en andere overgevoeligheden; rusteloosheid, slaperigheid, plotseling opkomen van slaap, syncope, visuele stoornissen inclusief troebel zien en verminderde visuele scherpte, overgeven, gewichtsafname, gewichtstoename.
Gebaseerd op de analyse van gepoolde placebo-gecontroleerde trials, met totaal 1923 patiënten behandeld met SIFROL en 1354 patiënten in de placebo groep, werden bijwerkingen frequent gerapporteerd voor beide groepen.
63% van de patiënten uit de SIFROL groep en 52% van de patiënten uit de placebo groep meldden ten minste één bijwerking.
Tabel 1 en 2 laten de frequentie zien van de bijwerkingen in de placebo-gecontroleerde trials bij de ziekte van Parkinson en Restless Legs Syndroom.
De bijwerkingen die in deze tabellen vermeld staan, zijn die bijwerkingen die voorkwamen bij 0,1% of meer van de patiënten die met SIFROL werden behandeld en die significant vaker werden gemeld bij de SIFROL groep dan bij de placebo groep, of de bijwerkingen die als klinisch relevant werden gezien.
De meerderheid van de veelvoorkomende bijwerkingen waren mild tot matig en traden in het begin van de therapie op en verdwenen meestal bij voortzetten van de behandeling.
Per orgaansysteem worden bijwerkingen vermeld naar frequentie (aantal patiënten die naar verwachting de reactie doormaken), volgens onderstaande indeling: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan met de beschikbare gegevens niet worden bepaald).
Ziekte van Parkinson, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met de ziekte van Parkinson, vaker gemeld bij de behandeling met SIFROL dan bij placebo, waren misselijkheid, dyskinesie, hypotensie, duizeligheid, slaperigheid, slapeloosheid, obstipatie, hallucinatie, hoofdpijn en vermoeidheid.
De incidentie van slaperigheid neemt toe bij doseringen hoger dan 1,5 mg/dag (zie rubriek 4.2).
Een bijwerking die in combinatie met levodopa frequenter voorkwam is dyskinesie.
Hypotensie kan voorkomen in het begin van de behandeling, vooral als SIFROL te snel getitreerd wordt.
55
hallucinaties, slapeloosheid, rusteloosheid
Soms
dwangmatig winkelen, waanvoorstellingen, hyperseksualiteit, libidostoornis, paranoia, pathologisch gokken
Onbekend
eetaanvallen, hyperfagie
Zenuwstelselaandoeningen
Zeer vaak Vaak Soms
duizeligheid, dyskinesie, slaperigheid Geheugenverlies, hoofdpijn hyperkinesie, plotseling opkomen van slaap, syncope
Oogaandoeningen
Vaak
visuele stoornissen inclusief troebel zien en verminderde visuele scherpte
Bloedvataandoeningen
Zeer vaak
hypotensie
Maagdarmstelselaandoeningen
Zeer vaak Vaak
Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak
vermoeidheid, perifeer oedeem
Onderzoeken
Vaak Soms
gewichtsafname gewichtstoename
56 Restless Legs Syndroom, meest voorkomende bijwerkingen De meest voorkomende (≥ 5%) bijwerkingen bij patiënten met Restless Legs Syndroom die behandeld werden met SIFROL waren misselijkheid, hoofdpijn, duizeligheid en vermoeidheid.
Misselijkheid en vermoeidheid werden vaker gezien bij vrouwelijke patiënten behandeld met SIFROL (respectievelijk 20,8% en 10,5%) dan bij mannen (respectievelijk 6,7% en 7,3%).
Tabel 2:
Restless Legs Syndroom Systeem / Orgaanklasse Psychische stoornissen
Vaak Soms Onbekend Zenuwstelselaandoeningen
abnormale dromen, slapeloosheid verwardheid, hallucinaties, libidostoornis gedragssymptomen van stoornissen in de impulsbeheersing en dwanghandelingen zoals eetaanvallen, dwangmatig winkelen, hyperseksualiteit, en pathologisch gokken; waanvoorstellingen, hyperfagie, paranoia,
Vaak Soms Onbekend Oogaandoeningen
duizeligheid, hoofdpijn, slaperigheid plotseling opkomen van slaap, syncope geheugenverlies, dyskinesie, hyperkinesie
Soms Bloedvataandoeningen
Zeer vaak Vaak
misselijkheid obstipatie, overgeven
Huid- en onderhuidaandoeningen
Soms
overgevoeligheid, jeuk, uitslag
Algemene aandoeningen en toedieningsplaatstoornissen
Vaak Soms
vermoeidheid perifeer oedeem
Onderzoeken
Soms
gewichtsafname, gewichtstoename
Slaperigheid SIFROL wordt geassocieerd met slaperigheid (8,6%) en wordt zelden geassocieerd met extreme slaperigheid overdag en plotseling opkomen van slaap (0,1%).
Zie ook rubriek 4.4.
Libido veranderingen SIFROL kan geassocieerd worden met libido veranderingen (toegenomen (0,1%) of afgenomen (0,4%)).
Over het algemeen was dit reversibel na verlaging van de dosis of beëindiging van de behandeling.
Zie ook rubriek 4.4.
In een cross-sectionele, retrospectieve screening en case-control onderzoek onder 3090 patiënten met de ziekte van Parkinson, vertoonden 13,6% van alle patiënten die een dopaminerge of niet- dopaminerge behandeling kregen, symptomen van stoornissen in de impulsbeheersing gedurende de afgelopen zes maanden.
Mogelijke onafhankelijke risicofactoren voor stoornissen in de impulsbeheersing zijn dopaminerge behandelingen en hogere
57 doses van dopaminerge behandeling, jongere leeftijd (≤ 65 jaar), niet getrouwd zijn en zelf gemelde familiegeschiedenis van gokgedrag.
4.9 Overdosering
Er is geen klinische ervaring met hoge overdosering.
De bijwerkingen kunnen naar verwachting gerelateerd zijn aan het farmacodynamisch profiel van een dopamine-agonist, waaronder misselijkheid, overgeven, hyperkinesie, hallucinaties, agitatie en hypotensie.
Er is geen algemeen geaccepteerd antidotum voor overdosering met een dopamine-agonist.
Wanneer zich verschijnselen van stimulatie van het centraal zenuwstelsel voordoen, kan een neurolepticum geïndiceerd zijn.
Voor behandeling van een overdosis kunnen algemene ondersteunende maatregelen nodig zijn, alsmede het leegpompen van de maag, intraveneuze toediening van vloeistof, toediening van actieve kool en monitoring van het elektrocardiogram.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dopamine-agonist, ATC-code N04BC05.
Pramipexol is een dopamine-agonist die met hoge selectiviteit en specificiteit aan dopamine D2 subfamilie-receptoren bindt en een preferentiële affiniteit voor de D3 receptor heeft; er is sprake van volledige intrinsieke activiteit.
Pramipexol vermindert de Parkinson-gerelateerde motorische stoornissen door stimulatie van dopaminereceptoren in het striatum.
In dierexperimenteel onderzoek is aangetoond dat pramipexol de synthese, de release en de turnover van dopamine remt.
Het werkingsmechanisme van pramipexol bij de behandeling van het Restless Legs Syndroom is niet bekend.
Neurofarmacologisch bewijs duidt op betrokkenheid van het primaire dopaminerge systeem.
Bij vrijwilligers werd een dosis-afhankelijke afname in prolactine gevonden.
Klinische studies bij de ziekte van Parkinson
SIFROL verlicht de symptomen van de ziekte van Parkinson.
Er zijn klinische onderzoeken uitgevoerd in ongeveer 2100 patiënten in de Hoehn en Yahr fases I - IV.
Van deze patiënten waren er ongeveer 900 die in een verder gevorderd stadium van de ziekte verkeerden, gelijktijdig ook levodopa kregen en leden aan motorische complicaties.
In de vroege en gevorderde stadia van de ziekte van Parkinson hield, in gecontroleerde klinische onderzoeken de effectiviteit van SIFROL gedurende ongeveer 6 maanden aan.
In open, vervolg- onderzoeken gedurende langer dan 3 jaar waren geen aanwijzingen voor afname van de effectiviteit.
In een 2 jaar durende gecontroleerde dubbel blinde klinische studie stelde pramipexol significant het optreden van bewegingsstoornissen uit en verminderde het voorkomen ervan in vergelijking met de uitgangsbehandeling met levodopa.
Dit vertraagde optreden van bewegingsstoornissen met pramipexol dient te worden afgewogen tegen de verbetering in de bewegingscoördinatie met levodopa (zoals gemeten met de gemiddelde verandering in de UPDRS-score).
De totale incidentie van hallucinaties en slaperigheid was in het algemeen hoger in de titratie fase met pramipexol.
Er was echter geen significant verschil in de onderhoudsfase.
Deze zaken dienen te worden overwogen wanneer een behandeling met pramipexol wordt ingezet bij patiënten met de ziekte van Parkinson.
Klinische studies bij het Restless Legs Syndroom
58 De werkzaamheid van SIFROL werd geëvalueerd in vier placebo gecontroleerde klinische studies bij ongeveer 1000 patiënten met matig tot zeer ernstig idiopathisch Restless Legs Syndroom.
Werkzaamheid werd aangetoond in gecontroleerde studies bij patiënten die gedurende 12 weken behandeld werden.
Aanhoudende effectiviteit is niet voldoende onderzocht.
De gemiddelde verandering van de uitgangswaarden in de Restless Legs Syndrome Rating Scale (RLSRS) en de Clinical Global Impression-Improvement (CGI-I) waren de primaire werkzaamheid uitkomstwaarden.
Voor beide primaire eindpunten werden statistisch significante verschillen waargenomen voor de pramipexol dosisgroepen 0,25 mg, 0,5 mg en 0,75 mg in vergelijking met placebo.
Na 12 weken van behandeling verbeterde de uitgangswaarde van de RLSRS score van 23,5 naar 14,1 punten voor placebo en van 23,4 naar 9,4 punten voor pramipexol (doseringen gecombineerd).
Het gecorrigeerde gemiddelde verschil was -4,3 punten (BI 95% -6,4; - 2,1 punten, p - waarde < 0,0001).
CGI-I responders percentages (verbeterd, zeer sterk verbeterd) waren 51,2% en 72,0% voor placebo en pramipexol respectievelijk (verschil 20% BI 95%:
8,1%; 31,8%, p < 0,0005).
Werkzaamheid werd al gezien met 0,088 mg base (0,125 mg van het zout) per dag na de eerste behandelingsweek.
In een placebo gecontroleerde polysomnografie studie gedurende 3 weken reduceerde SIFROL significant het aantal periodieke ledemaatbewegingen gedurende de tijd die in bed werd doorgebracht (PLMS).
5.2 Farmacokinetische eigenschappen
Pramipexol wordt na orale toediening snel en volledig geabsorbeerd.
De absolute biologische beschikbaarheid is meer dan 90% en de maximum plasma spiegels worden tussen 1 en 3 uur bereikt.
De snelheid van absorptie neemt af door voedsel inname, de mate van absorptie wordt echter niet beïnvloed.
Pramipexol vertoont lineaire kinetiek en een geringe interindividuele variatie in plasma spiegels.
De plasma eiwitbinding van pramipexol bij de mens is zeer laag (< 20%) en het verdelingsvolume is hoog (400 l).
Bij ratten zijn hoge concentraties in hersenweefsel aangetroffen (ongeveer het 8-voudige van de plasma spiegels).
Pramipexol wordt in de mens slechts in geringe mate gemetaboliseerd.
Renale klaring van onveranderd pramipexol is de belangrijkste uitscheidingsroute.
Ongeveer 90% van een radioactief gelabelde (14C) dosis wordt uitgescheiden door de nieren, terwijl minder dan 2% in de feces wordt aangetroffen.
De totale lichaamsklaring van pramipexol is ongeveer 500 ml/min; de renale klaring is ongeveer 400 ml/min.
De eliminatie halfwaardetijd (t½) varieert van 8 uur in jongeren tot 12 uur in ouderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Studies naar de toxiciteit van herhaaldelijk toegediende doses toonden aan dat pramipexol functionele effecten tot gevolg had die waarschijnlijk het gevolg zijn van een overdreven farmacodynamisch effect van het middel, voornamelijk in het centrale zenuwstelsel en in de vrouwelijke voortplantingsorganen.
Bij de aap werd duidelijk een tendens naar hypotensie, gezien.
Het potentiële effect van pramipexol op de voorplanting is onderzocht in ratten en konijnen.
Pramipexol was niet teratogeen in ratten en konijnen maar was embryotoxisch in de rat bij doses die toxisch zijn voor de moeder.
Vanwege de selectie van proefdieren en het beperkte aantal parameters dat is onderzocht, zijn de nadelige effecten van pramipexol op de zwangerschap en op de mannelijke vruchtbaarheid niet volledig opgehelderd.
59 Pramipexol was niet genotoxisch.
Dit wordt toegeschreven aan het prolactine- inhiberende effect van pramipexol.
Deze bevinding is niet klinisch relevant voor de mens.
In dezelfde studie werd gevonden dat pramipexol in doses van 2 mg/kg (van het zout) en hoger gepaard ging met retinale degeneratie in albino ratten.
Deze laatste bevinding is niet waargenomen in gepigmenteerde ratten en ook niet in een studie van 2 jaar naar carcinogeniteit in albino muizen en ook niet in een andere diersoort waarmee onderzoek is gedaan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol, maïszetmeel, colloidaal kiezelzuur (watervrij), povidon K 25, magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 tabletten in aluminium doordrukstrips Doosje met 3 of 10 doordrukstrips (30 of 100 tabletten).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/009-010
60 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 oktober 1997 Datum van hernieuwing van de vergunning:
14 oktober 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
61 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
62 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De vergunninghouder zet zich in om studies en aanvullende farmacovigilantie activiteiten uit te voeren zoals deze in het Pharmacovigilance Plan staan, zoals overeengekomen in versie 2 van het Risk Management Plan te vinden in Module 1.8.2 van de MAA en alle aanvullingen op het RMP goedgekeurd door de CHMP.
Volgens de CHMP-richtlijn over Risk Management Systemen voor geneesmiddelen voor gebruik bij de mens, moet het geüpdatete RMP ingediend worden op hetzelfde tijdstip als het volgende Periodic Safety Update Report (PSUR).
Aanvullend moet een geüpdatete RMP worden ingediend Zodra nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige Safety Specification, Pharmacovigilance Plan of risico minimalisatie activiteiten Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risico minimalisatie) milestone Op verzoek van de EMEA
In het kader van de uitbreiding van indicatie naar Restless Legs Syndroom zullen de periodieke safety update rapporten elke 6 maanden dienen te worden ingediend gedurende twee jaar, daarna eens per jaar voor de volgende twee jaren en vervolgens om de drie jaar.
63 BIJLAGE III
ETIKETTERING EN BIJSLUITER
64 A.
ETIKETTERING
65 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,088 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,125 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
66 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/001
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,088 mg
67 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,088 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,088 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,125 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
68 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/002
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,088 mg
69 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,088 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
70 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,18 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,25 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
71 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/003
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,18 mg
72 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,18 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,18 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,25 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
73 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/004
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,18 mg
74 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,18 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
75 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,35 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
76 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/011
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,35 mg
77 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,35 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,35 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 0,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/012
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,35 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,35 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
80 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,7 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,0 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
81 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/005
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,7 mg
82 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,7 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,7 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,0 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
83 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/006
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 0,7 mg
84 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 0,7 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
85 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1,1 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
86 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/009
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 1,1 mg
87 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 1,1 mg tabletten Pramipexol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1,1 mg pramipexol overeenkomend met pramipexoldihydrochloride-monohydraat 1,5 mg
3.
LIJST VAN HULPSTOFFEN
De tabletten bevatten ook mannitol
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
88 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/050/010
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SIFROL 1,1 mg
89 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
SIFROL 1,1 mg tabletten Pramipexol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
90 B.
BIJSLUITER
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SIFROL 0,088 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SIFROL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SIFROL inneemt 3.
Hoe wordt SIFROL ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SIFROL 6.
Aanvullende informatie
1.
WAT IS SIFROL EN WAARVOOR WORDT HET GEBRUIKT
SIFROL behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
SIFROL wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
SIFROL wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U SIFROL INNEEMT
Neem SIFROL niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met SIFROL Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van SIFROL.
- slaperigheid en episodes van een plotselinge slaapaanval
92
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden SIFROL te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van SIFROL met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met SIFROL.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan SIFROL uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van SIFROL met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met SIFROL.
SIFROL kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u SIFROL moet blijven innemen.
Het effect van SIFROL op het ongeboren kind is onbekend.
Neem SIFROL daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
SIFROL dient niet te worden ingenomen tijdens het geven van borstvoeding.
SIFROL kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met SIFROL noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines SIFROL kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Als u deze bijwerkingen ervaart mag u niet rijden en geen machines bedienen.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van SIFROL SIFROL tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
93 3.
HOE WORDT SIFROL INGENOMEN
Neem SIFROL altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt SIFROL innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
Gedurende de eerste week is de gebruikelijke dosering driemaal daags één tablet SIFROL 0,088 mg (overeenkomend met 0,264 mg pramipexol base (= 0,375 mg pramipexol zout) per dag):
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie
maal per dag 1 tablet SIFROL 0,18 mg
drie maal per dag 1
tablet SIFROL 0,35 mg OF
OF
drie maal per dag 2
tabletten SIFROL 0,18
drie maal per dag 2 tabletten SIFROL 0,088 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie SIFROL 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet SIFROL 0,088 mg
drie maal per dag 1 tablet SIFROL 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet SIFROL 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet SIFROL 0,088 mg per dag zijn.
Restless Legs Syndroom De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet SIFROL 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet SIFROL 0,088 mg
Totale dagdosering (mg)
Dit zal iedere 4 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
arts worden verhoogd totdat de verschijnselen onder
2e week
3e week
4e week
Aantal tabletten 1 tablet SIFROL 0,18 mg OF
1 tablet SIFROL 0,35 mg OF
1 tablet SIFROL 0,35 mg en 1 tablet SIFROL
2 tabletten
SIFROL 0,088 mg
2 tabletten SIFROL 0,18 mg OF
0,18 mg OF
4 tabletten SIFROL 0,088 mg 3 tabletten SIFROL 0,18 mg OF 6 tabletten SIFROL 0,088 mg
Totale
0,18
0,35
0,54
dagdosering (mg)
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten SIFROL 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat SIFROL voor u geen geschikte behandeling is.
Wat u moet doen als u meer van SIFROL heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten SIFROL in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
Als u stopt met het innemen van SIFROL Stop niet met SIFROL zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met SIFROL.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SIFROL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SIFROL
Buiten het bereik en zicht van kinderen houden.
Gebruik SIFROL niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
97 Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SIFROL Het werkzame bestanddeel is pramipexol.
Iedere SIFROL 0,088 mg tablet bevat 0,088 mg pramipexol base (als 0,125 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet SIFROL er uit en wat is de inhoud van de verpakking SIFROL 0,088 mg tabletten zijn wit, rond, plat en ingegraveerd met een code, zonder deelstreep.
SIFROL is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
98 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
99 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
100 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SIFROL 0,18 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SIFROL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SIFROL inneemt 3.
Hoe wordt SIFROL ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SIFROL 6.
Aanvullende informatie
1.
WAT IS SIFROL EN WAARVOOR WORDT HET GEBRUIKT
SIFROL behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
SIFROL wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
SIFROL wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U SIFROL INNEEMT
Neem SIFROL niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met SIFROL Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van SIFROL.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met SIFROL
101
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden SIFROL te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van SIFROL met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met SIFROL.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan SIFROL uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van SIFROL met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met SIFROL.
SIFROL kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u SIFROL moet blijven innemen.
Het effect van SIFROL op het ongeboren kind is onbekend.
Neem SIFROL daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
SIFROL dient niet te worden ingenomen tijdens het geven van borstvoeding.
SIFROL kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met SIFROL noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines SIFROL kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Als u deze bijwerkingen ervaart mag u niet rijden en geen machines bedienen.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van SIFROL SIFROL tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
102 3.
HOE WORDT SIFROL INGENOMEN
Neem SIFROL altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt SIFROL innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
Gedurende de eerste week is de gebruikelijke dosering driemaal daags één tablet SIFROL 0,088 mg (overeenkomend met 0,264 mg pramipexol base (= 0,375 mg pramipexol zout) per dag):
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie
maal per dag 1 tablet SIFROL 0,18 mg
drie maal per dag 1
tablet SIFROL 0,35 mg OF
OF
drie maal per dag 2
tabletten SIFROL 0,18
drie maal per dag 2 tabletten SIFROL 0,088 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie SIFROL 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet SIFROL 0,088 mg
drie maal per dag 1 tablet SIFROL 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet SIFROL 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet SIFROL 0,088 mg per dag zijn.
Restless Legs Syndroom De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet SIFROL 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet SIFROL 0,088 mg
Totale dagdosering (mg)
Dit zal iedere 4 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
arts worden verhoogd totdat de verschijnselen onder
2e week
3e week
4e week
Aantal tabletten 1 tablet SIFROL 0,18 mg OF
1 tablet SIFROL 0,35 mg OF
1 tablet SIFROL 0,35 mg en 1 tablet SIFROL
2 tabletten
SIFROL 0,088 mg
2 tabletten SIFROL 0,18 mg OF
0,18 mg OF
4 tabletten SIFROL 0,088 mg 3 tabletten SIFROL 0,18 mg OF 6 tabletten SIFROL 0,088 mg
Totale
0,18
0,35
0,54
dagdosering (mg)
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten SIFROL 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat SIFROL voor u geen geschikte behandeling is.
Wat u moet doen als u meer van SIFROL heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten SIFROL in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
Als u stopt met het innemen van SIFROL Stop niet met SIFROL zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met SIFROL.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SIFROL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SIFROL
Buiten het bereik en zicht van kinderen houden.
Gebruik SIFROL niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
106 Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SIFROL Het werkzame bestanddeel is pramipexol.
Iedere SIFROL 0,18 mg tablet bevat 0,18 mg pramipexol base (als 0,25 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K25 en magnesiumstearaat.
Hoe ziet SIFROL er uit en wat is de inhoud van de verpakking SIFROL 0,18 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
SIFROL is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
107 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
108 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
109 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SIFROL 0,35 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SIFROL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SIFROL inneemt 3.
Hoe wordt SIFROL ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SIFROL 6.
Aanvullende informatie
1.
WAT IS SIFROL EN WAARVOOR WORDT HET GEBRUIKT
SIFROL behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
SIFROL wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
SIFROL wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U SIFROL INNEEMT
Neem SIFROL niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met SIFROL Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van SIFROL.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
(bv. verhoogd seksueel verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met SIFROL
110
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden SIFROL te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van SIFROL met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met SIFROL.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan SIFROL uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van SIFROL met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met SIFROL.
SIFROL kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u SIFROL moet blijven innemen.
Het effect van SIFROL op het ongeboren kind is onbekend.
Neem SIFROL daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
SIFROL dient niet te worden ingenomen tijdens het geven van borstvoeding.
SIFROL kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met SIFROL noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines SIFROL kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Als u deze bijwerkingen ervaart mag u niet rijden en geen machines bedienen.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van SIFROL SIFROL tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
111 3.
HOE WORDT SIFROL INGENOMEN
Neem SIFROL altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt SIFROL innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
Gedurende de eerste week is de gebruikelijke dosering driemaal daags één tablet SIFROL 0,088 mg (overeenkomend met 0,264 mg pramipexol base (= 0,375 mg pramipexol zout) per dag):
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie
maal per dag 1 tablet SIFROL 0,18 mg
drie maal per dag 1
tablet SIFROL 0,35 mg OF
OF
drie maal per dag 2
tabletten SIFROL 0,18
drie maal per dag 2 tabletten SIFROL 0,088 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie SIFROL 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet SIFROL 0,088 mg
drie maal per dag 1 tablet SIFROL 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet SIFROL 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet SIFROL 0,088 mg per dag zijn.
Restless Legs Syndroom De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet SIFROL 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet SIFROL 0,088 mg
Totale dagdosering (mg)
Dit zal iedere 4 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
arts worden verhoogd totdat de verschijnselen onder
2e week
3e week
4e week
Aantal tabletten 1 tablet SIFROL 0,18 mg OF
1 tablet SIFROL 0,35 mg OF
1 tablet SIFROL 0,35 mg en 1 tablet SIFROL
2 tabletten
SIFROL 0,088 mg
2 tabletten SIFROL 0,18 mg OF
0,18 mg OF
4 tabletten SIFROL 0,088 mg 3 tabletten SIFROL 0,18 mg OF 6 tabletten SIFROL 0,088 mg
Totale
0,18
0,35
0,54
dagdosering (mg)
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten SIFROL 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat SIFROL voor u geen geschikte behandeling is.
Wat u moet doen als u meer van SIFROL heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten SIFROL in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
Als u stopt met het innemen van SIFROL Stop niet met SIFROL zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met SIFROL.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SIFROL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SIFROL
Buiten het bereik en zicht van kinderen houden.
Gebruik SIFROL niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
115 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SIFROL Het werkzame bestanddeel is pramipexol.
Iedere SIFROL 0,35 mg tablet bevat 0,35 mg pramipexol base (als 0, 5 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet SIFROL er uit en wat is de inhoud van de verpakking SIFROL 0,35 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
SIFROL is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
116 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
117 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
118 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SIFROL 0,7 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SIFROL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SIFROL inneemt 3.
Hoe wordt SIFROL ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SIFROL 6.
Aanvullende informatie
1.
WAT IS SIFROL EN WAARVOOR WORDT HET GEBRUIKT
SIFROL behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
SIFROL wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
SIFROL wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U SIFROL INNEEMT
Neem SIFROL niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met SIFROL Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van SIFROL.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
(bv. verhoogd seksueel verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met SIFROL
119
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden SIFROL te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van SIFROL met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met SIFROL.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan SIFROL uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van SIFROL met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met SIFROL.
SIFROL kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u SIFROL moet blijven innemen.
Het effect van SIFROL op het ongeboren kind is onbekend.
Neem SIFROL daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
SIFROL dient niet te worden ingenomen tijdens het geven van borstvoeding.
SIFROL kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met SIFROL noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines SIFROL kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Als u deze bijwerkingen ervaart mag u niet rijden en geen machines bedienen.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van SIFROL SIFROL tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
120 3.
HOE WORDT SIFROL INGENOMEN
Neem SIFROL altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt SIFROL innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
Gedurende de eerste week is de gebruikelijke dosering driemaal daags één tablet SIFROL 0,088 mg (overeenkomend met 0,264 mg pramipexol base (= 0,375 mg pramipexol zout) per dag):
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie
maal per dag 1 tablet SIFROL 0,18 mg
drie maal per dag 1
tablet SIFROL 0,35 mg OF
OF
drie maal per dag 2
tabletten SIFROL 0,18
drie maal per dag 2 tabletten SIFROL 0,088 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie SIFROL 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet SIFROL 0,088 mg
drie maal per dag 1 tablet SIFROL 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet SIFROL 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet SIFROL 0,088 mg per dag zijn.
Restless Legs Syndroom De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet SIFROL 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet SIFROL 0,088 mg
Totale dagdosering (mg)
Dit zal iedere 4 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
arts worden verhoogd totdat de verschijnselen onder
2e week
3e week
4e week
Aantal tabletten 1 tablet SIFROL 0,18 mg OF
1 tablet SIFROL 0,35 mg OF
1 tablet SIFROL 0,35 mg en 1 tablet SIFROL
2 tabletten
SIFROL 0,088 mg
2 tabletten SIFROL 0,18 mg OF
0,18 mg OF
4 tabletten SIFROL 0,088 mg 3 tabletten SIFROL 0,18 mg OF 6 tabletten SIFROL 0,088 mg
Totale
0,18
0,35
0,54
dagdosering (mg)
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten SIFROL 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat SIFROL voor u geen geschikte behandeling is.
Wat u moet doen als u meer van SIFROL heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten SIFROL in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
Als u stopt met het innemen van SIFROL Stop niet met SIFROL zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met SIFROL.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SIFROL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SIFROL
Buiten het bereik en zicht van kinderen houden.
Gebruik SIFROL niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 30°C.
124 Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SIFROL Het werkzame bestanddeel is pramipexol.
Iedere SIFROL 0,7 mg tablet bevat 0,7 mg pramipexol base (als 1 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet SIFROL er uit en wat is de inhoud van de verpakking SIFROL 0,7 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
SIFROL is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
125 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
126 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
127 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SIFROL 1,1 mg tabletten pramipexol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Hoe wordt SIFROL ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SIFROL 6.
Aanvullende informatie
1.
WAT IS SIFROL EN WAARVOOR WORDT HET GEBRUIKT
SIFROL behoort tot de dopamine-agonisten, een groep van geneesmiddelen die de dopaminereceptoren in de hersenen stimuleren.
Stimulatie van de dopaminereceptoren veroorzaakt hersenimpulsen die de bewegingen van het lichaam helpen controleren.
SIFROL wordt gebruikt om:
- de verschijnselen van de ziekte van Parkinson te behandelen.
SIFROL wordt alleen of in
combinatie met het geneesmiddel levodopa gegeven.
- de verschijnselen van matig tot ernstig idiopatisch Restless Legs Syndroom te behandelen.
2.
WAT U MOET WETEN VOORDAT U SIFROL INNEEMT
Neem SIFROL niet in
- als u allergisch (overgevoelig) bent voor pramipexol, of één van de andere bestanddelen van de
tabletten (zie rubriek 6, “ Aanvullende informatie”).
Wees extra voorzichtig met SIFROL Vertel het uw arts als u medische klachten of verschijnselen heeft (gehad) of krijgt, in het bijzonder als het één van onderstaande klachten of verschijnselen is:
- nieraandoening
- hallucinaties (zien, horen of voelen van dingen die er niet zijn).
De meeste hallucinaties zijn
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
Als u gevorderde ziekte van Parkinson heeft en ook levodopa inneemt, kunt u dyskinesie ontwikkelen tijdens het starten van SIFROL.
- slaperigheid en episodes van een plotselinge slaapaanval
- gedragsveranderingen (bv. pathologisch gokken, dwangmatig winkelen), toegenomen libido
(bv. verhoogd seksueel verlangen), eetaanvallen.
- psychose (bv. vergelijkbaar met symptomen van schizofrenie)
- visusstoornissen
Uw ogen dienen regelmatig gecontroleerd te worden tijdens de behandeling met SIFROL
128
- ernstige hart- of bloedvataandoeningen
Uw bloeddruk dient regelmatig te worden gecontroleerd, vooral bij de start van de behandeling.
Dit is om orthostatische hypertensie te vermijden (plotselinge bloeddrukdaling bij het opstaan).
- augmentatie (het sterker worden van de symptomen)
Het kan gebeuren dat u bemerkt dat de symptomen eerder beginnen dan gebruikelijk, heviger zijn en andere ledematen treffen.
Kinderen en adolescenten Het wordt niet aangeraden SIFROL te gebruiken bij kinderen en adolescenten jonger dan 18 jaar.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen, kruidenpreparaten en voedingssupplementen die u zonder doktersvoorschrift kunt verkrijgen.
U dient het gelijktijdige gebruik van SIFROL met antipsychotica te vermijden.
Pas op als u de volgende geneesmiddelen gebruikt:
- cimetidine (wordt gebruikt voor de behandeling van overmatig maagzuur en maagzweren)
- amantadine (kan worden gebruikt tegen de ziekte van Parkinson)
Als u levodopa gebruikt, wordt aangeraden de dosering van levodopa te verlagen als u start met de behandeling met SIFROL.
Pas op als u andere geneesmiddelen gebruikt die u kalmeren (een sederend effect hebben) of als u alcohol gebruikt.
In deze gevallen kan SIFROL uw vermogen om voertuigen te besturen en machines te gebruiken beïnvloeden.
Inname van SIFROL met voedsel en drank Wees voorzichtig als u alcohol gebruikt gedurende de behandeling met SIFROL.
SIFROL kan met of zonder voedsel worden ingenomen.
De tabletten dienen met water te worden ingenomen.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent, denkt zwanger te zijn of van plan bent om zwanger te raken.
Uw arts zal dan met u bespreken of u SIFROL moet blijven innemen.
Het effect van SIFROL op het ongeboren kind is onbekend.
Neem SIFROL daarom niet als u zwanger bent, tenzij uw arts dat adviseert.
SIFROL dient niet te worden ingenomen tijdens het geven van borstvoeding.
SIFROL kan de melkproductie remmen.
Ook kan het in de moedermelk terecht komen en zo uw baby bereiken.
Als behandeling met SIFROL noodzakelijk is, dient de borstvoeding te worden gestopt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines SIFROL kan waanvoorstellingen (zien, horen of voelen van dingen die er niet zijn) veroorzaken.
Als u hier last van krijgt dient u niet te rijden of machines te gebruiken.
SIFROL is in verband gebracht met slaperigheid en episodes van een plotselinge slaapaanval, in het bijzonder bij patiënten met de ziekte van Parkinson.
Als u deze bijwerkingen ervaart mag u niet rijden en geen machines bedienen.
Vertel het uw arts als dit gebeurt.
Belangrijke informatie over enkele bestanddelen van SIFROL SIFROL tabletten bevatten mannitol.
Dit kan een mild laxerend (stoelgang bevorderend) effect hebben.
129 3.
HOE WORDT SIFROL INGENOMEN
Neem SIFROL altijd exact volgens de instructies van uw arts in.
Uw arts zal u adviseren over de juiste dosering.
U kunt SIFROL innemen met of zonder voedsel.
Slik de tabletten met water.
Ziekte van Parkinson De dagelijkse dosering dient verdeeld over 3 gelijke doses te worden ingenomen.
Gedurende de eerste week is de gebruikelijke dosering driemaal daags één tablet SIFROL 0,088 mg (overeenkomend met 0,264 mg pramipexol base (= 0,375 mg pramipexol zout) per dag):
Totale dagdosering (mg)
0,264
Dit zal iedere 5 tot 7 dagen op advies van uw arts worden verhoogd totdat de verschijnselen onder controle zijn (onderhoudsdosering).
2e week
3e week
Aantal tabletten
drie
maal per dag 1 tablet SIFROL 0,18 mg
drie maal per dag 1
tablet SIFROL 0,35 mg OF
OF
drie maal per dag 2
tabletten SIFROL 0,18
drie maal per dag 2 tabletten SIFROL 0,088 mg
Totale dagdosering (mg)
0,54
1,1
De gebruikelijke onderhoudsdosering is 1,1 mg per dag.
Uw dosering kan echter nog verder worden verhoogd.
Indien nodig, kan uw arts de dosering verhogen tot maximaal 3,3 mg pramipexol per dag.
Een lagere onderhoudsdosering dan drie SIFROL 0,088 mg tabletten per dag is ook mogelijk.
Laagste onderhoudsdosering
Hoogste onderhoudsdosering
Aantal tabletten
drie maal per dag 1 tablet SIFROL 0,088 mg
drie maal per dag 1 tablet SIFROL 1,1 mg
dagdosering (mg)
0,264
3,3
Patienten met een nieraandoening Indien u een matige tot ernstige nieraandoening heeft, zal uw arts u een lagere dosering voorschrijven.
In dat geval zult u slechts éénmaal of tweemaal per dag de tabletten innemen.
Als u een matige nieraandoening heeft zal de gebruikelijke aanvangsdosering 1 tablet SIFROL 0,088 mg tweemaal per dag zijn.
Bij een ernstige nieraandoening zal de gebruikelijke aanvangsdosering slechts 1 tablet SIFROL 0,088 mg per dag zijn.
Restless Legs Syndroom De dosis wordt normaal gesproken éénmaal per dag ingenomen, ’ s avonds, 2 tot 3 uur voor het naar bed gaan.
In de eerste week is de gebruikelijke dosering 1 tablet SIFROL 0,088 mg éénmaal per dag (gelijk aan 0,088 mg per dag):
Aantal tabletten
1 tablet SIFROL 0,088 mg
Totale dagdosering (mg)
Dit zal iedere 4 tot 7 dagen op advies van uw controle zijn (onderhoudsdosering).
arts worden verhoogd totdat de verschijnselen onder
2e week
3e week
4e week
Aantal tabletten 1 tablet SIFROL 0,18 mg OF
1 tablet SIFROL 0,35 mg OF
1 tablet SIFROL 0,35 mg en 1 tablet SIFROL
2 tabletten
SIFROL 0,088 mg
2 tabletten SIFROL 0,18 mg OF
0,18 mg OF
4 tabletten SIFROL 0,088 mg 3 tabletten SIFROL 0,18 mg OF 6 tabletten SIFROL 0,088 mg
Totale
0,18
0,35
0,54
dagdosering (mg)
De dagelijkse dosis dient niet hoger te zijn dan 6 tabletten SIFROL 0,088 mg ofwel in totaal 0,54 mg pramipexol base (overeenkomend met 0,75 mg pramipexol zout).
Als u langer dan enkele dagen stopt met het innemen van uw tabletten en weer wilt beginnen met de behandeling dient u weer bij de laagste dosis te beginnen.
U kunt de dosering weer opbouwen, net zoals u de eerste keer heeft gedaan.
Vraag uw arts om advies.
Uw arts zal de behandeling na 3 maanden evalueren om te beslissen of met de behandeling wordt doorgegaan of niet.
Patiënten met een nieraandoening Als u een ernstige nieraandoening heeft, kan het zijn dat SIFROL voor u geen geschikte behandeling is.
Wat u moet doen als u meer van SIFROL heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen,
- neem dan direct contact op met uw arts of de eerste hulppost van het dichtstbijzijnde ziekenhuis
voor advies.
- Kunt u last krijgen van overgeven, rusteloosheid of een van de andere bijwerkingen zoals
beschreven in hoofdstuk 4 (Mogelijke bijwerkingen).
Wat u moet doen wanneer u bent vergeten SIFROL in te nemen Maakt u zich geen zorgen.
Neem de vergeten dosis niet meer in maar ga gewoon door met het innemen van de volgende dosis op het juiste tijdstip.
Probeer niet de vergeten dosis in te halen.
Als u stopt met het innemen van SIFROL Stop niet met SIFROL zonder eerst met uw arts te overleggen.
Als u moet stoppen met het innemen van dit geneesmiddel, zal uw arts de dosis geleidelijk verlagen.
Dit vermindert het risico op het verergeren van de ziekteverschijnselen.
Als u aan de ziekte van Parkinson lijdt dient u niet abrupt te stoppen met de behandeling met SIFROL.
Deze aandoening kan een ernstig risico voor de gezondheid zijn.
De symptomen zijn onder andere:
- akinesie (verlies van spierbeweging)
- stijve spieren
- koorts
- onstabiele bloeddruk
- tachycardie (verhoogde hartslag)
- verwardheid
- verminderd bewustzijn (bv. coma)
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SIFROL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen zijn onderverdeeld in de volgende frequenties:
Beïnvloed meer dan 1 op de 10 gebruikers Beïnvloed 1 tot 10 op de 100 gebruikers Beïnvloed 1 tot 10 op de 1000 gebruikers Beïnvloed 1 tot 10 op de 10.000 gebruikers Beïnvloed minder dan 1 op de 10.000 gebruikers Frequentie kan niet worden bepaald uit de beschikbare informatie
Parkinson lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- slaperigheid
- duizeligheid
- misselijkheid (ziek voelen)
- hypotensie (lage bloeddruk)
Vaak:
- dwang tot abnormaal gedrag
- hallucinaties (zien, horen en voelen van dingen die er niet zijn)
- verwardheid
- vermoeidheid
- slapeloosheid (insomnia)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- hoofdpijn
- abnormaal dromen
- obstipatie (verstopping)
- rusteloosheid
- geheugenverlies
- visuele stoornissen
- overgeven
- gewichtsverlies
Soms:
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- overmatige slaperigheid overdag en plotseling in slaap vallen
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- allergische reacties (bv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwangmatig winkelen
Met onbekende frequentie:
- meer eten (eetaanvallen, vraatzucht)
Als u aan Restless legs syndroom lijdt, kunt u last krijgen van de volgende bijwerkingen:
Zeer vaak:
- misselijkheid
Vaak:
- veranderingen in het slaappatroon, zoals slapeloosheid (insomnia) en slaperigheid
- vermoeidheid
- hoofdpijn
- abnormale dromen
- obstipatie (verstopping)
- duizeligheid
- overgeven (ziek zijn)
Soms:
- hallucinaties (zien, horen of voelen van dingen die er niet zijn)
- verwardheid
- overmatige slaperigheid overdag en plotseling in slaap vallen
- gewichtstoename
- verhoogd seksueel verlangen (bv. verhoogd libido)
- hypotensie (lage bloeddruk)
- overmatige vochtophoping, gewoonlijk in de benen (perifeer oedeem)
- allergische reactie (bijv. uitslag, jeuk, overgevoeligheid)
- flauwvallen
- rusteloosheid
- visuele stoornissen
- gewichtsverlies
Onbekende frequentie:
- pathologisch gokken, vooral indien hoge doses SIFROL worden ingenomen
- hyperseksualiteit
- dwang tot abnormaal gedrag
- meer eten (eetaanvallen, vraatzucht)
- dyskinesie (bv. abnormale, ongecontroleerde bewegingen van de ledematen)
- hyperkinesie (meer bewegen en niet stil kunnen zitten)
- paranoia (bv. overmatige angst voor het eigen welzijn)
- waanideeën
- geheugenverlies
- dwangmatig winkelen
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SIFROL
Buiten het bereik en zicht van kinderen houden.
Gebruik SIFROL niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
133 Niet bewaren boven 30°C.
Bewaar in de originele verpakking om de tabletten tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SIFROL Het werkzame bestanddeel is pramipexol.
Iedere SIFROL 1,1 mg tablet bevat 1,1 mg pramipexol base (als 1,5 mg pramipexol dihydrochloride monohydraat).
De andere bestanddelen zijn mannitol, maïszetmeel, watervrij colloïdaal kiezelzuur, povidon K 25 en magnesiumstearaat.
Hoe ziet SIFROL er uit en wat is de inhoud van de verpakking SIFROL 1,1 mg tabletten zijn wit, rond, plat en ingegraveerd met een code.
De tabletten bevatten een breekgleuf en zijn deelbaar in twee.
SIFROL is verkrijgbaar in aluminium doordrukstrips met 10 tabletten per strip, in een kartonnen verpakking van 3 of 10 doordrukstrips (30 of 100 tabletten).
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Duitsland
Fabrikant Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Duitsland
134 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
135 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
136
European Medicines Agency
EMEA/H/C/689
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SIKLOS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Siklos?
Siklos is een geneesmiddel dat de werkzame stof hydroxycarbamide bevat.
Het is verkrijgbaar in de vorm van tabletten (1 000 mg).
Wanneer wordt Siklos voorgeschreven?
Siklos wordt gebruikt bij volwassenen en kinderen die lijden aan sikkelcelziekte (een genetische aandoening waarbij de rode bloedcellen van vorm veranderen en stijf worden als zij geen zuurstof transporteren).
Het geneesmiddel wordt gebruikt ter voorkoming van terugkerende pijnlijke vaso- occlusieve crises (vaatafsluitingen).
Deze treden op als bloedvaten verstopt raken door de abnormale rode bloedcellen en de bloedtoevoer naar een orgaan wordt belemmerd.
Omdat het aantal patiënten met sikkelcelziekte klein is, wordt de aandoening als “ zeldzaam” beschouwd.
Siklos kreeg op 9 juli 2003 dan ook de status van “ weesgeneesmiddel” (een geneesmiddel voor een zeldzame ziekte).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Siklos gebruikt?
Een behandeling met Siklos moet worden gestart door een arts die ervaring heeft met de behandeling van sikkelcelziekte.
Siklos wordt eenmaal daags ingenomen, bij voorkeur 's ochtends voor het ontbijt.
De begindosis is doorgaans 15 mg per kilogram lichaamsgewicht, tot op 250 mg nauwkeurig (een kwart tablet).
De tablet is voorzien van speciale breuklijnen, zodat deze gemakkelijk in vier gelijke delen kan worden gebroken.
De dosis wordt aangepast afhankelijk van de respons op de behandeling, met een gebruikelijke dosis tussen 15 en 30 mg per kilogram lichaamsgewicht per dag.
Doses van maximaal 35 mg per kilogram lichaamsgewicht per dag kunnen in uitzonderlijke gevallen worden gebruikt, mits het bloedbeeld van de patiënt regelmatig op mogelijke bijwerkingen wordt gecontroleerd.
Patiënten die niet op deze dosis reageren of die te maken krijgen met bijwerkingen moeten de behandeling mogelijk staken of tijdelijk stopzetten.
De dosis Siklos moet worden verlaagd bij patiënten die lijden aan een lichte of matige nierfunctiestoornis.
Het geneesmiddel mag niet worden gebruikt bij patiënten
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged met een ernstige nier- of leverfunctiestoornis.
Raadpleeg de bijsluiter voor meer informatie.
Hoewel de exacte werking van deze stof bij sikkelcelziekte niet duidelijk is, is hydroxycarbamide in staat het aantal cellen in de bloedstroom te verlagen en te voorkomen dat rode bloedcellen van vorm veranderen bij patiënten met sikkelcelziekte.
Hierdoor wordt de kans op verstopte bloedvaten verkleind.
Hydroxycarbamide, dat vroeger bekend was onder de naam hydroxyurea, is al enige decennia verkrijgbaar in de Europese Unie (EU) voor de behandeling van andere aandoeningen, waaronder bepaalde soorten kanker.
Hoe is Siklos onderzocht?
Aangezien hydroxycarbamide een bekende stof is die al in andere geneesmiddelen wordt toegepast, heeft de fabrikant gebruik gemaakt van informatie uit de wetenschappelijke literatuur om het gebruik van Siklos bij volwassenen en kinderen met sikkelcelziekte te onderbouwen.
Hij presenteerde met name bewijsmateriaal voor de werkzaamheid van Siklos uit 11 gepubliceerde onderzoeken bij 378 kinderen en uit drie nationale informatieregisters over 155 kinderen die tot 7 jaar met Siklos waren behandeld.
De fabrikant heeft ook bewijsmateriaal ingediend uit een studie onder 299 volwassenen, waarin de werkzaamheid van Siklos vergeleken werd met die van placebo (een schijnbehandeling), alsmede de resultaten van andere studies onder 430 volwassenen en een nationaal register met informatie over alle 123 met Siklos behandelde volwassenen.
Tot een crisis werd elke pijnlijke aanval gerekend waarbij armen, benen, buik, rug of borst waren betrokken.
Welke voordelen bleek Siklos tijdens de studies te hebben?
80%.
De frequentie van het zogenoemde “ acute chest syndrome” daalde ook met 25 tot 33%.
Er was bovendien sprake van minder ziekenhuisopnamen en opgenomen patiënten brachten minder tijd in het ziekenhuis door.
De effecten hielden tot 7 jaar aan.
In de studie onder volwassenen waarin Siklos met placebo werd vergeleken, was er sprake van minder vaso-occlusieve crises bij de patiënten die Siklos innamen (2,5 crises per jaar) dan bij degenen die placebo kregen (4,5 crises per jaar).
Welke risico’ s houdt het gebruik van Siklos in?
De meest voorkomende bijwerkingen bij het gebruik van Siklos (waargenomen bij meer dan 1 op de 10 patiënten) zijn beenmergsupressie die lijdt tot neutropenie (laag gehalte aan neutrofielen, een type witte bloedcel), reticulocytopenie (laag gehalte aan reticulocyten, een type jonge rode bloedcel) en macrocytose (vergroting van rode bloedcellen).
Het bloed van patiënten die met Siklos worden behandeld, moet voor aanvang en regelmatig tijdens de behandeling worden onderzocht om het aantal bloedcellen te bepalen en hun nieren en lever te controleren.
Het aantal bloedcellen keert gewoonlijk binnen twee weken na beëindiging van de behandeling terug naar het normale niveau.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Siklos.
Siklos mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor hydroxycarbamide of enig ander bestanddeel van het middel.
Het mag ook niet worden gebruikt bij mensen die lijden aan een ernstige nier- of leverfunctiestoornis of die een gevaarlijk laag aantal bloedcellen hebben.
Vrouwen mogen tijdens het gebruik van Siklos geen borstvoeding geven.
Waarom is Siklos goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Siklos groter zijn dan de risico’ s ervan voor de preventie van terugkerende pijnlijke vaso-occlusieve crises, waaronder het zogenoemde “ acute chest syndrome” bij kinderen en volwassenen die lijden aan symptomatische sikkelcelziekte.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Siklos.
©EMEA 2007
2/3
Welke maatregelen worden er genomen om een veilig gebruik van Siklos te waarborgen?
De firma die Siklos vervaardigt zal voorlichtingspakketten voor artsen en patiënten beschikbaar stellen waarin de veiligheidsinformatie over het geneesmiddel staat beschreven.
Overige informatie over Siklos:
De Europese Commissie heeft op 29 juni 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Siklos verleend aan de firma Addmedica.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen betreffende Siklos.
Klik hier voor het volledige EPAR voor Siklos.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
3/3
EU-nummer EU/1/07/397/001
Fantasienaam Siklos
Sterkte 1000 mg
Farmaceutische vorm Filmomhulde tablet
Toedieningsweg Oraal gebruik
Verpakking Blisterverpakking (PVC/PVDC/aluminiumfolie)
Verpakkings-grootte 30 filmomhulde tabletten
1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Siklos filmomhulde tabletten, 1000 mg.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 1000 mg hydroxycarbamide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Een gebroken witte, capsulevormige filmomhulde tablet met aan weerszijden drie breukstrepen.
De tablet kan in vier gelijke delen worden verdeeld.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Siklos is geïndiceerd voor de preventie van recidiverende, pijnlijke vaso-occlusieve crises waaronder het ‘ acute chest syndrome’ bij pediatrische en volwassen patiënten met symptomatische sikkelcelziekte.
(zie rubriek 5.1)
4.2 Dosering en wijze van toediening
De behandeling met Siklos moet worden ingesteld door een arts die ervaring heeft met de behandeling van sikkelcelziekte.
Dosering Bij volwassenen, adolescenten en kinderen ouder dan 2 jaar:
De dosering moet worden gebaseerd op het lichaamsgewicht van de patiënt.
De aanvangsdosis van hydroxycarbamide is 15 mg/kg lichaamsgewicht en de gebruikelijke dosis ligt tussen de 15 en 30 mg/kg lichaamsgewicht/dag.
Onder uitzonderlijke omstandigheden kan een maximale dosis van 35 mg/kg lichaamsgewicht/dag gerechtvaardigd zijn onder nauwgezette hematologische controle (zie rubriek 4.4).
De dosering van Siklos kan aan het lichaamsgewicht in stappen van 250 mg worden aangepast door gebruik te maken van een kwart tablet.
Zo lang de patiënt hetzij klinisch hetzij hematologisch (bijv. toename van hemoglobine F (HbF), ‘ mean corpuscular volume’ (MCV), neutrofielentelling) op de behandeling reageert, dient de Siklos- dosis te worden gehandhaafd.
Indien er geen respons optreedt (opnieuw optreden van crises of geen afname van aantallen crises), kan de dagelijkse dosis in stappen van 250 mg worden verhoogd.
Mocht een patiënt bij behandeling met de maximale dosis hydroxycarbamide (35 mg/kg lichaamsgewicht/dag) gedurende drie tot zes maanden nog steeds geen respons vertonen dan moet permanente stopzetting van Siklos worden overwogen.
Als het bloedbeeld binnen het toxische bereik valt, moet Siklos tijdelijk worden gestaakt tot het bloedbeeld is hersteld.
Hematologisch herstel treedt doorgaans binnen twee weken op.
De behandeling
2 kan daarop opnieuw worden ingesteld met een verlaagde dosis.
De dosis Siklos kan vervolgens weer onder zorgvuldige hematologische controle worden verhoogd.
Een dosis die hematologische toxiciteit veroorzaakt, mag niet vaker dan twee keer worden geprobeerd.
Het toxische bereik kan worden gedefinieerd aan de hand van de volgende resultaten van bloedonderzoek:
neutrofielen bloedplaatjes hemoglobine reticulocyten
< 2,0 × 109/l < 80 × 109/l < 2,8 mmol/l < 80 × 109/l bij een hemoglobineconcentratie < 5,6 mmol/l
Langetermijngegevens over langdurig gebruik van hydroxycarbamide door patiënten met sikkelcelziekte zijn beschikbaar voor kinderen en adolescenten, met een follow-up van 12 jaar bij adolescenten en van 13 bij volwassenen.
Op dit moment is niet bekend hoe lang patiënten met Siklos moeten worden behandeld.
De duur van de behandeling is de verantwoordelijkheid van de behandelend arts en moet worden gebaseerd op de klinische en hematologische status van de individuele patiënt.
Kinderen jonger dan 2 jaar Vanwege de zeer beperkte gegevens over behandeling met hydroxycarbamide bij kinderen jonger dan 2 jaar is er geen toedieningsschema vastgesteld en dus wordt in deze populatie behandeling met hydroxycarbamide niet aanbevolen.
Kinderen en adolescenten (2-18 jaar oud) Bij kinderen en adolescenten met sikkelcelziekte komt de systemische blootstelling aan hydroxycarbamide overeen met die bij volwassen patiënten.
Daarom hoeft de dosis bij jongere patiënten niet te worden aangepast.
Nierfunctiestoornis Aangezien uitscheiding via de nieren de voornaamste eliminatieroute is, moet bij patiënten met nierfunctiestoornis verlaging van de Siklos-dosering worden overwogen.
Bij patiënten met een creatinineklaring ≤ 60 ml/min moet de initiële dosis Siklos met 50% worden verminderd.
Bij deze patiënten wordt nauwlettende controle van hematologische parameters geadviseerd.
Siklos dient niet te worden toegediend aan patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubrieken 4.3, 4.4 en 5.2).
Leverfunctiestoornis Er zijn geen gegevens die specifieke doseringsaanpassingen bij patiënten met leverfunctiestoornis ondersteunen.
Bij deze patiënten wordt nauwlettende controle van hematologische parameters geadviseerd.
In verband met veiligheidsoverwegingen is Siklos gecontra-indiceerd bij patiënten met ernstige leverfunctiestoornis (zie rubrieken 4.3 en 4.4).
Wijze van toediening In overeenstemming met de individuele dosering moet de tablet of het gehalveerde of in vieren gedeelde tablet eenmaal daags worden ingenomen, bij voorkeur 's morgens voor het ontbijt en, indien noodzakelijk, met een glas water of een zeer kleine hoeveelheid voedsel.
4.3 Contra-indicaties
Overgevoeligheid voor het (de) werkza(a)m(e) bestandde(e)l(en) of voor (één van) de hulpstof(fen).
Ernstige lever- (Child-Pugh klasse C) of ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
Toxische bereiken van myelosuppressie zoals beschreven in rubriek 4.2.
3 Bij gebruik van Siklos moet het geven van borstvoeding worden gestaakt (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij behandeling met Siklos is nauwlettende klinische controle noodzakelijk.
Vóór, en herhaaldelijk tijdens de behandeling moet de hematologische status van de patiënt evenals de nier- en leverfuncties worden bepaald.
Tijdens behandeling met Siklos moet het bloedbeeld bij instelling van de behandeling (d.w.z. de eerste twee maanden) en als de dagelijkse dosis hydroxycarbamide maximaal 35 mg/kg lichaamsgewicht bedraagt, elke twee weken worden gecontroleerd.
Patiënten die stabiel zijn op lagere doses, moeten elke 2 maanden worden gecontroleerd.
Behandeling met Siklos moet worden gestaakt als de beenmergfunctie sterk wordt onderdrukt.
Neutropenie is doorgaans de eerste en meest voorkomende hematologische manifestatie van hematologische suppressie.
Trombopenie en anemie doen zich minder vaak voor en treden zelden op zonder voorafgaande neutropenie.
Herstel van myelosuppressie treedt na het staken van de behandeling doorgaans snel op.
De behandeling met Siklos kan vervolgens opnieuw worden gestart bij een iets lagere dosis (zie rubriek 4.2).
Siklos moet met voorzichtigheid worden toegepast bij patiënten met een lichte tot matige nier- of leverfunctiestoornis (zie rubriek 4.2).
Bij patiënten met beenzweren moet Siklos met voorzichtigheid worden toegepast.
Beenzweren zijn een veelvoorkomende complicatie van sikkelcelziekte, maar ze zijn ook gemeld bij met hydroxycarbamide behandelde patiënten.
Tijdens behandeling met hydroxycarbamide is bij patiënten met myeloproliferatieve aandoeningen toxische cutane vasculitis opgetreden, waaronder vasculitische ulceraties en gangreen.
Deze toxische vasculitis werd het meest gemeld bij patiënten met een voorgeschiedenis van interferonbehandeling of die op dat moment met interferon werden behandeld.
In verband met potentieel ernstige klinische uitkomsten van de ulceratieve cutane vasculitis gemeld bij patiënten met myeloproliferatieve ziekte, moet het gebruik van hydroxycarbamide worden gestaakt en/of de dosis ervan verminderd als zich ulceratieve cutane vasculitis ontwikkelt.
In zeldzame gevallen worden zweren veroorzaakt door leukocytoclastische vasculitis.
Langdurige follow-up van de groei van behandelde kinderen wordt aanbevolen.
Hydroxycarbamide veroorzaakt macrocytose, wat het incidentele optreden van foliumzuur- en vitamine B12-deficiëntie kan maskeren.
Profylactische toediening van foliumzuur wordt aanbevolen.
Patiënten en/of ouders/de wettelijk verantwoordelijke persoon moeten de aanwijzingen ten aanzien van de toediening van dit geneesmiddel, de controle en zorg kunnen opvolgen.
Hydroxycarbamide is in zeer uiteenlopende testsystemen onmiskenbaar genotoxisch.
Verondersteld wordt dat hydroxycarbamide binnen alle diersoorten carcinogeen is.
Bij patiënten die langdurig hydroxycarbamide gebruiken voor myeloproliferatieve aandoeningen is melding gemaakt van secundaire leukemie.
Het is niet bekend of dit leukemogene effect het gevolg is van hydroxycarbamide of verband houdt met de onderliggende aandoening van de patiënt.
Ook huidkanker is gemeld bij patiënten die langdurig behandeld werden met hydroxycarbamide.
Vruchtbaarheid:
Bij de man zijn in zeldzame gevallen reversibele azo- en oligospermie waargenomen, hoewel deze aandoeningen ook verband houden met de onderliggende ziekte (zie rubrieken 4.8 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
4 Er is met hydroxycarbamide geen specifiek onderzoek naar interacties uitgevoerd.
Potentieel fatale pancreatitis en levertoxiciteit, en ernstige neuropathie zijn gemeld bij met hiv geïnfecteerde patiënten die hydroxycarbamide kregen toegediend in combinatie met antiretrovirale middelen, met name didanosine plus stavudine.
Patiënten behandeld met hydroxycarbamide in combinatie met didanosine, stavudine en indinavir vertoonden een mediane afname van het aantal CD- 4-cellen met ongeveer 0,1 × 109/l.
Gelijktijdig gebruik van hydroxycarbamide en andere myelosuppressieve geneesmiddelen of radiotherapie kan beenmergsuppressie, maag-darmstoornissen en mucositis verergeren.
Door radiotherapie veroorzaakt erytheem kan door hydroxycarbamide worden verergerd.
Gelijktijdig gebruik van hydroxycarbamide en een levendvirusvaccin kan de replicatie van het vaccinvirus en/of de bijwerking van het vaccinvirus versterken doordat normale verdedigingsmechanismen door behandeling met hydroxycarbamide kunnen worden onderdrukt.
Vaccinatie met een levend vaccin van een patiënt die hydroxycarbamide gebruikt, kan leiden tot ernstige infecties.
In het algemeen kan de antilichaamrespons van de patiënt op vaccins verminderd zijn.
Behandeling met Siklos en gelijktijdige immunisatie met levendvirusvaccins dienen alleen plaats te vinden als de voordelen duidelijk opwegen tegen de risico’ s.
4.6 Zwangerschap en borstvoeding
Zwangerschap: uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Patiënten die hydroxycarbamide gebruiken, moeten op de hoogte worden gebracht van de theoretische risico's voor de foetus en diegenen die graag zwanger willen worden moeten indien mogelijk 3 tot 6 maanden voor het begin van een zwangerschap met de behandeling zijn gestopt.
De beoordeling van de verhouding tussen de voordelen en de risico's moet per patiënt plaatsvinden en moet zijn gebaseerd op het respectievelijke risico van hydroxycarbamidetherapie tegen het overstappen op een bloedtransfusieprogramma.
Op grond van de beperkte hoeveelheid beschikbare informatie moet in geval van blootstelling aan hydroxycarbamide tijdens de zwangerschap een zorgvuldige follow-up met adequaat klinisch, biologisch en echografisch onderzoek worden overwogen.
Vruchtbare vrouwen moet worden geadviseerd toereikende anticonceptieve methoden toe te passen tijdens behandeling met hydroxycarbamide.
Het gebruik van effectieve anticonceptie wordt sterk aanbevolen.
Als de patiënt zwanger raakt tijdens behandeling met Siklos, moet ze worden geïnformeerd over het potentiële risico voor de foetus.
Borstvoeding:
Hydroxycarbamide gaat over in moedermelk.
Vanwege het potentieel van ernstige bijwerkingen bij zuigelingen moet de borstvoeding worden gestaakt tijdens gebruik van Siklos.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten moeten echter worden geïnformeerd dat duizeligheid in de literatuur wel is gemeld, maar niet vaak.
Patiënten moet worden geadviseerd geen auto te rijden en geen machines te bedienen als tijdens het gebruik van Siklos duizeligheid optreedt.
4.8 Bijwerkingen
5 Uit cohorten van 123 volwassenen en 352 kinderen gedurende respectievelijk 13 en maximaal 12 jaar, werd met name de veiligheid van hydroxycarbamide retroactief beoordeeld.
De meest gemelde bijwerking is myelosuppressie met neutropenie als de meest voorkomende manifestatie.
Beenmergsuppressie is het dosisbeperkende toxische effect van hydroxycarbamide.
Wanneer de maximaal verdragen dosis niet wordt bereikt, treedt doorgaans bij minder dan 10% van de patiënten myelotoxiciteit van voorbijgaande aard op, terwijl met de maximaal verdragen dosis bij meer dan 50% van de patiënten sprake is van reversibele beenmergsuppressie.
Deze bijwerkingen zijn te verwachten op grond van de farmacologie van hydroxycarbamide.
Geleidelijke dosistitratie kan deze effecten helpen verminderen (zie rubriek 4.2).
De bijwerkingen die worden gezien als ten minste mogelijk gerelateerd aan de behandeling, worden hieronder vermeld per lichaamssysteem/orgaanklasse en absolute frequentie.
Frequenties zijn gedefinieerd als zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1,000, < 1/100); zelden (> 1/10,000, < 1/1,000); zeer zelden (< 1/10,000); niet bekend (kan niet aan de hand van de beschikbare gegevens worden berekend).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onderzoeken:
Onbekend:
Gewichtstoename5
Bloed- en lymfestelselaandoeningen:
Beenmergsuppressie1 met inbegrip van neutropenie (< 2,0 × 109/l), reticulocytopenie (< 80 × 109/l), macrocytose2
Vaak:
Zenuwstelselaandoeningen:
Soms:
Hoofdpijn Duizeligheid
Maagdarmstelselaandoeningen:
Onbekend:
Misselijkheid Maag-darmstoornissen, braken, maag-darmzweer, ernstige hypomagnesiëmie
Huid en onderhuidaandoeningen:
Vaak
Huidreacties (bijvoorbeeld pigmentatie van mond, nagels en huid) en orale mucositis
Soms:
Zelden:
Onbekend:
Huiduitslag, melanonychie, haaruitval Beenzweren Droge huid
Infecties en parasitaire aandoeningen:
Onbekend:
Infectie met Parvovirus B19
Neoplasmen benigne, maligne en niet-gespecificeerd:
Onbekend:
Leukemie en bij ouderen: huidkanker
Bloedvataandoeningen:
Onbekend:
Bloeding
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend:
Koorts
Zelden:
Verhoogde leverenzymen
Voortplantingsstelsel- en borstaandoeningen:
Azoöspermie, oligospermie4
1
Onbekend:
Amenorroe
Hematologisch herstel treedt doorgaans binnen twee weken na stopzetting van het gebruik van hydroxycarbamide op.
6 2 De door hydroxycarbamide veroorzaakte macrocytose is niet vitamine-B12- of foliumzuurafhankelijk.
3 Voornamelijk het gevolg van een infectie met parvovirus of miltsequestratie.
4 Oligospermie en azoöspermie zijn doorgaans reversibel, maar er moet rekening mee worden gehouden wanneer vaderschap gewenst is (zie rubriek 5.3).
Deze aandoeningen zijn ook gerelateerd aan de onderliggend ziekte.
5 Wat een effect kan zijn van verbeterde algemene toestand.
Uit de klinische gegevens die zijn verkregen bij patiënten met sikkelcelziekte zijn geen negatieve effecten van hydroxycarbamide op de lever- en nierfunctie gebleken.
4.9 Overdosering
Acute mucocutane toxiciteit is gemeld bij patiënten die hydroxycarbamide kregen in doses die een aantal malen hoger lagen dan de therapeutische dosis.
Pijn, violet erytheem, oedeem op handpalmen en voetzolen gevolgd door schilfering van handen en voeten, ernstige gegeneraliseerde hyperpigmentatie van de huid en stomatitis zijn waargenomen.
Bij patiënten met sikkelcelziekte werd neutropenie gemeld in geïsoleerde gevallen van overdosering van hydroxycarbamide (1,43 maal en 8,57 maal de maximale aanbevolen dosis van 35 mg/kg lichaamsgewicht/dag).
Aanbevolen wordt het bloedbeeld gedurende een aantal weken na de overdosis te controleren aangezien herstel de eerste tijd kan uitblijven.
Behandeling van overdosering bestaat uit maagspoeling, gevolgd door symptomatische behandeling en controle van de beenmergfunctie.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antineoplastische agentia, ATC-code:
L01XX05.
In bijna alle klinische onderzoeken naar sikkelcelziekte verminderde hydroxycarbamide de frequentie van vaso-occlusieve episoden bij kinderen en bij volwassenen met 66% tot 80%.
In de behandelde groepen werd dezelfde daling waargenomen bij het aantal ziekenhuisopnamen en het aantal dagen in het ziekenhuis.
De jaarlijkse frequentie van het ‘ acute chest syndrome’ nam in verscheidene onderzoeken bij gebruik van hydroxycarbamide ook met 25 tot 33% af. ‘ Acute chest syndrome’ is een vaak levensbedreigende complicatie van sikkelcelziekte en wordt gekenmerkt door pijn op de borst, koorts of dyspneu met recent infiltraat op een thoraxfoto.
Een aanhoudend klinisch voordeel werd aangetoond bij patiënten bij wie de behandeling met hydroxycarbamide tot aan maximaal 8 jaar werd voortgezet.
Het specifieke werkingsmechanisme van hydroxycarbamide is niet geheel duidelijk.
Een van de werkingsmechanismen van hydroxycarbamide betreft de verhoging van concentraties van foetaal hemoglobine (HbF) bij sikkelcelpatiënten.
HbF verstoort de polymerisatie van HbS en verhindert zo het sikkelen van de rode bloedcel.
In al het klinisch onderzoek werd na gebruik van hydroxycarbamide vanaf de uitgangssituatie een aanzienlijke stijging van HbF waargenomen.
Onlangs is gebleken dat hydroxycarbamide gepaard gaat met de vorming van stikstofmonoxide wat erop duidt dat stikstofmonoxide de productie van cyclisch guanosinemonofosfaat (cGMP) stimuleert, dat vervolgens een eiwitkinase activeert en de productie van HbF verhoogt.
Andere bekende farmacologische effecten van hydroxycarbamide die kunnen bijdragen aan de gunstige werking bij sikkelcelziekte, zijn onder meer afname van het aantal neutrofielen, toename van het watergehalte van erytrocyten, toename van de deformabiliteit van gesikkelde cellen en veranderde adhesie van rode
Daarnaast veroorzaakt hydroxycarbamide een onmiddellijke remming van DNA-synthese doordat het werkt als remmer van ribonucleotidereductase, zonder de ribonucleïnezuur- of eiwitsynthese te verstoren.
Naast de inconstante correlatie tussen afname van het aantal crises en de toename van HbF was het cytoreductieve effect van hydroxycarbamide, met name de daling van het aantal neutrofielen, de factor met de sterkste correlatie tot een daling van het aantal crises.
5.2 Farmacokinetische eigenschappen
Absorptie: na orale toediening van 20 mg/kg hydroxycarbamide wordt een snelle absorptie waargenomen met piekplasmaconcentraties van ongeveer 30 mg/l die optreedt na respectievelijk 0,75 en 1,2 uur bij kinderen en volwassen patiënten met sikkelcelziekte.
De totale blootstelling tot 24 uur na toediening is 124 mg*h/l bij kinderen en adolescenten en 135 mg*h/l bij volwassen patiënten.
De orale biologische beschikbaarheid van hydroxycarbamide is vrijwel hetzelfde als bij andere indicaties dan sikkelcelziekte.
Distributie: hydroxycarbamide verspreidt zich snel door het hele menselijk lichaam, dringt door tot in de liquor, verschijnt in peritoneaal vocht en ascites, en concentreert zich in leukocyten en erytrocyten.
Het geschatte verdelingsvolume van hydroxycarbamide benadert de totale hoeveelheid lichaamsvocht.
Het verdelingsvolume bij steady state aangepast aan de biologische beschikbaarheid bedraagt 0,57 l/kg bij patiënten met sikkelcelziekte (wat neerkomt op ongeveer 72 en 90 l bij respectievelijk kinderen en volwassenen).
De mate van eiwitbinding van hydroxycarbamide is onbekend.
Metabolisme:
De biotransformatierouten zijn net als de metabolieten niet volledig beschreven.
Ureum is één metaboliet van hydroxycarbamide.
Hydroxycarbamide bij 30, 100 en 300 µM wordt in vitro niet gemetaboliseerd door cytochromen P450 van humane levermicrosomen.
Bij concentraties van 10 tot 300 µM stimuleert hydroxycarbamide niet de in-vitro-activiteit van het ATPase van recombinant humaan P-glycoproteïne (PGP), wat aangeeft dat hydroxycarbamide geen PGP-substraat is.
Vandaar dat er geen interactie wordt verwacht in geval van gelijktijdige toediening met stoffen die substraten van de cytochromen P450 of P-glycoproteïne.
Eliminatie:
In een onderzoek met herhaalde doses bij volwassen patiënten met sikkelcelziekte werd bij steady state ongeveer 60% van de dosis hydroxycarbamide in de urine teruggevonden.
Bij volwassenen was de totale klaring aangepast aan de biologische beschikbaarheid 9,89 l/h (0,16 l/h/kg) waarvan respectievelijk 5,64 en 4,25 l/h door renale en niet-renale klaring.
De respectieve waarde voor totale klaring bij kinderen was 7,25 l/h (0,20 l/h/kg) met 2,91 en 4,34 l/h via renale en niet-renale routen.
Bij volwassenen met sikkelcelziekte was de gemiddelde cumulatieve hydroxycarbamide-uitscheiding in de urine 62% van de toegediende dosis na 8 uur en dus hoger dan bij kankerpatiënten (35 – 40%).
Bij patiënten met sikkelcelziekte werd hydroxycarbamide geëlimineerd met een halfwaardetijd van ongeveer zes tot zeven uur, wat langer is dan gemeld bij andere indicaties.
Ouderen, geslacht, ras: er is geen informatie beschikbaar over farmacokinetische verschillen als gevolg van leeftijd (behalve kinderen), geslacht of ras.
Kinderen: bij kinderen en volwassen patiënten met sikkelcelziekte was de systemische blootstelling aan hydroxycarbamide bij steady state gelijk volgens de oppervlakte onder de curve (AUC).
De maximale plasmaspiegels en het schijnbare verdelingsvolume met betrekking tot lichaamsgewicht waren tussen de leeftijdsgroepen goed vergelijkbaar.
Bij
8 kinderen was de halfwaardetijd iets langer en de totale klaring met betrekking tot lichaamsgewicht licht hoger dan bij volwassen patiënten (zie rubriek 4.2).
Nierfunctiestoornis: aangezien renale uitscheiding een eliminatieroute is, moet bij patiënten met nierfunctiestoornis verlaging van de dosering van Siklos worden overwogen.
In een open onderzoek met enkelvoudige doses bij volwassen patiënten met sikkelcelziekte werd de invloed van de nierfunctie op de farmacokinetiek van hydroxycarbamide beoordeeld.
Patiënten met normale nierfunctie (creatinineklaring CrCl > 80 ml/min) en lichte (CrCl 60 - 80 ml/min), matige (CrCl 30 - < 60 ml/min) of ernstige (< 30 ml/min) nierfunctiestoornis kregen hydroxycarbamide als een enkelvoudige dosis van 15 mg/kg lichaamsgewicht door toediening van capsules van 200 mg, 300 mg of 400 mg.
Bij patiënten met een CrCl lager dan 60 ml/min of bij patiënten met terminale nierinsufficiëntie was de gemiddelde blootstelling aan hydroxycarbamide ongeveer 64% hoger dan bij patiënten met een normale nierfunctie.
Zoals beoordeeld in een later onderzoek was bij patiënten met een CrCl < 60 ml/min de oppervlakte onder de curve (AUC) ongeveer 51% groter dan bij patiënten met een CrCl ≥ 60 ml/min, wat erop duidt dat een dosisverlaging van hydroxycarbamide met 50% bij patiënten met een CrCl < 60 ml/min terecht kan zijn.
Hemodialyse verminderde de blootstelling aan hydroxycarbamide met 33% (zie rubrieken 4.2 en 4.4).
Bij deze patiënten wordt nauwlettende controle van hematologische parameters geadviseerd.
Leverfunctiestoornis: er zijn geen gegevens die een specifieke richtlijn voor doseringsaanpassing bij patiënten met leverfunctiestoornis ondersteunen, maar uit veiligheidsoverwegingen is Siklos gecontra- indiceerd bij patiënten met ernstige leverfunctiestoornis (zie rubriek 4.2).
Bij deze patiënten wordt nauwlettende controle van hematologische parameters geadviseerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In preklinische toxiciteitsonderzoeken waren de meest gemelde effecten onder meer beenmergsuppressie, lymfoïde atrofie en degeneratieve veranderingen in het epitheel van de dunne en dikke darm.
Bij sommige diersoorten werden cardiovasculaire effecten en hematologische veranderingen waargenomen.
Daarnaast trad bij ratten testikelatrofie met verminderde spermatogenese op, terwijl bij honden reversibele stopzetting van de spermatogenese werd genoteerd.
Hydroxycarbamide is onmiskenbaar genotoxisch in zeer uiteenlopende testsystemen.
Conventionele langdurige onderzoeken ter beoordeling van de carcinogeniciteit van hydroxycarbamide zijn niet uitgevoerd.
Hydroxycarbamide zou echter bij alle diersoorten carcinogeen zijn.
Hydroxycarbamide passeert de placentabarrière en in een groot aantal verschillende diermodellen is aangetoond dat het bij of onder de therapeutische dosis bij de mens sterk teratogeen en embryotoxisch is.
Teratogeniciteit werd gekenmerkt door gedeeltelijk verbeende schedelbeenderen, ontbreken van oogkassen, hydrocefalie, bilaterale sternebrae, ontbrekende lumbale wervels.
Embryotoxiciteit werd gekenmerkt door verminderde levensvatbaarheid van de foetus, minder levendgeboren jongen per nest en vertraagde ontwikkeling.
Bij de mens werden, volgens een retrospectieve analyse van een cohort van 123 met hydroxycarbamide behandelde volwassen patiënten, drieëntwintig zwangerschappen gemeld bij 15 met hydroxycarbamide behandelde vrouwen en bij partners van 3 met hydroxycarbamide behandelde mannen.
Bij de meesten (61%) verliepen draagtijd en geboorte normaal.
In de andere gevallen met bekende ontwikkeling werd de zwangerschap vrijwillig of op medisch advies afgebroken.
De gegevens over een beperkt aantal blootgestelde zwangerschappen duiden dus niet op negatieve effecten op de zwangerschap of op de gezondheid van de foetus/pasgeborene.
Hydroxycarbamide toegediend aan mannelijke ratten bij 60 mg/kg lichaamsgewicht/dag (ongeveer het dubbele van de aanbevolen maximale dosis bij de mens) veroorzaakte testikelatrofie, verminderde spermatogenese en verminderde aanzienlijk hun vermogen om vrouwtjes te bevruchten.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumstearylfumaraat Microkristallijne cellulose en colloïdale watervrije silica Basisch gebutyleerd methacrylaat copolymeer
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
26 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
Voor bewaren van ongebruikte tabletten, zie rubriek 6.6
6.5 Aard en inhoud van de verpakking
PVC/PVDC/aluminiumfolie blisterverpakkingen met elk 6 filmomhulde tabletten.
Verpakkingsgrootte: doosjes met 30 filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Siklos is een geneesmiddel waarmee voorzichtig moet worden omgegaan.
Iedereen die geen Siklos gebruikt, met name zwangere vrouwen, moet aanraking met hydroxycarbamide vermijden.
Als het voor de voorgeschreven dosering nodig is de tablet te halveren of in vieren te breken, mag dit niet in de buurt van voedingsmiddelen plaatsvinden.
Poeder dat eventueel overblijft na het breken van een tablet moet met vochtig keukenpapier worden opgenomen waarna dit in zijn geheel moet worden weggegooid.
Ongebruikte gebroken tabletten moeten weer terug in de blisterverpakking worden gedaan en terug in de doos worden gestopt.
Iedereen die met Siklos omgaat, moet voor en na aanraking met de tabletten de handen wassen.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Addmedica 84 rue d'Amsterdam 75009 Parijs Frankrijk Telefoon: +33 1 72 69 01 86
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/397/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
29/06/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
11 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Laboratoires Elaiapharm 2881 Route des Crêtes Z.I.
Les Bouillides - Sophia Antipolis 06560 Valbonne Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal ervoor zorgen dat, voorafgaand aan het op de markt brengen, alle artsen waarvan wordt verwacht dat ze Siklos voorschrijven worden voorzien van een informatiepakket voor artsen met daarin het volgende: • een leidraad voor behandeling voor artsen • een informatiepakket voor patiënten
De leidraad voor behandeling voor artsen moet de volgende belangrijke onderdelen bevatten: • de samenvatting van de productkenmerken • de noodzaak voor periodieke bloedtellingen en aanpassing van de dosis • de noodzaak van anticonceptie • het risico voor de fertiliteit bij mannen en vrouwen, het potentiële risico voor de foetus en bij borstvoeding • Follow-up van de groei van behandelde kinderen • Omgaan met gebroken tabletten • Behandeling van bijwerkingen
Het informatiepakket voor patiënten moet de volgende belangrijke onderdelen bevatten: • Bijsluiter • Omgaan met gebroken tabletten • De noodzaak voor periodieke bloedtellingen • Informatie over crisis of infecties • De noodzaak van anticonceptie • Het risico voor de fertiliteit voor mannen en vrouwen, het potentiële risico voor de foetus en borstvoeding • Belangrijke tekenen en symptomen van ernstige bijwerkingen • Wanneer met spoed het advies van een zorgverlener moet worden gevraagd • Informatie over de follow-up van de groei van behandelde kinderen voor hun ouders
13 De houder van de vergunning voor het in de handel brengen moet dit voorlichtingsplan, voorafgaand aan het op de markt brengen van het product, nationaal invoeren volgens de met de bevoegde instanties van de lidstaten overeengekomen wijze.
ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder ven de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, als beschreven in versie 3 weergegeven in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, opgezet is en functioneert voordat dit product op de markt wordt gebracht.
Risicobeheersingsplan
De houder van de vergunning voor het in de handel brengen verplicht zich de studies en aanvullende farmacovigilantieactiviteiten uit te voer die uiteengezet zijn in het farmacovigilantieplan, als overeengekomen in versie 5 van het Risicobeheersingsplan weergegeven in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen en alle volgende met de CHMP overeengekomen herzieningen van het Risicobeheersingsplan.
Conform de richtlijn van de CHMP voor risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik dient het herziene Risicobeheersingsplan tegelijk met het volgende periodieke veiligheidsrapport te worden ingediend.
Voorts dien een herzien Risicobeheersingsplan te worden ingediend
- Wanneer nieuwe informatie ontvangen is dat van invloed kan zijn op de actuele
veiligheidsspecificatie, het Farmacovigilantieplan of activiteiten ter minimalisering van de risico's
- Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op het gebied van
farmacovigilantie of risicominimalisering)
- Op verzoek van de EMEA
14 BIJLAGE III
ETIKETTERING
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Siklos filmomhulde tabletten, 1000 mg Hydroxycarbamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 1000 mg hydroxycarbamide
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Hanteer de tabletten voorzichtig.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
17 Addmedica, 84 rue d’ Amsterdam – 75009 Parijs, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/397/001
13.
PARTIJNUMMER
Partij:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SIKLOS
18 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakkingen
1.
NAAM VAN HET GENEESMIDDEL
Siklos tabletten, 1000 mg Hydroxycarbamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Addmedica
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partij:
5.
OVERIGE
19 B.
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Siklos filmomhulde tabletten, 1000 mg Hydroxycarbamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Siklos en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Siklos inneemt 3.
Hoe wordt Siklos ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Siklos 6.
Aanvullende informatie
1.
WAT IS SIKLOS EN WAARVOOR WORDT HET GEBRUIKT
Siklos wordt gebruikt ter voorkoming van pijnlijke crises, met inbegrip van plotselinge pijn op de borst, veroorzaakt door sikkelcelziekte bij kinderen ouder dan 2 jaar en bij volwassenen.
Siklos vermindert het aantal pijnlijke crises en de noodzaak van ziekenhuisopname in verband met de ziekte.
Het werkzame bestanddeel van Siklos, d.w.z. hydroxycarbamide, is een stof die de groei en vermeerdering van bepaalde cellen, zoals bloedcellen, remt; deze effecten hebben een afname van het aantal circulerende rode en witte bloedcellen en bloedplaatjes (betrokken bij de bloedstolling) tot gevolg (beenmergonderdrukkend effect).
Bij sikkelcelziekte helpt hydroxycarbamide voorkomen dat rode bloedcellen een abnormale vorm aannemen.
2.
WAT U MOET WETEN VOORDAT U SIKLOS INNEEMT
Neem Siklos niet in
- als u allergisch (overgevoelig) bent voor hydroxycarbamide of voor één van de andere
bestanddelen van Siklos (zie rubriek 6)
- - -
als u lijdt aan een ernstige leveraandoening als u lijdt aan een ernstige nieraandoening, als bij u sprake is van beenmergonderdrukking (d.w.z. als u een verlaagde productie van rode of witte bloedcellen of bloedplaatjes heeft) zoals beschreven in rubriek 3 (follow-up van de behandeling)
-
als u borstvoeding geeft (zie rubriek 'Zwangerschap en borstvoeding').
Wees
voorzichtig met Siklos
- als u een leveraandoening heeft
- als u een nieraandoening heeft
- als u beenzweren heeft
- als u andere geneesmiddelen gebruikt die het beenmerg onderdrukken (middelen die de productie
van rode of witte bloedcellen of bloedplaatjes verminderen) of radiotherapie (bestraling) krijgt
- als u een bekend tekort heeft aan vitamine B12 of foliumzuur.
Als één van deze aandoeningen op u van toepassing is (of van toepassing is geweest), laat dit dan uw arts weten.
Inname met andere geneesmiddelen
Vertel uw arts of apotheker als u een van de volgende geneesmiddelen gebruikt:
- antiretrovirale geneesmiddelen (middelen die een retrovirus als hiv remmen of vernietigen), bijv.
didanosine, stavudine en indinavir (er kan een mediane afname van ongeveer 0,1× 109/l optreden van sommige van uw witte bloedcellen, CD4-cellen genaamd.)
- geneesmiddelen die het beenmerg onderdrukken (middelen die de productie van rode of witte
bloedcellen of bloedplaatjes verminderen) en stralingstherapie
- sommige vaccins (als u twijfels hebt, raadpleeg dan uw apotheker of uw arts).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van Siklos met voedsel en drank
Siklos moet 's morgens voor het ontbijt worden ingenomen, zo nodig met een glas water of een zeer kleine hoeveelheid voedsel voor een optimale absorptie.
Zwangerschap en borstvoeding
Het gebruik van Siklos wordt niet aanbevolen tijdens de zwangerschap.
Bij onderzoek met ratten en honden is er een verband aangetoond tussen hydroxycarbamide en geboorteafwijkingen, waarbij met name afwijkingen in het skelet zijn waargenomen.
Hoewel bij een beperkt aantal zwangere vrouwen (> 100) die met hydroxycarbamide werden behandeld geen geboorteafwijkingen zijn waargenomen, kan een effect van dit geneesmiddel op het ongeboren kind niet worden uitgesloten.
Bij ratten en honden kan ook het sperma worden beschadigd.
Vrouwen moeten toereikende anticonceptiemethoden toepassen tijdens behandeling met hydroxycarbamide.
Als u zwanger wordt of van plan bent zwanger te worden terwijl u Siklos gebruikt, zal uw arts met u bespreken welke potentiële voordelen en risico’ s voortzetting van het gebruik van Siklos met zich meebrengt.
Hetzelfde geldt voor mannen die Siklos gebruiken als hun partner zwanger wordt of van plan is zwanger te worden, Het werkzame bestanddeel van Siklos gaat over in moedermelk.
U mag geen borstvoeding geven zolang u Siklos gebruikt.
Rijvaardigheid en het gebruik van machines
Duizeligheid is een soms optredende bijwerking van Siklos.
Rijd geen auto en gebruik geen gereedschap en gebruik geen machines als u duizelig wordt bij het gebruik van Siklos.
21 3.
HOE WORDT SIKLOS INGENOMEN
Hantering Siklos is een geneesmiddel waarmee voorzichtig moet worden omgegaan.
Iedereen, met name zwangere vrouwen, die Siklos inneemt, moet bij het breken van een tablet rechtstreeks contact met de delen van de tablet voorkomen.
Was uw handen voordat u de tabletten aanraakt en nadat u ze hebt aangeraakt.
Als het voor de voorgeschreven dosering nodig is de tablet in tweeën of in vieren te breken, mag dit niet in de buurt van voedingsmiddelen plaatsvinden.
Poeder dat overblijft na het breken van een tablet moet met vochtig keukenpapier worden opgeveegd waarna dit in zijn geheel moet worden weggegooid.
HOE BEWAART U SIKLOS.
Doseringen
Volg bij het innemen van Siklos nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zegt u hoeveel Siklos u per dag moet innemen en zal de dosering noteren in hele, halve of kwart tabletten.
De voorgeschreven dosis Siklos moet eenmaal daags worden ingenomen, bij voorkeur 's morgens voor het ontbijt.
Indien nodig kan de dosis met een glas water of een zeer kleine hoeveelheid voedsel worden ingenomen.
Follow-up van de behandeling
De duur van de behandeling is de verantwoordelijkheid van uw behandelend arts en dient te worden gebaseerd op uw lichamelijke toestand en de telling van het aantal bloedcellen.
De behandelend arts controleert het aantal van uw bloedcellen en past de dosis hieraan aan.
Tijdens het gebruik van Siklos wordt er regelmatig bloedonderzoek en onderzoek van uw lever- en nierfunctie uitgevoerd.
Afhankelijk van de dosering die u gebruikt, kunnen deze onderzoeken elke twee weken of elke twee maanden plaatsvinden.
Afhankelijk van deze resultaten past uw arts uw dosering van Siklos aan.
De groei van behandelde kinderen moet regelmatig door de behandelend arts worden gecontroleerd.
Wat u moet doen als u meer van Siklos heeft ingenomen dan u zou mogen
Als u meer Siklos heeft ingenomen dan u zou mogen of als een kind Siklos heeft ingenomen, neem dan onmiddellijk contact op met uw arts of het dichtstbijzijnde ziekenhuis omdat dringende medische behandeling nodig kan zijn.
De meest voorkomende verschijnselen van overdosering van Siklos zijn:
- opzwellen van handpalmen en voetzolen gevolgd door schilfering van handen en voeten
Wat u moet doen wanneer u hebt vergeten Siklos in te nemen
Neem geen dubbele dosis om een vergeten tablet in te halen.
Ga gewoon verder zoals normaal wanneer het tijd is om de volgende dosis in te nemen zoals voorgeschreven door uw arts.
22 Als u stopt met het innemen van Siklos
Stop niet met uw behandeling tenzij op aanraden van uw arts.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Siklos bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
WAT TE DOEN IN GEVAL VAN BIJWERKINGEN
Raadpleeg onmiddellijk uw arts als een van de volgende verschijnselen zich voordoen:
- een ernstig infectie
- vermoeidheid en/of bleek zien
- onverklaarde bloeduitstorting (ophoping van bloed tussen de weefsels) of bloeding
- hallucinaties
- epileptische aanvallen
- ademhalingsproblemen.
Dit zijn allemaal ernstige bijwerkingen van Siklos.
Het is mogelijk dat u medische hulp nodig heeft.
Licht zo snel mogelijk uw arts in zodra u een van de volgende bijwerkingen van Siklos opmerkt:
- huiduitslag (jeukende rode huiduitslag)
- zweren of wonden op uw benen
- zweren (open huidinfecties) op uw huid
- koorts of koude rillingen
- misselijkheid, zwakte, geen energie of een algeheel gevoel van niet lekker zijn
desoriëntatie (verwardheid).
DETAILS VAN DE BIJWERKINGEN
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10 gebruikers) Laag aantal bloedcellen (myelosuppressie), vergroting van de rode bloedcellen, lagere weerstand tegen infecties.
Vaak voorkomende bijwerkingen (komen voor bij minder dan 1 op de 10 gebruikers, maar bij meer dan 1 op de 100 gebruikers) Lager aantal rode bloedcellen (bloedarmoede, anemie), laag aantal bloedplaatsjes (trombocyten), hoofdpijn, huidreacties, ontsteking of zweren in de mond (orale mucositis).
Soms voorkomende bijwerkingen (komen voor bij minder dan 1 op de 100 gebruikers, maar bij meer dan 1 op de 1.000 gebruikers) Duizeligheid, misselijkheid, jeukende rode uitslag op de huid, zwarte nagels (melanonychia), haaruitval.
Zelden voorkomende bijwerkingen (komen voor bij minder dan 1 op de 1.000 gebruikers, maar bij meer dan 1 op de 10.000 gebruikers) Wonden op de benen (beenzweren), verandering in de leverfunctie,
Zeer zelden voorkomende bijwerkingen of bijwerkingen waarvan niet bekend is hoe vaak deze voorkomt
23 Geen of maar een kleine hoeveelheid spermatozoon in het zaad (azoöspermie of oligospermie).
Daarom kan Siklos het vermogen van mannen om een kind te verwekken verlagen.
In op zichzelf staande gevallen van een kwaadaardige ziekte van de bloedcellen (leukemie), huidkanker bij ouderen, virusinfectie door Parvovirus B19, bloeding, maag-darmstoornissen, braken, droge huid, koorts, wegblijven van menstruatiecycli (amenorroe), en gewichtstoename.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SIKLOS
Buiten het bereik en zicht van kinderen houden.
Gebruik Siklos niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Bewaren beneden 25 ° C.
Ongebruikte gebroken tabletten moeten weer terug in de blisterverpakking worden gedaan en deze moet weer terug in de doos worden gestopt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Siklos
Het werkzame bestanddeel is hydroxycarbamide.
Elke filmomhulde tablet bevat 1000 mg hydroxycarbamide.
De andere bestanddelen zijn natriumstearylfumaraat en verkiezelde microkristallijne cellulose en methacrylaat copolymeer.
Hoe ziet Siklos er uit en wat is de inhoud van de verpakking
Siklos filmomhulde tabletten van 1000 mg zijn gebroken witte, capsulevormige tabletten met aan weerszijden drie breukstrepen.
De tablet kan in vier gelijke delen worden verdeeld.
Siklos wordt geleverd in blisterverpakkingen in doosjes met 30 tabletten.
Houder van de vergunning voor het in de handel brengen Addmedica 84 rue d'Amsterdam 75009 Parijs Frankrijk
Fabrikant Laboratoire Elaïapharm 2881 Route des Crêtes Z.I.
Les Bouillides - Sophia Antipolis 06560 Valbonne Frankrijk
24 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
25
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
De lidstaten zullen ervoor zorgen dat de houder van de vergunning voor het in de handel brengen, voorafgaand aan het in de handel brengen, alle artsen waarvan wordt verwacht dat ze Siklos voorschrijven zal voorzien van een informatiepakket voor artsen met daarin het volgende: • een leidraad voor behandeling voor artsen • een informatiepakket voor patiënten
De leidraad voor behandeling voor artsen moet de volgende belangrijke onderdelen bevatten: • de samenvatting van de productkenmerken • de noodzaak voor periodieke bloedtellingen en aanpassing van de dosis • de noodzaak van anticonceptie • het risico voor de fertiliteit bij mannen en vrouwen, het potentiële risico voor de foetus en bij borstvoeding • Follow-up van de groei van behandelde kinderen • Omgaan met gebroken tabletten • Behandeling van bijwerkingen
Het informatiepakket voor patiënten moet de volgende belangrijke onderdelen bevatten: • Bijsluiter • Omgaan met gebroken tabletten • De noodzaak voor periodieke bloedtellingen • Informatie over crisis of infecties • De noodzaak van anticonceptie • Het risico voor de fertiliteit voor mannen en vrouwen, het potentiële risico voor de foetus en borstvoeding • Belangrijke tekenen en symptomen van ernstige bijwerkingen • Wanneer met spoed het advies van een zorgverlener moet worden gevraagd • Informatie over de follow-up van de groei van behandelde kinderen voor hun ouders
2
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE DOOR DE LIDSTATEN DIENEN TE WORDEN GEÏMPLEMENTEERD
De lidstaten zullen ervoor zorgen dat de houder van de vergunning voor het in de handel brengen voorafgaand aan het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers van de volgende informatie zal voorzien:
• Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine- zetaproducten geniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane toedieningsweg, • dat er onvoldoende gegevens over Silapo beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane toedieningsweg niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
2
European Medicines Agency
EMEA/H/C/760
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SILAPO
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Silapo?
Silapo is een oplossing voor injectie.
Het is verkrijgbaar in de vorm van voorgevulde spuiten die 1 000 tot 40 000 internationale eenheden (IE) van de werkzame stof, epoëtine zeta, bevatten.
Silapo is een zogenoemd “ biosimilair” geneesmiddel.
Dat betekent dat Silapo lijkt op een biologisch geneesmiddel waarvoor al een vergunning is verleend in de Europese Unie (EU) en dat het dezelfde werkzame stof bevat (ook wel “ referentiegeneesmiddel” genoemd).
Het referentiegeneesmiddel voor Silapo is EPREX/ERYPO, dat epoëtine alfa bevat.
Meer informatie over biologisch soortgelijke geneesmiddelen vindt u hier in het document met vragen en antwoorden.
Wanneer wordt Silapo voorgeschreven?
Silapo wordt gebruikt om de productie van rode bloedcellen te stimuleren in de volgende gevallen: • voor de behandeling van anemie (laag gehalte aan rode bloedcellen) veroorzaakt door chronisch nierfalen (langdurige, geleidelijke vermindering van het vermogen van de nieren om goed te functioneren) of andere nierproblemen; • voor de behandeling van anemie en de vermindering van de noodzaak voor bloedtransfusie bij volwassenen die chemotherapie ondergaan voor bepaalde typen kanker; • voor de vergroting van de hoeveelheid bloed die patiënten met een matige vorm van anemie kunnen doneren voorafgaand aan een operatie, zodat hen tijdens of na de operatie eigen bloed kan worden toegediend.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Silapo gebruikt?
De behandeling met Silapo moet worden gestart onder toezicht van artsen die ervaring hebben met de behandeling van patiënten met de ziekten waarvoor het geneesmiddel wordt gebruikt.
Patiënten die chemotherapie ondergaan, krijgen het middel subcutaan (onderhuids) toegediend.
De dosis, de injectiefrequentie en de duur van de behandeling hangen af van de reden waarom Silapo wordt gebruikt, en worden aangepast naargelang van de respons van de patiënt op het geneesmiddel.
Tijdens de behandeling moeten ijzersupplementen worden gebruikt.
Zie de bijsluiter voor aanvullende informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Silapo?
Het hormoon erytropoëtine, dat door de nieren wordt aangemaakt, stimuleert de productie van rode bloedcellen in het beenmerg.
Bij patiënten die chemotherapie ondergaan of bij patiënten met nierproblemen kan een tekort aan erytropoëtine of een ontoereikende reactie van het lichaam op de erytropoëtine die het van nature heeft, anemie veroorzaken.
In dergelijke gevallen wordt erytropoëtine gebruikt om het ontbrekende hormoon te vervangen of om het gehalte aan rode bloedcellen te verhogen.
Erytropoëtine kan ook voorafgaand aan operaties worden toegediend om het aantal rode bloedcellen te verhogen, zodat de patiënt meer bloed voor autotransfusie kan aanmaken.
De werkzame stof in Silapo, epoëtine zeta, is een kopie van menselijk erytropoëtine en stimuleert de productie van rode bloedcellen op precies dezelfde manier als het natuurlijke hormoon.
De werkzame stof in Silapo, epoëtine zeta, wordt vervaardigd met behulp van de “ recombinant-DNA-technologie”: het wordt aangemaakt door een cel waarin een gen (DNA) is ingebracht waardoor de cel in staat is erytropoëtine te produceren.
Hoe is Silapo onderzocht?
Silapo is in experimentele modellen en bij mensen onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel EPREX/ERYPO.
Intraveneus geïnjecteerd Silapo werd vergeleken met het referentiegeneesmiddel in twee hoofdstudies met 922 patiënten die leden aan anemie veroorzaakt door chronisch nierfalen en die hemodialyse (een bloedreinigingstechniek) nodig hadden.
In het eerste onderzoek werd de werkzaamheid van Silapo vergeleken met die van EPREX/ERYPO voor de verhoging van het aantal rode bloedcellen bij 609 patiënten gedurende vierentwintig weken.
In het tweede onderzoek werd de werkzaamheid van Silapo vergeleken met die van EPREX/ERYPO voor de handhaving van het aantal rode bloedcellen bij 313 patiënten.
Alle patiënten uit het tweede onderzoek hadden EPREX/ERYPO gedurende ten minste drie maanden toegediend gekregen, voordat zij gedurende twaalf weken overschakelden op Silapo of hun behandeling met EPREX/ERYPO voortzetten.
Na deze periode schakelden beide groepen over op het andere geneesmiddel voor een tweede periode van twaalf weken.
Voor beide onderzoeken waren de voornaamste graadmeters voor de werkzaamheid het gehalte aan hemoglobine (een eiwit in de rode bloedcellen dat zuurstof in het lichaam transporteert) tijdens de behandeling, en de dosis toegediende epoëtine.
De producent presenteerde tevens de resultaten van een studie waarbij de werkzaamheid van subcutaan geïnjecteerd Silapo werd onderzocht bij 261 kankerpatiënten die chemotherapie ondergingen.
Welke voordelen bleek Silapo tijdens de studies te hebben?
Silapo was even werkzaam als EPREX/ERYPO voor het verhogen en het op peil houden van het gehalte aan rode bloedcellen.
In het onderzoek naar de verhoging van het aantal rode bloedcellen lagen de hemoglobineconcentraties gedurende de laatste vier weken van het onderzoek rond 11,6 g/dl, dit in vergelijking met een startwaarde van rond 8,0 g/dl aan het begin van de behandeling.
In het onderzoek bij patiënten die al met epoëtine werden behandeld, kon de hemoglobineconcentratie bij zowel de patiënten die Silapo kregen toegediend als de patiënten die EPREX/ERYPO kregen toegediend, op eenzelfde waarde worden gehandhaafd, namelijk rond 11,4 g/dl.
In beide onderzoeken was de toegediende dosis epoëtine gelijk voor beide geneesmiddelen.
De verbetering van de hemoglobinewaarden met Silapo was vergelijkbaar met de in de wetenschappelijke literatuur gerapporteerde verbeteringen met andere epoëtinen.
Welke risico’ s houdt het gebruik van Silapo in?
Net als bij andere geneesmiddelen die epoëtine bevatten, is de meest voorkomende bijwerking van Silapo een verhoogde bloeddruk.
Deze kan in sommige gevallen leiden tot symptomen van encefalopathie (hersenproblemen), zoals plotseling opkomende, op migraine lijkende, stekende hoofdpijn en verwardheid.
Silapo kan tevens huiduitslag en griepachtige symptomen veroorzaken.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Silapo.
©EMEA 2007
2/3
Silapo mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor epoëtine zeta of enig ander bestanddeel van het geneesmiddel.
Een subcutane injectie van Silapo wordt niet aanbevolen voor de behandeling van nierproblemen, omdat meer studies nodig zijn om vast te stellen dat dit geen allergische reacties veroorzaakt.
Waarom is Silapo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat, in overeenstemming met de EU-eisen, is aangetoond dat het kwaliteits-, veiligheids-, en werkzaamheidsprofiel van Silapo vergelijkbaar is met dat van EPREX/ERYPO.
Daarom was het CHMP van oordeel dat, net als voor EPREX/ERYPO, de voordelen groter zijn dan de vastgestelde risico’ s.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Silapo.
Welke maatregelen worden er genomen om een veilig gebruik van Silapo te waarborgen?
De producent van Silapo zal in alle lidstaten informatiepakketten voor zorgverleners verstrekken, met onder meer informatie over de veiligheid van het geneesmiddel.
Overige informatie over Silapo:
De Europese Commissie heeft op 18 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Silapo verleend aan de firma STADA Arzneimittel AG.
Klik hier voor het volledige EPAR voor Silapo.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/07/432/001
Silapo
0,3 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (3333 IE/ml)
1 voorgevulde spuit
EU/1/07/432/002
Silapo
0,3 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,3 ml (3333 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/003
Silapo
0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (3333 IE/ml)
1 voorgevulde spuit
EU/1/07/432/004
Silapo
0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (3333 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/005
Silapo
0,9 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,9 ml (3333 IE/ml)
1 voorgevulde spuit
EU/1/07/432/006
Silapo
0,9 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,9 ml (3333 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/007
Silapo
0,4 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10000 IE/ml)
1 voorgevulde spuit
EU/1/07/432/008
Silapo
0,4 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,4 ml (10000 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/009
Silapo
0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10000 IE/ml)
1 voorgevulde spuit
EU/1/07/432/010
Silapo
0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (10000 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/011
Silapo
0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10000 IE/ml)
1 voorgevulde spuit
EU/1/07/432/012
Silapo
0,6 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,6 ml (10000 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/013
Silapo
0,8 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10000 IE/ml)
1 voorgevulde spuit
EU/1/07/432/014
Silapo
0,8 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,8 ml (10000 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/015
Silapo
1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10000 IE/ml)
1 voorgevulde spuit
EU/1/07/432/016
Silapo
1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (10000 IE/ml)
6 voorgevulde spuiten
EU/1/07/432/017
Silapo
0,5 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,5 ml (40000 IE/ml)
1 voorgevulde spuit
EU/1/07/432/018
Silapo
0,75 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
0,75 ml (40000 IE/ml)
1 voorgevulde spuit
1/2 EU/1/07/432/019
Silapo
40000 IE /
1,0 ml
Oplossing voor injectie
Voor subcutaan of intraveneus gebruik
voorgevulde spuit (glas)
1,0 ml (40000 IE/ml)
1 voorgevulde spuit
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Silapo 1000 IE/0,3 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 1000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
* Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,15 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
2 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/dl (6,2-7,5 mmol/l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/dl (5,9- 6,8 mmol/l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/dl (7,5 mmol/l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/dl (1,25 mmol/l) in een periode van 4 weken dient te worden vermeden.Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/dl (6,2-7,5 mmol/l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/dl (5,9-6,8 mmol/l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
3 Dosis (IE/kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/dl (6,2-7,5 mmol/l).
Onderhoudsdosis tussen 25 en 50 IE/kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/dl (6,2-7,5 mmol/l).
Onderhoudsdosis tussen 17 en 33 IE/kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/dl [6,2 mmol/l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
4 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
3 x per week 150 IE/ kg of eenmaal per week 450 IE/ kg
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
5 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘griepachtige symptomen’ verdi ent het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
6 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
7 de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
8 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
9 wijzigt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
11 De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
12 kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
13 Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,3 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
14 • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Silapo 2000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 2000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,30 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
16 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/dl (6,2 mmol/l) tot 12 g/dl (7,5 mmol/l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
17 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/kg, een maal per week.
18 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/dl (0,62 mmol/l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen / µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/kg 3 maal per week of 450 IE/kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/dl (< 0,62 mmol/l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen / µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/dl (0,62 mmol/l) of het aantal reticulocyten gestegen is ≥ 40000 cellen / µl moet de dosis van 300 IE/kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/dl (< 0,62 mmol/l) en het aantal reticulocyten gestegen is met < 40000 cellen / µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Doelwaarde Hb
300 IE/kg
(10 - 12 g/dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000 / µl of Hb-stijging ≥ 1 g/dl
Stijging van de reticulocytentelling met < 40.000 / µl en Hb-stijging < 1 g/dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
19 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/dl (> 1,2 5 mmol/l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/dl (7,5 mmol/l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/dl (7,5 mmol/l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
20 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/dl (0, 62 mmol/l) per maand bedragen en mag niet hoger liggen dan 2 g/dl (1,25 mmol/l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleer de gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
22 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
23 wijzigt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
24 Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van
25 anemische patiënten.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
26 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
27 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,6 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
Silapo mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke 28 wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
29 1.
NAAM VAN HET GENEESMIDDEL
Silapo 3000 IE/ 0,9 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,9 ml oplossing voor injectie bevat 3000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,45 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen). − 4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
30 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
31 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
32 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
33 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
34 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/dag oraal (100-200 mg/dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ml − Orale ijzersubstitutie van 200-300 mg/dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z.dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d.w.z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
35 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
36 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
37 Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBCs, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen
38 (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
39 van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
40 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
41 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,9 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
Silapo mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke 42 wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
43 1.
NAAM VAN HET GENEESMIDDEL
Silapo 4000 IE/ 0,4 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,4 ml oplossing voor injectie bevat 4000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,20 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
44 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
45 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
46 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
47 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
48 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
In klinische
49 trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/dl (7,5 mmol/l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/dl (0,62 mmol/l) per maand bedragen en mag niet hoger liggen dan 2 g/dl (1,25 mmol/l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in
50 overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4. 8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
51 Toch bestaat, omdat cyclosporine gebonden is door RBCs, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
52 De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in
53 vivo (normale en anemische ratten, polycythemische muizen).
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
55 Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,4 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
Silapo mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
57 1.
NAAM VAN HET GENEESMIDDEL
Silapo 5000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 5000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,25 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
58 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
59 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
60 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
61 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4).
62 − Ongecontroleerde hypertensie. − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
63 Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
64 Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/dl (1,25 mmol/l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/dl (7,5 mmol/l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/dl (8,7 mmol/l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/dl (7,5 -8,7 mmol/l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/dl (7,5 mmol/l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
65 Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen wijzigt.
Toch bestaat, omdat cyclosporine gebonden is door RBCs, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen
66 (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en volwassenen met nierinsufficiëntie die nog niet worden gedialyseerd
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
67 van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
68 Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
Meta-analyse van algehele overlevingsdata geproduceerd door een kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
69 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,5 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
70 • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
71 1.
NAAM VAN HET GENEESMIDDEL
Silapo 6000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 6000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,30 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
72 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
73 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
74 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
75 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
76 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
77 de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
78 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
Toch bestaat, omdat cyclosporine gebonden is door RBCs, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige' symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
81 De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
82 kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
83 Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,6 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
84 • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
85 1.
NAAM VAN HET GENEESMIDDEL
Silapo 8000 IE/ 0,8 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,8 ml oplossing voor injectie bevat 8000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,40 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
86 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
87 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
88 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
89 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
90 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
91 de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
92 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
93 wijzigt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
95 De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
96 kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
97 Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,8 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
98 • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-6 1118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
99 1.
NAAM VAN HET GENEESMIDDEL
Silapo 10000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 10000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,50 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
100 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
101 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
102 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
103 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
104 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
105 de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
106 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
107 wijzigt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
109 De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/dl, in de andere drie studies was dit 12-14 g/dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
110 kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
111 Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 1,0 ml oplossing voor injectie.
Elk pak bevat 1 of 6 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
112 • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
113 1.
NAAM VAN HET GENEESMIDDEL
Silapo 20000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 20000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,25 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
114 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
115 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
116 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
117 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
118 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
In klinische trials werd een verhoogd risico op overlijden en ernstige cardiovasculaire voorvallen waargenomen wanneer erythropoiese-stimulerende middelen (ESAs) toegediend werden bij hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l).
Gecontroleerd klinisch onderzoek toonde geen significante voordelen die toe te schrijven zijn aan de toediening van epoëtines wanneer de hemoglobineconcentratie verhoogd is boven het noodzakelijke niveau om de symptomen van anemie te behandelen en een bloedtransfusie te voorkomen.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
120 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
121 wijzigt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
123 De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
124 kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
125 Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,5 ml oplossing voor injectie.
Elk pak bevat 1 of 4 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
126 • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
127 1.
NAAM VAN HET GENEESMIDDEL
Silapo 30000 IE/ 0,75 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 0,75 ml oplossing voor injectie bevat 30000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,38 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
128 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
129 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
130 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/dl (0,62 mmol/l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/kg 3 maal per week of 450 IE/kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
131 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
132 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
133 de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
134 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
Toch bestaat, omdat cyclosporine gebonden is door RBCs, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
137 De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
138 kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
139 Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 0,75 ml oplossing voor injectie.
Elk pak bevat 1 of 4 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
140 • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
141 1.
NAAM VAN HET GENEESMIDDEL
Silapo 40000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 40000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
*Geproduceerd door recombinante DNA-technologie in cellijnen van eileiders van Chinese Hamsters (CHO).
Hulpstof:
Elke voorgevulde spuit bevat 0,50 mg fenylalanine.
Voor een volledige lijst van hulpstoffen zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
− De behandeling van symptomatische anemie, die geassocieerd wordt met chronisch nierfalen bij volwassenen en kinderen: o Behandeling van anemie bij volwassenen en kinderen die geassocieerd wordt met chronisch nierfalen die hemodialyse ondergaan en bij volwassen patiënten die peritoneale dialyse ondergaan (zie rubriek 4.4). o Behandeling van ernstige anemie van renale oorsprong, vergezeld van klinische symptomen bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan (zie rubriek 4.4). − Voor de behandeling van anemie en om de behoefte aan bloedtransfusie bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (lymfekanker) of multiple myeloom, en die risico op transfusie lopen, omwille van de algemene toestand van de patiënt (bijv. cardiovasculaire status, reeds bestaande anemie bij het begin van de chemotherapie). − Silapo kan worden gebruikt om de opbrengst van autoloog bloed van patiënten in een predonatieprogramma te verhogen.
Het gebruik ervan bij deze indicatie moet worden afgewogen tegen de gemelde risico’ s van trombo-embolitische problemen.
Behandeling mag uitsluitend worden gegeven aan patiënten met matig-ernstige anemie (zonder ijzerdeficiëntie), indien de bloedbewaarprocedures niet beschikbaar of onvoldoende zijn wanneer de geplande grote electieve chirurgische ingreep grote hoeveelheden bloed vereist (4 eenheden bloed of meer voor vrouwen en 5 eenheden bloed of meer voor mannen).
4.2 Dosering en wijze van toediening
De behandeling met Silapo moet worden ingesteld onder toezicht van artsen die ervaring hebben met de behandeling van patiënten die lijden aan de hiervóór vermelde aandoeningen.
142 Behandeling van symptomatische anemie bij volwassenen en kinderen met chronisch nierfalen.
Bij patiënten met chronisch nierfalen moet Silapo intraveneus worden toegediend.
(zie rubriek 4.4).
De hemoglobineconcentratie die bereikt moet worden ligt tussen de 10 en 12 g/ dl (6,2-7,5 mmol/ l), behalve bij kinderen, bij kinderen moet het hemoglobineconcentratie liggen tussen 9,5 en 11 g/ dl (5,9- 6,8 mmol/ l).
De hemoglobinewaarde mag de bovengrens niet overschrijden.
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Silapo moet intraveneus worden toegediend om het hemoglobine tot niet hoger dan 12 g/ dl (7,5 mmol/ l) te verhogen.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Een stijging in hemoglobine van meer dan 2 g/ dl (1,25 mmol/ l) in een periode van 4 weken dient te worden vermeden. Indien dit optreedt dient de dosis te worden aangepast volgens de richtlijnen.
Patiënten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
Bij patiënten met chronisch nierfalen en klinisch bewezen ischemische hartaandoeningen of congestief hartfalen mag de onderhoudswaarde van de hemoglobineconcentratie de bovengrens van de doelwaarde van de hemoglobineconcentratie niet overschrijden.
Volwassen patiënten die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
Wanneer de dosis moet worden aangepast, moet dit stapsgewijs gebeuren, in stappen van ten minste vier weken.
De verhoging of verlaging van de dosis moet telkens met 25 IE/ kg 3 maal per week, gebeuren.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
De aanbevolen wekelijkse dosis ligt tussen 75 en 300 IE/ kg via de intraveneuze toedieningsweg.
De beschikbare klinische gegevens suggereren dat de patiënten met aanvankelijk erg lage hemoglobinewaarden (< 6 g/ dl of < 3,75 mmol/l) mogelijk een hogere onderhoudsdosis nodig hebben dan patiënten bij wie de initiële anemie minder ernstig is (Hb > 8 g/dl of > 5 mmol/l).
Kinderen die hemodialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
50 IE/ kg 3 maal per week, intraveneus toegediend.
Wanneer de dosis moet worden aangepast, moet dit in stappen van 25 IE 3 maal per week gebeuren, ten gedurende ten minste vier weken, tot het doel bereikt is.
2.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 9,5 en 11 g/ dl (5,9-6,8 mmol/ l).
In het algemeen hebben kinderen en adolescenten met een gewicht van minder dan 30 kilo hoger onderhoudsdoses nodig dan kinderen die meer dan 30 kilo wegen en dan volwassenen.
Zo werden de volgende onderhoudsdoses vastgesteld in klinische trials na 6 maanden behandeling.
143 Dosis (IE/ kg 3x week toegediend)
Gewicht (kg) < 10 10-30 > 30
Mediaan 100 75 33
Gebruikelijke onderhoudsdosis 75-150 60-150 30-100
De beschikbare klinische gegevens suggereren dat de patiënten met een aanvankelijk erg laag hemoglobinegehalte (< 6,8 g/ dl of < 4,25 mmol/l) mogelijk hogere onderhoudsdoses nodig hebben dan patiënten bij wie de aanvankelijke hemoglobinewaarden boven > 6,8 g/dl of > 4,25 mmol/l lagen).
Volwassen patiënten die peritoneale dialyse ondergaan De behandeling wordt in twee fasen opgedeeld:
1.
Correctieve fase:
Onderhoudsfase:
Startdosis van 50 IE/ kg 2 maal per week via de intraveneuze toedieningsweg.
De aanpassing van de dosis om de hemoglobinewaarden (Hb) op peil te houden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 25 en 50 IE/ kg 2 maal per week in 2 gelijkwaardige injecties.
− Volwassen patiënten met nierinsufficiëntie die nog niet worden gedialyseerd
De behandeling wordt opgedeeld in twee fasen:
1.
Correctieve fase:
Startdosis van 50 IE/ kg 3 maal per week via de intraveneuze toedieningsweg, indien nodig gevolgd door een periodieke dosisverhoging met 25 IE/ kg (3 maal per week) tot het gewenste doel bereikt werd (dit moet gebeuren in stappen van ten minste vier weken).
2.
Onderhoudsfase:
Dosisaanpassing om de hemoglobine (Hb) op het gewenste peil te behouden:
Hb tussen 10 en 12 g/ dl (6,2-7,5 mmol/ l).
Onderhoudsdosis tussen 17 en 33 IE/ kg 3 maal per week via de intraveneuze toedieningsweg.
De maximumdosis mag niet hoger zijn dan 200 IE/ kg 3 maal per week.
− Behandeling van patiënten met door chemotherapieveroorzaakte anemie
Hb ≤ 10 g/ dl [6,2 mmol/ l]).
Beoordeling door een arts van de toestand en het ziekteverloop is noodzakelijk.
Incidentele hemoglobinewaarden boven en onder het gewenste hemoglobinegehalte kunnen vanwege de intra-patiënt variabiliteit worden waargenomen.
Hemoglobine variabiliteit dient te worden behandeld middels dosisaanpassing, waarbij het hemoglobine doelwaardebereik van 10 g/ dl (6,2 mmol/ l) tot 12 g/ dl (7,5 mmol/ l) als leidraad moet dienen.
Een langdurig hemoglobinegehalte van hoger dan 12 g/ dl dient te worden vermeden; richtlijnen voor een geschikte dosisaanpassing voor wanneer hemoglobineconcentraties hoger dan 12 g/ dl (7,5 mmol/ l) worden waargenomen, worden hieronder gegeven.
Patienten moeten nauwlettend worden gevolgd om er zeker van te zijn dat de laagst mogelijke dosis Silapo gebruikt wordt voor een voldoende behandeling van de symptomen van anemie.
De behandeling met Silapo moet worden voortgezet tot een maand na het einde van de chemotherapie.
De aanvankelijke dosis is 150 IE/ kg subcutaan toegediend, 3 maal per week.
Als alternatief kan Silapo subcutaan worden toegediend, in een aanvankelijke dosis van 450 IE/ kg, een maal per week.
144 Wanneer de hemoglobinewaarden gestegen zijn met minstens 1 g/ dl (0,62 mmol/ l) of wanneer het aantal reticulocyten gestegen is tot ≥ 40000 cellen/ µl boven de uitgangswaarde na 4 weken behandeling, moet de dosis van 150 IE/ kg 3 maal per week of 450 IE/ kg een maal per week, behouden blijven.
Waneer de stijging van de hemoglobinewaarden < 1 g/ dl (< 0,62 mmol/ l) is en wanneer het aantal reticulocyten gestegen is tot < 40000 cellen/ µl boven de uitgangswaarde, moet de dosis verhoogd worden tot 300 IE/ kg 3 maal per week.
Wanneer na nog eens vier weken therapie, met een dosis van 300 IE/ kg 3 maal per week, de hemoglobinewaarden gestegen zijn ≥ 1 g/ dl (0,62 mmol/ l) of het aantal reticulocyten gestegen is ≥ 40000 cellen/ µl moet de dosis van 300 IE/ kg 3 maal per week gehandhaafd worden.
Wanneer echter de hemoglobinewaarden gestegen zijn met < 1 g/ dl (< 0,62 mmol/ l) en het aantal reticulocyten gestegen is met < 40000 cellen/ µl boven de uitgangswaarde, is het onwaarschijnlijk dat de therapie aanslaat en moet deze daarom worden gestaakt.
Het aanbevolen doseringsregime wordt in het volgende diagram beschreven:
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Doelwaarde Hb
300 IE/ kg
(10 - 12 g/ dl)
gedurende 4 weken
Stijging van de reticulocytentelling met ≥ 40.000/ µl of Hb-stijging ≥ 1 g/ dl
Stijging van de reticulocytentelling met < 40.000/ µl en Hb-stijging < 1 g/ dl
Therapie staken
Zodra het therapeutische doel voor een individuele patiënt bereikt is, moet de dosis met 25 tot 50% worden verlaagd om het hemoglobine op dat niveau te houden.
Een correcte dosistitratie dient overwogen te worden.
145 Dosisaanpassing Wanneer de hemoglobinewaarden stijgen met > 2 g/ dl (> 1,25 mmol/ l) per maand, moet de dosis Silapo verminderd worden met ongeveer 25-50%.
Indien de hemoglobinewaarden hoger zijn dan 12 g/ dl (7,5 mmol/ l), moet de therapie stopgezet worden tot de waarden weer onder de 12 g/ dl (7,5 mmol/ l of lager) zakken, waarna de Silapotherapie opnieuw ingesteld moet worden, met een dosis die 25% lager ligt dan de vorige.
- Volwassen operatiepatiënten in het autologe predonatieprogramma
Silapo moet intraveneus worden toegediend.
Wanneer er bloed gegeven wordt, moet Silapo toegediend worden nadat de het bloed is afgenomen.
Patiënten met een milde vorm van anemie (hematocriet van 33-39%) die op voorhand ≥ 4 eenheden bloed nodig hebben, moeten met een dosis va, 600 IE/ kg lichaamsgewicht Silapo behandeld worden, 2 maal per week, gedurende 3 weken voorafgaand aan de operatie.
Alle patiënten die met Silapo worden behandeld, moeten gedurende de hele behandeling een aangepast ijzersupplement (bijv.
200 mg oraal elementair ijzer per dag) gebruiken.
Er moet zo snel mogelijk gestart worden met het toedienen van ijzersupplementen; zelfs enkele weken voordat er begonnen wordt met het autoloog programma, om hoge ijzeropslagwaarden te hebben alvorens met de Silapotherapie te beginnen.
Wijze van toediening
Intraveneuze injectie Afhankelijk van de totale dosis moet de dosis worden toegediend over ten minste 1-5 minuten.
Bij patiënten die hemodialyse krijgen, kan er een bolusinjectie gegeven worden tijdens de dialyse, via een veneuze poort in de dialyselijn.
Bij wijze van alternatief kan de injectie gegeven worden op het einde van de dialyse via de canule van de fistel, gevolgd door 10 ml natriumchloride 9 mg/ ml (0,9%) oplossing om de buisjes schoon te spoelen en ervoor te zorgen dat het product op de juiste wijze in de circulatie wordt geïnjecteerd.
Wanneer patiënten op de behandeling reageren met ‘ griepachtige symptomen’ verdient het aanbeveling de injectie langzamer toe te dienen.
Silapo mag niet via intraveneuze infusie worden toegediend en mag niet met andere geneesmiddelen worden vermengd.
Subcutane injectie In het algemeen mag een maximum volume van 1 ml op één injectieplaats niet worden overschreden.
Wanneer grotere volumes worden toegediend, moeten er meerdere plaatsen voor injecties worden uitgekozen.
De injecties worden in de ledematen gegeven en in de voorste buikwand.
Bij patiënten met chronische nierinsufficiëntie mag Silapo niet subcutaan worden toegediend.
Het product moet intraveneus worden toegediend (zie paragraaf 4.4 – patiënten met chronisch nierfalen).
4.3 Contra-indicaties
− Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen. − Patiënten die Pure Red Cell Aplasia(PRCA, aplastische anemie) ontwikkelen na een behandeling met een erythropoëtine mogen geen Silapo of andere erythropoëtine toegediend krijgen (zie rubriek 4.4). − Ongecontroleerde hypertensie.
146 − In de indicatie "de opbrengst van autoloog bloed verhogen": myocardinfarct of beroerte in de maand voorafgaand aan de behandeling, instabiele angina pectoris, verhoogd risico op diepveneuze trombose bijvoorbeeld als gevolg van een voorgeschiedenis van veneuze trombo- embolitische aandoening. − Patiënten die om welke reden dan ook geen doeltreffende antitrombotische profylactische behandeling mogen ondergaan.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemene informatie
Net als bij alle andere patiënten die erythropoëtine toegediend krijgen, kan ook bij behandeling met Silapo de bloeddruk stijgen.
Mogelijk moet een behandeling tegen hypertensie ingesteld worden of een bestaande dosis verhoogd worden.
Wanneer de bloeddruk niet onder controle kan worden gebracht, moet de behandeling met Silapo worden stopgezet.
Silapo moet met de nodige omzichtigheid gebruikt worden wanneer de patiënt aan epilepsie of chronisch leverfalen lijdt.
Het is mogelijk dat, afhankelijk van de dosis, het aantal bloedplaatjes matig stijgt tijdens een behandeling met erythropoëtine.
De stijging neemt weer af naarmate de behandeling wordt voortgezet.
Het wordt aanbevolen de telling van de bloedplaatjes regelmatig te controleren in de eerste 8 weken van de therapie.
Alle andere oorzaken van anemie, (ijzerdeficiëntie, hemolyse, bloedverlies, vitamine B12- of foliumzuurdeficiënties) moeten in overweging worden genomen en behandeld worden voor en tijdens de therapie met Silapo.
In de meeste gevallen zullen de ferritinewaarden in het serum dalen, samen met de stijging in het volume packed cells.
200-300 mg/ dag oraal (100-200 mg/ dag voor kinderen) is aanbevolen voor patiënten met chronisch nierfalen bij wie de serumferritinewaarden lager zijn dan 100 ng/ ml − Orale ijzersubstitutie van 200-300 mg/ dag is aanbevolen voor alle kankerpatiënten bij wie de transferrinesaturatie lager is dan 20%
Al deze bijkomende factoren van anemie moeten eveneens zorgvuldig overwogen worden wanneer men beslist de dosis erythropoëtine bij kankerpatiënten te verhogen.
Een goed bloedbeheer is altijd noodzakelijk in de perichirurgische omgeving.
Dit geneesmiddel bevat fenylalanine, wat mogelijk schadelijk is voor personen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z. dat het in feite ‘ natriumvrij’ is.
Patiënten met chronisch nierfalen
Er zijn onvoldoende immunogeniciteitsgegevens beschikbaar voor subcutaan gebruik van Silapo bij patiënten die risico lopen op door antilichamen geïnduceerde Pure Red Cell Aplasia (PRCA), d. w. z. patiënten met renale anemie.
Daarom moet het geneesmiddel bij patiënten met renale anemie intraveneus worden toegediend.
Bij patiënten met chronisch nierfalen mag de onderhoudsconcentratie hemoglobine niet hoger zijn dan
147 de bovenste limiet van de doelconcentratie hemoglobine, zoals aanbevolen in rubriek 4.2.
De hemoglobinewaarden moeten regelmatig worden gecontroleerd tot ze een stabiel niveau hebben bereikt, waarna ze periodiek moeten worden gecontroleerd.
De snelheid waarmee hemoglobinewaarden mogen stijgen moet ongeveer 1 g/ dl (0,62 mmol/ l) per maand bedragen en mag niet hoger liggen dan 2 g/ dl (1,25 mmol/ l) per maand, om het risico van een verslechtering van de bloeddruk zo klein mogelijk te houden.
Wanneer de erythropoëtinetherapie niet aanslaat, moet onderzocht worden wat daarvan de oorzaak is.
Mogelijke oorzaken zijn, ijzer- foliumzuur- en vitamine B12-deficiëntie; aluminiumvergiftiging, intercurrente infecties; ontstekingen of traumata; occult bloedverlies; hemolyse, en beenmergfibrose waarvan oorsprong dan ook.
Er zijn gevallen van erythroblastopenie (PRCA) gemeld bij patiënten met chronisch nierfalen die erythropoëtine subcutaan kregen toegediend.
Bij patiënten die een plotseling een tekort aan werkzaamheid van het geneesmiddel vertonen, dat gekenmerkt wordt door een daling van de hemoglobinewaarden (1-2 g/ dl per maand) met een verhoogde behoefte aan transfusies, moet een telling van de reticulocyten plaatsvinden en moeten de typische oorzaken van non-respons (bijv. ijzer-, folium- of vitamine B12-deficiëntie, aluminiumintoxicatie, infectie of ontsteking, bloedverlies en hemolyse) onderzocht worden.
Wanneer er geen oorzaak gevonden wordt, moet een beenmergonderzoek overwogen worden om de diagnose PRCA te kunnen stellen.
Wanneer PRCA gediagnosticeerd is, moet de Silapotherapie onmiddellijk worden stopgezet en moet een onderzoek naar erythropoëtine-antilichaampjes worden overwogen.
Patiënten mogen niet op een ander geneesmiddel worden overgezet, aangezien anti-erythropoëtine-antilichaampjes een kruisreactie aangaan met andere erythropoëtine.
Andere oorzaken van Pure Red Cell Aplasia moeten worden uitgesloten en een adequate therapie moet worden ingesteld.
Het is aanbevolen om het aantal reticulocyten bij patiënten met chronisch nierfalen regelmatig te controleren om mogelijk optreden van gebrek aan werkzaamheid op te sporen.
In geïsoleerde gevallen werd hyperkaliëmie vastgesteld.
Bij patiënten met chronisch nierfalen kan een correctie van de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en proteïnen.
Dialysevoorschriften moeten mogelijk aangepast worden om de waarden voor ureum, creatinine en kalium op peil te houden.
Serumelektrolyten moeten gecontroleerd worden bij patiënten met chronisch nierfalen.
Wanneer een hoge, (of stijgende) kaliumspiegel gevonden wordt, moet men overwegen de toediening van erythropoëtine stop te zetten tot de hyperkaliëmie gecorrigeerd is.
Een stijging van de heparinewaarden tijdens de hemodialyse is vaak noodzakelijk tijdens de therapie met Silapo om het risico van klontervorming te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Gebaseerd op de informatie die we vandaag de dag ter beschikking hebben, zal de correctie van anemie door middel van erythropoëtine bij volwassen patiënten met nierinsufficiëntie de nog geen nierdialyse ondergaan, de snelheid waarmee de nierinsufficiëntie voortschrijdt, niet verhogen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij kankerpatiënten die chemotherapie krijgen, moet een vertraging van 2-3 weken tussen het
148 toedienen van erythropoëtine en het optreden van de erythropoëtine-geïnduceerde rode cellen in overweging genomen worden wanneer men zich afvraagt of de Silapotherapie geschikt is (patiënt loopt risico op transfusie).
Wanneer, bij kankerpatiënten die chemotherapie krijgen, de snelheid waarmee de hemoglobine stijgt hoger zijn dan 2 g/ dl (1,25 mmol/ l) per maand of wanneer hemoglobinegehalte hoger is dan 12 g/ dl (7,5 mmol/ l) of wanneer het hemoglobinegehalte, moet de dosisaanpassing die uitgelegd werd in rubriek 4.2 nauwgezet worden uitgevoerd, om het risico op trombotische aandoeningen te minimaliseren (zie rubriek 4.2).
Aangezien er een gestegen incidentie van trombotische vasculaire voorvallen (TVEs) werd opgemerkt bij kankerpatiënten die behandeld werden met erythropoëtische agentia (zie rubriek 4.8), moet dit risico zorgvuldig worden afgewogen tegen de voordelen van de behandeling met Silapo.
Dit geldt vooral voor kankerpatiënten met een verhoogd risico op trombotische vasculaire voorvallen, zoals patiënten met obesitas of patiënten met een voorgeschiedenis van TVEs (bijv. diepveneuze trombose of longembolie).
Volwassen operatiepatiënten in het autologe predonatieprogramma
Alle bijzondere waarschuwingen en voorzorgen in verband met autologe predonatieprogramma’ s, met name routine volumevervanging, moeten worden nageleefd.
Kans op groei van tumoren
Epoëtines zijn groeifactoren die in de allereerste plaats de productie van rode bloedcellen stimuleren.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van diverse tumorcellen.
Zoals voor alle groeifactoren geldt is het mogelijk dat epoëtines de groei van een vorm van maligniteit zou stimuleren.
Epoëtines hadden in verscheidene gecontroleerde studies geen invloed op de algehele overleving of daling van het risico op tumorprogressie bij patiënten met anemie door kanker.
Verschillende gecontroleerde klinische studies waarbij epoëtines toegediend werden aan patiënten met verschillende veelvoorkomende tumoren zoals plaveiselcel hoofd- en halskanker, longkanker en borstkanker toonden een onverklaarde grotere mortaliteit.
In gecontroleerde klinische studies toonde het gebruik van Epoëtine alfa en andere erythropoiese- stimulerende middelen: • Verkorte tijd tot tumorprogressie bij patienten met gevorderd hoofd-en halskanker die bestralingstherapie krijgen bij toediening voor een doelhemoglobine hoger dan 14 g/ dl (8,7 mmol/ l), • Verkorte algehele overleving en stijging sterftegevallen toegeschreven aan ziekteprogressie bij 4 maanden bij patienten metastische borstkanker die chemotherapie krijgen bij toediening met een doelhemoglobine van 12-14 g/ dl (7,5 -8,7 mmol/ l), • Verhoogd risico op overlijden bij toediening met een doelhemoglobine van 12 g/ dl (7,5 mmol/ l) bij patienten met actieve maligniteit die noch chemotherapie noch radiotherapie ontvangen.
ESAs zijn niet geïndiceerd voor gebruik bij deze patienten populatie.
In verband met het bovenstaande heeft bloedtransfusie in sommige klinische situaties de voorkeur bij de behandeling van anemie bij patienten met kanker.
Het besluit om recombinante erythropoietines toe te dienen dient te worden genomen op basis van een afweging van de voordelen en risico’ s bij de individuele patient, terwijl rekening wordt gehouden met de specifieke klinische context.
Factoren die meespelen bij deze beoordeling zijn onder andere het type en stadium tumor, de mate van anemie, de levensverwachting, de verpleegomgeving en de voorkeur van de patiënt (zie rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen bewijs dat de behandeling met erythropoëtine het metabolisme van andere geneesmiddelen
Toch bestaat, omdat cyclosporine gebonden is door RBCs, de mogelijkheid van interactie met andere geneesmiddelen.
Indien erythropoëtine gelijktijdig met cyclosporine gegeven wordt, moeten de bloedwaarden voor cyclosporine gecontroleerd worden en moet de dosis cyclosporine aangepast worden wanneer het hematocriet stijgt.
Er zijn geen aanwijzingen die duiden op een interactie tussen epoëtine alfa en G-CSF of GM-CSF met betrekking tot hematologische differentiatie of proliferatie van door biopsie verkregen tumormonsters in vitro.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate en goed-gecontroleerde studies bij zwangere vrouwen.
Studies bij dieren hebben een reproductietoxiciteit aangetoond (zie rubriek 5.3).
Daarom mag erythropoëtine uitsluitend gebruikt worden tijdens de periode van de zwangerschap en borstvoeding, wanneer de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Silapo heeft geen of een verwaarloosbare invloed op de rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
Silapo is een biologisch geneesmiddel.
Gegevens uit een klinische studie met Silapo stemmen overeen met het veiligheidsprofiel van andere toegelaten erythropoëtines.
Gebaseerd op de resultaten van andere klinische trials met toegelaten erythropoëtines wordt verwacht dat ongeveer 8% van de patiënten die met erythropoëtines behandeld worden bijwerkingen zullen ervaren.
Bijwerkingen tijdens de behandeling met erythropoëtines worden vooral gezien bij patiënten met chronisch nierfalen of een onderliggende maligne aandoening en uiten zich vooral als hoofdpijn en een dosisafhankelijke stijging van de bloeddruk.
Er kan een hypertensieve crisis met encefalopathie-achtige symptomen optreden.
Er moet zorgvuldig worden gelet op een plotselinge stekende migraine-achtige hoofdpijn als mogelijk waarschuwingssignaal.
Bij behandeling met epoëtine alfa werd aspecifieke huiduitslag beschreven.
Met name bij het begin van de behandeling kunnen zich 'griepachtige 'symptomen voordoen, zoals hoofdpijn, gewrichtspijn, gevoel van zwakte, duizeligheid en vermoeidheid.
Trombocytose is waargenomen, maar dit komt slechts zeer zelden voor (zie rubriek 4.4).
Trombotische/ vasculaire voorvallen, zoals myocardiale ischemie, myocardinfarct, cerebrovasculaire accidenten (hersenbloeding en herseninfarct), TIA's (transient ischaemic attacks), diepeveneuze trombose, arteriële trombose, longembolie, aneurysmata, retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die erytropoëtische middelen kregen.
Bij gebruik van epoëtine alfa zijn in zeldzame gevallen overgevoeligheidsreacties gemeld, waaronder ingeïsoleerde gevallen angio-oedeem en anafylactische reacties.
Na maanden tot jaren behandeling met epoëtine alfa is antilichaam-gemedieerde erytroblastopenie (PRCA) gemeld.
Bij de meeste van deze patiënten zijn antilichamen tegen erytropoëtinen aangetroffen (zie rubrieken 4.3 en 4.4)
Volwassenen en kinderen die worden gedialyseerd, volwassenen die peritoneale dialyse ondergaan en
De meest frequent gemelde bijwerking tijdens behandeling met epoëtine alfa is een dosisafhankelijke verhoging van de bloeddruk of een verergering van een bestaande hypertensie.
Deze stijgingen van de bloeddruk kunnen met geneesmiddelen worden behandeld.
Bovendien wordt bewaking van de bloeddruk aanbevolen, met name bij aanvang van de therapie.
In geïsoleerde gevallen zijn bij een normale of lage bloeddruk de volgende bijwerkingen opgetreden: hypertensieve crisis met encefalopathie-achtige symptomen (bv. hoofdpijn en verwarde toestand) en gegeneraliseerde tonoklonale toevallen waarvoor de onmiddellijke aandacht van een arts en intensieve medische zorg noodzakelijk is.
Er moet met name aandacht worden besteed aan een plotselinge, stekende, migraineachtige hoofdpijn als mogelijk waarschuwingssignaal.
Er kan shunttrombose optreden, met name bij patiënten met neiging tot hypotensie of bij patiënten met complicaties bij de arterioveneuze fistulae (bv. stenosen, aneurysmata, enz.).
Vroege shuntrevisie en profylaxe voor trombose, bijvoorbeeld door toediening van acetylsalicylzuur, wordt bij deze patiënten aanbevolen.
Volwassen kankerpatiënten met symptomatische anemie die chemotherapie krijgen
Bij patiënten die met epoëtine alfa worden behandeld kan hypertensie optreden.
Als gevolg hiervan moeten zowel de hemoglobinewaarde als de bloeddruk nauwkeurig worden bewaakt.
Een verhoogde incidentie van trombotische vasculaire voorvallen (zie rubrieken 4.4 en 4.8 – Algemeen) is waargenomen bij patiënten die erytropoëtische middelen kregen.
Chirurgische patiënten in autologe predonatieprogramma’ s
Trombotische en vasculaire voorvallen kunnen optreden bij chirurgische patiënten met een onderliggende hartaandoening na herhaalde flebotomie; dit onafhankelijk van de behandeling met erythropoëtines.
Vandaar dat er bij dergelijke patiënten routinematig volumevervanging moet plaatsvinden.
Overdosering van erythropoëtine kan effecten teweeg brengen die uitlopers zijn van de farmacologische effecten van het hormoon.
Flebotomie kan worden uitgevoerd wanneer er zich uitzonderlijk hoge hemoglobinewaarden voorden voordoen.
Bijkomende ondersteunende hulp moet geboden worden, naar behoefte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Anti-anemische bereidingen, erythropoëtine ATC-code:
B03XA01
Erythropoëtine is een glycoproteïne dat als een mitosis-stimulerende factor en differentiërend hormoon, de vorming van erytrocyten uit de voorgangers van het stamcelcompartiment stimuleert
Het klaarblijkelijke moleculaire gewicht van erythropoëtine is 32.000-40000 Dalton.
De proteïnehelft van de molecule draagt ongeveer 58% bij aan het totale moleculair gewicht en bestaat uit 165 aminozuren.
De vier koolhydratenkettingen zijn verbonden via drie N-glucosidebindingen en een O- glycosidebinding op het proteïne.
Epoëtine zeta is identiek qua aminozuursequentie en samenstelling van de koolhydraten aan endogeen humaan erythropoëtine dat geïsoleerd werd uit de urine van anemische patiënten.
151 De biologische doeltreffendheid van erythropoëtine werd aangetoond in verschillend diermodellen in vivo (normale en anemische ratten, polycythemische muizen).
Na toediening van erythropoëtine is een stijging te zien van het aantal erythrocyten, de Hb-waarden en het aantal reticulocyten, evenals de opnamesnelheid van 59Fe.
Een verhoogde opname van 3H-thymidine in miltcellen die de kern vormen voor de erythrocyten werd vastgesteld in vitro (miltcelcultuur bij muizen) na incubatie met erythropoëtine.
Met behulp van celculturen van menselijke beenmergcellen kon worden aangetoond dat erythropoëtine de erythropoëse stimuleert en geen invloed heeft op de leukopoëse.
Er werd geen cytotoxische invloed van erythropoëtine op beenmergcellen vastgesteld.
Net als andere hematopoëtische groeifactoren heeft ook erythropoëtine in vitro stimulerende eigenschappen getoond op de menselijke endotheelcellen.
721 kankerpatiënten die een non-platina chemotherapie ondergaan werden opgenomen in drie placebogecontroleerde studies, 389 patiënten met maligne hematologische aandoeningen (221 multiple myeloom, 144 non-Hodgkin lymfoom, en 24 andere maligne hematologische aandoeningen) en 332 met vaste tumoren (172 borst-, 64 gynaecologische, 23 long-, 22 prostaat-, 21 gastro-intestinale, en 30 andere tumoren).
In twee grote open-label studies werden 2697 kankerpatiënten die een non-platina chemotherapie ondergaan, opgenomen, 1895 van hen met een vaste tumor (683 borst-, 260 long-, 174 gynaecologische, 300 gastro-intestinale, en 478 andere tumoren) en 802 met maligne hematologische aandoeningen.
Schaal voor Functionele Evaluatie van Anemie ten gevolge van kankertherapie (Functional Assessment of Cancer Therapy-Anaemia (FACT-An), FACT-An- vermoeidheidsschaal (FACT-An fatigue scale), en de Kanker-Lineair-Analoge schaal (Cancer Linear Analogue Scale (CLAS).
Twee andere, kleiner, gerandomiseerde, placebogecontroleerde trials slaagden er niet in een significante verbeteringen van de parameters voor de kwaliteit van leven aan te tonen op respectievelijk de EORTC-QLQ-C30 of de CLAS-schaal.
Erythropoëtine is een groeifactor die in de allereerste plaats de productie van rode bloedcellen stimuleert.
Erythropoëtinereceptoren kunnen expressie hebben op het oppervlak van een aantal verschillende tumorcellen.
Overleving en tumorprogressie werden onderzocht in vijf grote gecontroleerde onderzoeken met een totaal van 2833 patiënten, waarvan vier dubbelblinde placebogecontroleerde studies en een open label studie.
Voor de studies werden ofwel patiënten gerekruteerd die behandeld werden met chemotherapie (twee studies) of er werd gebruik gemaakt van patiëntenpopulaties waarbij erythopoiese stimulerende middelen niet waren geïndiceerd: anemie bij patiënten met kanker die geen chemotherapie ontvingen, en hoofd- en halskankerpatiënten die radiotherapie ontvingen.
De doelconcentratie hemoglobine in twee studies was > 13g/ dl, in de andere drie studies was dit 12-14 g/ dl.
In de open label studie was er geen verschil in algehele overleving tussen patiënten die behandeld waren met recombinant humaan erythropoëtine en controles.
In de vier placebogecontroleerde studies lagen de kansverhoudingen voor algehele overleving tussen 1,25 en 2,47 ten gunste van controles.
Deze onderzoeken toonden een consistente onverklaarde statistisch significante grotere sterfte bij patiënten die anemie hebben geassocieerd met diverse veelvoorkomende kankers die recombinant humaan erythropoëtine krijgen in verhouding met controles.
Algehele overleving in de trials kon niet bevredigend worden verklaard door verschillen in de incidentie van trombose en verwante complicaties tussen hen die recombinant humaan erythropoëtine ontvingen en controles.
Er werd eveneens een systematische review verricht met meer dan 9000 kankerpatiënten die deelnamen aan 57 klinische trials.
152 kansverhouding puntschatting van 1,08 ten gunste van controles (95% CI:
0.99, 1,18; 42 trials en 8167 patiënten).
1.35, 2.06, 35 trials en 6769 patiënten) werd waargenomen bij patiënten die behandeld werden met recombinant humaan erythropoëtine.
Er is een verhoogd risico voor trombo-embolische voorvallen bij patiënten met kanker die behandeld worden met humaan erythropoëtine en een negatieve impact op algehele overleving kan niet worden uitgesloten.
De mate waarin deze resultaten van toepassing zijn op de toediening van recombinant humaan erythropoëtine aan patiënten met kanker, behandeld met chemotherapie om een hemoglobine lager dan 13 g/ l te bereiken, is niet duidelijk omdat er slechts een paar patiënten met deze kenmerken waren geïncludeerd.
5.2 Farmacokinetische eigenschappen
Intraveneuze toedieningsweg Meting van erythropoëtine na intraveneuze toediening van multipele doses liet een halfwaardetijd zien van ongeveer 4 uur bij gezonde vrijwilligers en een enigszins verlengde halfwaardetijd van 5 uur bij patiënten met nierfalen.
Bij kinderen werd een halfwaardetijd gemeld van ongeveer 6 uur.
Subcutane toedieningsweg Na subcutane injectie, zijn de serumwaarden van erythropoëtine veel lager dan de waarden die bereikt werden na intraveneuze toediening, de waarden stijgen langzaam en bereiken een piek na 12 tot 18 uur na het toedienen van de dosis.
De piek ligt telkens een stuk onder de piek die verkregen werd wanneer voor de IV-weg gekozen werd (ongeveer 1/ 20 van de waarde).
Er is geen accumulatie, de waarden blijven dezelfde, of ze nu 24 uur na de eerste injectie of 24 uur na de laatste injectie worden bepaald.
Het is moeilijk de halfwaardetijd voor de subcutane weg te bepalen; hij wordt geschat op ongeveer 24 uur.
De biobeschikbaarheid van subcutaan injecteerbaar erythropoëtine is veel lager dan die van het intraveneuze geneesmiddel: ongeveer 20%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In sommige preklinische toxicologische studies bij honden en ratten, maar niet bij apen, werd de erythropoëtinetherapie geassocieerd subklinische beenmergfibrose (beenmergfibrose is een bekende complicatie van chronisch nierfalen bij de mens en kan verband houden met secundair hyperparathyroidisme of met onbekende factoren.
De incidentie van beenmergfibrose was niet verhoogd in studies van hemodialysepatiënten die gedurende 3 jaar behandeld warden met erythropoëtine, vergeleken met een controlegroep van dialysepatiënten die niet met erythropoëtine behandeld werden).
In dierstudies werd aangetoond dat erythropoëtine het lichaamsgewicht van de foetus verminderde, de ossificatie vertraagde en de foetale mortaliteit verhoogde wanneer het in wekelijkse doses werd toegediend die ongeveer 20 keer zo hoog waren als de aanbevolen wekelijkse dosis voor de mens.
Deze wijzigingen worden geïnterpreteerd als secundair voor de verminderde gewichtstoename van het moederlichaam.
Erythropoëtine liet geen wijzingen zien in mutageniciteitsonderzoeken van bacteriële en dierlijke celculturen, noch bij in vivo micronucleusonderzoek bij muizen.
Studies naar carcinogeniciteit op lange termijn warden niet uitgevoerd.
Er zijn tegenstrijdige meldingen in de literatuur of erythropoëtine nu al dan niet een belangrijke rol zou spelen in de proliferatie van tumoren.
Deze berichten zijn gebaseerd op in vitro resultaten van stalen van menselijke tumoren, maar hun significantie voor de klinische situatie is onzeker.
153 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dinatriumfosfaatdihydraat Natriumdihydrogeenfosfaatdihydraat Natriumchloride Calciumchloridedihydraat Polysorbaat 20 Glycine Leucine Isoleucine Threonine Glutaminezuur Fenylalanine Water voor injecties Natriumhydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij het bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor ambulant gebruik mag de patiënt het product uit de koelkast verwijderen en het op kamertemperatuur (onder de 25°C) bewaren voor een enkele periode van ten hoogste 3 dagen.
6.5 Aard en inhoud van de verpakking
Type I glazen voorgevulde injectiespuit met een vaste stalen naald en een zuigerstopper bekleed met PTFE.
Elke voorgevulde injectiespuit bevat 1,0 ml oplossing voor injectie.
Elk pak bevat 1 of 4 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Gebruiksaanwijzing voor Silapo:
1.
Nadat u de spuit uit de blisterverpakking heeft gehaald, moet u controleren of de oplossing helder, kleurloos en zo goed als vrij van zichtbare partikels is.
2.
Verwijder het beschermkapje van de injectienaald en laat lucht uit de injectiespuit en – naald door de spuit verticaal te houden en de zuiger zachtjes naar boven te trekken 3.
De spuit is nu klaar voor gebruik.
Silapo mag niet worden gebruik wanneer • De verzegeling van de blisterverpakking verbroken is of wanneer de blisterverpakking op welke 154 wijze dan ook beschadigd is • De vloeistof gekleurd of u er partikels in rond ziet zweven • Er vloeistof is weggelekt uit een voorgevulde injectiespuit of wanneer er condensatie zichtbaar is binnen de verzegelde blisterverpakking • Het product per ongeluk ingevroren werd
Dit geneesmiddel is uitsluitend bestemd voor eenmalig gebruik.
Niet schudden.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
8.
NUMMER(S) VAN DE VERGNNING VOOR HET IN DE HANDEL BRENGEN)
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
18/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
155 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
156 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Norbitec GmbH Pinnauallee 4 D-23456 Uetersen Duitsland
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Voorafgaand aan het op de markt brengen en zoals is overeengekomen met de bevoegde autoriteiten in de lidstaten zal de houder van de vergunning voor het in de handel brengen artsen en verpleegkundigen in dialysecentra en apothekers voorzien van de volgende informatie: • Informatiefolder • Samenvatting van de productkenmerken, etikettering en bijsluiter.
De informatiefolder bevat de volgende belangrijke elementen: • dat het gebruik van epoëtine- zetaproducten geniciteit kan veroorzaken, wat in zeldzame gevallen tot PRCA (Pure Red Cell Aplasia) kan leiden, • dat bij andere epoëtineproducten het risico van immunogeniciteit bij een chronische nierziekte toeneemt bij toediening via de subcutane toedieningsweg, • dat er onvoldoende gegevens over Silapo beschikbaar zijn om te weten wat de omvang is van een verhoogd immunogeniciteitsrisico bij subcutaan gebruik, • dat daarom de subcutane toedieningsweg niet wordt aanbevolen voor patiënten met een chronische nierziekte, • dat het verlies van werkzaamheid of andere symptomen van de ontwikkeling van immunogeniciteit moeten worden onderzocht, • dat elke casus waarbij verdenking bestaat op Pure Red Cell Aplasia of op de ontwikkeling van immunogeniciteit aan de houder van de vergunning voor het in de handel brengen moet worden gemeld.
157 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 02, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend • wanneer nieuwe informatie wordt ontvangen die invloed op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico kan hebben, • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
158 BIJLAGE III
ETIKETTERING EN BIJSLUITER
159 A.
ETIKETTERING
160 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 1000 IE/ 0,3 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 1000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,3 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,3 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
161 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 1000 IE
162 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 1000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1000 IE/ 0,3 ml
6.
OVERIGE
163 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 2000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 2000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,6 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,6 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
164 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 2000 IE
165 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 2000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2000 IE/ 0,6 ml
6.
OVERIGE
166 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 3000 IE/ 0,9 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 3000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,9 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,9 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
167 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 3000 IE
168 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 3000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3000 IE/ 0,9 ml
6.
OVERIGE
169 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 4000 IE/ 0,4 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 4000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,4 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,4 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
170 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 4000 IE
171 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 4000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
4000 IE/ 0,4 ml
6.
OVERIGE
172 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 5000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 5000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,5 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,5 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
173 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 5000 IE
174 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 5000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5000 IE/ 0,5 ml
6.
OVERIGE
175 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 6000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 6000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,6 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,6 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
176 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 6000 IE
177 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 6000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6000 IE/ 0,6 ml
6.
OVERIGE
178 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 8000 IE/ 0,8 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 8000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,8 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 0,8 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
179 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 8000 IE
180 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 8000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
8000 IE/ 0,8 ml
6.
OVERIGE
181 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 10000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 10000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 1,0 ml oplossing voor injectie 6 voorgevulde injectiespuiten met 1,0 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
182 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 10000 IE
183 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 10000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10000 IE/ 1,0 ml
6.
OVERIGE
184 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 20000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 20000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,5 ml oplossing voor injectie 4 voorgevulde injectiespuiten met 0,5 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
185 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 20000 IE
186 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 20000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20000 IE/ 0,5 ml
6.
OVERIGE
187 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 30000 IE/ 0,75 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 30000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 0,75 ml oplossing voor injectie 4 voorgevulde injectiespuiten met 0,75 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
188 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 30000 IE
189 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 30000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30000 IE/ 0,75 ml
6.
OVERIGE
190 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Silapo 40000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit Epoëtine zeta
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 voorgevulde spuit bevat 40000 IE epoëtine zeta
3.
LIJST VAN HULPSTOFFEN
Dinatriumfosfaatdihydraat, natriumdiwaterstoffosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH).
Bevat fenylalanine, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde injectiespuit met 1,0 ml oplossing voor injectie 4 voorgevulde injectiespuiten met 1,0 ml oplossing voor injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor intraveneus en subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Niet schudden.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
191 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR EHT EVRWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDSDELEN OF DAAVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATION IN BRAILLE
Silapo 40000 IE
192 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SPUITETIKETTEN
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silapo 40000 IE Injectie Epoëtine zeta IV/ SC gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
40000 IE/ 1,0 ml
6.
OVERIGE
193 B.
BIJSLUITER
194 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Silapo 1000 IE/ 0,3 ml oplossing voor injectie in voorgevulde spuit Silapo 2000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Silapo 3000 IE/ 0,9 ml oplossing voor injectie in voorgevulde spuit Silapo 4000 IE/ 0,4 ml oplossing voor injectie in voorgevulde spuit Silapo 5000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Silapo 6000 IE/ 0,6 ml oplossing voor injectie in voorgevulde spuit Silapo 8000 IE/ 0,8 ml oplossing voor injectie in voorgevulde spuit Silapo 10000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit Silapo 20000 IE/ 0,5 ml oplossing voor injectie in voorgevulde spuit Silapo 30000 IE/ 0,75 ml oplossing voor injectie in voorgevulde spuit Silapo 40000 IE/ 1,0 ml oplossing voor injectie in voorgevulde spuit
Epoëtine zeta
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor u zijn, zelfs als de symptomen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Silapo en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Silapo gebruikt 3.
Hoe wordt Silapo gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Silapo 6.
Aanvullende informatie
1.
WAT IS SILAPO EN WAARVOOR WORDT HET GEBRUIKT
Silapo is een geneesmiddel dat het beenmerg stimuleert om meer rode bloedcellen te produceren.
Silapo wordt gebruikt
− Bij volwassenen, kinderen en adolescenten die hemodialyse ondergaan als behandeling voor symptomatische anemie die gepaard gaat met chronisch nierfalen (nieraandoening). − Bij volwassen patiënten die peritoneale dialyse ondergaan als behandeling voor symptomatische anemie, geassocieerd met chronisch nierfalen (nieraandoening). − Bij volwassen patiënten met nierinsufficiëntie die nog geen dialyse ondergaan als behandeling voor ernstige anemie, geassocieerd met een nieraandoening en gepaard gaand met klinische symptomen. − Bij volwassen patiënten die chemotherapie krijgen voor vaste tumoren, maligne lymfoom (kanker van het lymfesysteem) of multiple myeloom (beenmergkanker) als behandeling voor de anemie en om de behoefte aan bloedtransfusies te verminderen, wanneer de arts beslist dat een bloedtransfusie een hoog risico inhoudt. − Bij patiënten met een matig ernstige anemie die een chirurgische ingreep moeten ondergaan en vooraf bloed afstaan zodat zij hun eigen bloed kunnen toegediend krijgen tijdens of na de operatie (autologe predonatie).
195 2.
WAT U MOET WETEN VOORDAT U SILAPO GEBRUIKT
Gebruik Silapo niet
− als u allergisch bent (overgevoelig) voor erythropoëtines of voor één van de andere bestanddelen van Silapo − als u lijdt aan Pure Red Cel Plasma (PARKA; het ontbreken van erg jong rode bloedcellen) na behandeling met eenerythropoëtine − als u hoge bloeddruk heeft die niet goed onder controle kan worden gebracht met bloeddrukverlagende middelen − als u geen bloedverdunners mag gebruiken − als u uw eigen bloed geeft voor de operatie, en:
•
u een hartaanval of een beroerte heeft gehad in de maand die voorafging aan uw behandeling
• •
u lijdt aan instabiele angina pectoris – nieuwe of verergerende pijn op de borst u risico loopt op de vorming van bloedklonters in de aders (diepe veneuze trombose)– bijvoorbeeld wanneer dit al eerder is gebeurd.
Wees extra voorzichtig met Silapo
Vertel uw arts wanneer u weet dat u lijdt of geleden heeft aan een van volgende aandoeningen: − epileptische aanvallen − leveraandoeningen − kanker − anemie ten gevolge van andere oorzaken − hartkwalen (zoals angina pectoris) − aandoeningen van de bloedsomloop die resulteren in een tintelend gevoel, koude handen of voeten of spierspasmen in de benen − bloedklonters/ aandoeningen waarbij bloedklonters ontstaan − fenylketonurie (genetische enzymdeficiëntie die de uitscheiding van een chemische stof (fenylketon) in de urine verhoogt en die aandoeningen van het centraal zenuwstelsel kan veroorzaken) − nierkwalen.
Algemene informatie Uw arts moet proberen uw hemoglobinegehalte tussen de 10 en 12 g/dl te houden.
De hemoglobinegehaltes mogen niet hoger zijn dan 12 g/dl.
Uw arts zal uw bloeddruk regelmatig opnemen wanneer u Silapo gebruikt.
Wanneer u hoofdpijn ervaart, vooral plotseling opkomende, stekende, migraineachtige hoofdpijn, of wanneer u verward bent of toevallen krijgt, moet u dit onmiddellijk aan de arts of de verpleegkundige zeggen.
Dit kan wijzen op een plotse stijging van de bloeddruk, wat een dringende behandeling noodzakelijk maakt.
Er kan zich een verhoging van het aantal bloedplaatjes (cellen die de bloedstolling helpen bevorderen) voordoen tijdens de behandeling met dit geneesmiddel.
Dit zou moeten verbeteren tijdens de behandeling.
Het verdient aanbeveling het aantal bloedplaatjes regelmatig te laten natellen tijdens de eerste 8 weken van de therapie.
Vergeet niet uw arts ervan op de hoogte te brengen dat u Silapo krijgt wanneer u naar het ziekenhuis of de huisarts gaat voor een of wanneer u naar de kliniek gaat voor een bloedtest, aangezien Silapo de resultaten kan beïnvloeden.
Nierpatiënten Men heeft nog geen ervaring met het subcutane gebruik (onderhuidse injectie) van Silapo bij nierpatiënten.
Vandaar dat, wanneer u behandeld wordt voor anemie gepaard terwijl u een nieraandoening hebt Silapo in een ader moet worden ingespoten (intraveneus).
196 Pure Red Cell Aplasia (PRCA) werd in zeldzame gevallen geconstateerd na maanden of jaren van behandeling met andere producten die erythropoëtines bevatten en mag dus niet uitgesloten worden in een behandeling met Silapo.
PRCA betekent het onvermogen voldoende rode bloedcellen te produceren in het beenmerg.
Wanneer deze aandoening optreedt, kan dit leiden tot ernstige anemie, met als symptomen ongebruikelijke vermoeidheid, duizeligheid of buiten adem zijn.
PRCA kan veroorzaakt worden door de productie van antilichamen tegen het erythropoëtineproduct en, vervolgens tegen uw endogene erythropoëtine.
U moet deze informatie met uw arts bespreken.
Indien deze PRCA – een zeldzame aandoening – optreedt, wordt de Silapotherapie stopgezet en zal uw arts bepalen wat de beste behandeling voor de anemie is.
Hoewel deze complicatie zeldzaam is, moet u zich er toch van bewust zijn dat, wanneer ze zich bij u zou voordoen, u regelmatig, mogelijk zelfs uw leven lang bloedtransfusies nodig zult hebben, om de anemie te behandelen en dat de Silapotherapie wordt stopgezet.
Breng uw arts onmiddellijk op de hoogte wanneer u zich erg vermoeid voelt, of duizelig, of wanneer u kortademig bent.
Uw arts kan beslissen of de Silapo in uw geval niet goed werkt en dan, eventueel de therapie stopzetten.
Patiënten met chronisch nierfalen die erythropoëtine krijgen, moeten hun hemoglobinewaarden (het gedeelte van de rode bloedcel dat zuurstof transporteert) regelmatig laten controleren totdat een stabiel niveau bereikt is en deze waarden vervolgens periodiek laten controleren, teneinde het risico op een verhoogde bloeddruk zoveel mogelijk te beperken.
Als u een patiënt bent met een chronische nierziekte, zal uw arts ervoor waken dat uw hemoglobinegehalte niet boven een bepaalde waarde komt waardoor u problemen met het hart of bloedvaten kunt krijgen met een hoger risico op overlijden.
In geïsoleerde gevallen zagen we een stijging van de kaliumwaarden in het bloed.
Bij patiënten met chronisch nierfalen kan de correctie voor de anemie leiden tot verhoogde eetlust en verhoogde inname van kalium en eiwitten.
Wanneer u een dialysebehandeling ondergaat wanneer u de behandeling met Silapo opstart, is het mogelijk dat uw dialyseregime moet worden aangepast om de ureum-, creatinine- en kaliumwaarden op peil te houden.
Uw arts beslist daarover.
Serumelectrolyten (stoffen in uw bloed) moeten bij patiënten met chronisch nierfalen goed gecontroleerd worden.
Wanneer men gestegen (of stijgen de kaliumwaarde ontdekt, moet overwogen worden om de toediening van Silapo stop te zetten tot de waarden weer genormaliseerd zijn.
Vaak moet de dosis van een bepaalde bloedverdunner (heparine) tijdens de hemodialyse verhoogd worden tijdens de behandeling met Silapo teneinde het risico op bloedklonters te verminderen.
Wanneer de heparinisatie niet optimaal is, kan het dialysesysteem blokkeren.
Kankerpatiënten Kankerpatiënten lopen een verhoogd risico op klontervorming wanneer zij geneesmiddelen op basis van Erythropoëtine, zoals Silapo toege diend krijgen (zie rubriek 4).
Daarom moet u de voordelen van Silapo met uw arts bespreken, zeker wanneer u aan obesitas lijdt of een geschiedenis van klonters/aandoening die verband houden met klontervorming, heeft.
Kankerpatiënten die Erythropoëtine toegediend krijgen, moeten hun hemoglobinewaarden (het deel van de rode bloedcel dat voor zuurstoftransport zorgt) regelmatig laten nakijken, tot ze een stabiel niveau hebben bereikt, waarna ze de waarden op vaste tijdstippen moeten laten controleren.
197 Gebruik van andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In het bijzonder, wanneer u een geneesmiddel inneemt met het actieve bestanddeel cyclosporine, om uw immuunsysteem na een niertransplantatie te onderdrukken, zal uw arts speciale bloedtesten voorschrijven om de cyclosporinewaarden te controleren zo lang u Silapo inneemt..
IJzersupplementen en andere bloedstimulantia kunnen de doeltreffendheid van Silapo versterken.
Uw arts beslist of het in u geval een goed idee is deze geneesmiddelen in te nemen.
Zwangerschap en borstvoeding
U moet uw arts wanneer u zwanger bent of wanneer u vermoedt dat u zwanger bent of wanneer u borstvoeding geeft.
Wanneer u zwanger bent of borstvoeding geeft, mag Silapo alleen gebruikt worden wanneer de voordelen van Silapo zwaarder doorwegen dan het potentiële risico voor de foetus.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Silapo heeft weinig tot geen invloed op de rijvaardigheid of het vermogen om machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van Silapo
Dit geneesmiddel bevat fenylalanine.
Dit kan schadelijk zijn voor mensen met fenylketonurie.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. dat het in feite ‘natriumvrij’ is.
3.
HOE WORDT SILAPO GEBRUIKT
De Silapotherapie wordt gewoonlijk onder medisch toezicht opgestart.
Silapo injecties kunnen daarna door een arts, een verpleegkundige of een andere beroepsbeoefenaar in de gezondheidszorg worden gegeven.
Wanneer Silapo onderhuids (subcutaan) geïnjecteerd wordt, kunt u de oplossing ook zelf injecteren, nadat men u getoond heeft hoe dat moet.
Volg bij het gebruik van Silapo nauwgezet het advies van uw arts.
Informatie over de dosis
De dosering wordt berekend op basis van uw lichaamsgewicht in kilogram.
Uw arts zal onderzoeken uitvoeren, zoals bijvoorbeeld bloedonderzoeken, om vast te stellen of het nodig is dat u Silapo toegediend krijgt.
Hij berekent dan de correcte dosis Silapo die u moet gebruiken, hoe lang de behandeling moet worden voortgezet en via welke toedieningsweg het geneesmiddel zal worden gegeven.
Deze beslissingen worden beïnvloed door de aandoening waardoor uw anemie wordt veroorzaakt.
Gebruik bij volwassen patiënten die hemodialyse krijgen Uw arts zal uw hemoglobinegehalte tussen de 10 en 12 g/dl (6,2-7,5 mmol/l) houden.
198 Silapo mag tijdens of na de dialyse worden toegediend.
De gebruikelijke startdosis Silapo is 50 IE/kg (internationale eenheden per kilogram).
Dit wordt 3 maal per week toegediend via een intraveneuze injectie (over 1-2 minuten).
Afhankelijk van hoe uw anemie reageert op de behandeling kan de dosis na ongeveer 4 weken aangepast worden tot uw toestand onder controle is.
De dosis die u krijgt mag normaal niet meer bedragen dan 200 IE/kg 3 maal per week, en moet via een intraveneuze injectie of via een canule inde ader worden toegediend.
Uw arts zal regelmatig bloedonderzoeken voorschrijven om er zeker van te zijn dat het geneesmiddel nog steeds goed werkt.
Wanneer uw aandoening onder controle gebracht is, krijgt u normale doses Silapo, 2 of 3 maal per week.
Deze doses zijn niet zo hoog als de doses die u aanvankelijk toegediend kreeg.
Gebruik bij kinderen en adolescenten (≤18 jaar) die hemodialyse krijgen De arts zal het hemoglobinegehalte bij kinderen tussen de 9,5 en 11 g/dl houden.
Silapo moet worden gegeven nadat het patiënt een dialyse gehad heeft.
De dosis voor kinderen en adolescenten is gebaseerd op het lichaamsgewicht in kilogram.
De gebruikelijke startdosis is 50 IE/kg.
Dit worden dan drie maal per week toegediend, via een intraveneuze injectie (over 1-2 minuten).
Afhankelijk van hoe uw anemie reageert op de behandeling, kan de dosis na ongeveer 4 weken aangepast worden tot de toestand onder controle is.
Uw arts zal regelmatig bloedonderzoek voorschrijven om te kijken of dat doel bereikt werd.
Gebruik bij volwassen patiënten die peritoneale dialyse krijgen Uw arts zal het hemoglobinegehalte tussen de 10 en 12 g/dl houden.
De gebruikelijke startdosis is 50 IE/kg.
Dit wordt twee maal per week toegediend in een ader of via een canule in de ader.
Afhankelijk van hoe uw anemie reageert op de behandeling, kan de dosis na ongeveer 4 weken aangepast worden tot uw toestand onder controle is.
De totale wekelijkse dosis die u krijgt mag normaal gesproken niet hoger zijn dan 200 IE/kg en moet worden toegediend via injectie in de ader of via een canule in de ader.
Uw arts zal regelmatig bloedonderzoeken voorschrijven om te kijken of het geneesmiddel nog goed werkt.
Gebruik bij volwassen patiënten met een nieraandoening, die geen dialyse krijgen De gebruikelijke startdosis is 50 IE/kg.
Dit wordt drie maal per week toegediend in een ader of via een canule in de ader.
De startdosis kan door uw arts aangepast worden tot uw toestand onder controle is.
Tot dan krijgt u de normale dosis Silapo, 3 maal per week.
Normaal gesproken mag de dosis niet hoger zijn dan 200 IE/kg, 3 maal per week en wordt deze toegediend via een intraveneuze injectie of via een canule in een ader.
Uw arts zal regelmatig bloedonderzoeken voorschrijven om te kijken of het geneesmiddel nog goed werkt
Gebruik bij volwassen patiënten die chemotherapie krijgen Uw arts kan een behandeling met Silapo starten als uw hemoglobinegehalte 10 g/dl of lager is.
Na aanvang van de therapie zal uw arts het hemoglobinegehalte tussen 10 en 12 g/dl houden.
199 De gebruikelijke startdosis is 150 IE/kg.
Die wordt drie maal per week toegediend via een onderhuidse injectie.
Als alternatief kan uw arts een startdosis van 450 IE/kg een maal per week aanbevelen.
De startdosis kan door uw arts worden aangepast, afhankelijk van hoe uw anemie op de behandeling reageert; het is gebruikelijk dat u Silapo toegediend krijgt tot 1 maand na het beëindigen van de chemotherapie.
Gebruik bij patiënten in een autoloog predonatieprogramma De gebruikelijke startdosis is 600 IE/kg.
Die wordt twee maal per week toegediend door middel van een intraveneuze injectie.
U krijgt Silapo gedurende de 3 weken die aan de chirurgische ingreep voorafgaan.
U moet ook ijzersupplementen innemen voor en tijdens de behandeling met Silapo om de doeltreffendheid van Silapo te verhogen.
Informatie over de toediening
De voorgevulde spuit met Silapo is klaar voor gebruik.
Elke spuit mag slechts voor één enkele injectie gebruikt worden.
De Silapo injectie mag niet geschud worden en mag niet met welke andere vloeistof dan ook vermengd worden.
Wanneer Silapo onderhuids geïnjecteerd wordt voor anemie die niet geassocieerd wordt met een nieraandoening, mag de geïnjecteerde hoeveelheid nooit meer dan 1 ml bedragen.
Volg altijd deze instructies wanneer u Silapo gebruikt:
1.
Dat duurt gewoonlijk 15 à 30 minuten.
2.
Haal de injectiespuit uit de blisterverpakking en controleer of de oplossing helder, kleurloos en zo goed als vrij van zichtbare deeltjes is.
3.
Verwijder het beschermkapje van de injectienaald en laat de lucht uit de spuit end e naald door de spuit verticaal vast te houden en de zuiger zachtjes op te trekken.
4.
Injecteer de oplossing zoals uw arts u dat heeft laten zien.
Wanneer u zich niet zeker voelt, moet u contact opnemen met uw arts of apotheker.
Gebruik Silapo niet wanneer:
• de verzegeling van de blister verbroken is of wanneer de blister op welke manier dan ook beschadigd is • de vloeistof gekleurd is of wanneer u er deeltjes in ziet rondzweven • er vloeistof weggelekt is ui de voorgevulde spuit of wanneer er condensatie zichtbaar is binnenin de verzegelde blister • u weet of vermoedt dat het product per ongeluk ingevroren werd
Overgaan van een intraveneuze naar een onderhuidse injectie (van intraveneus naar subcutaan) Eens uw toestand onder controle is, krijgt u de normale doses Silapo toegediend.
Indien uw anemie niet geassocieerd is met een nieraandoening, kan uw arts beslissen dat het beter is voor u om de Silapo door middel van een onderhuidse injector (subcutaan) toegediend te krijgen dan via een injectie in een ader (intraveneus).
De dosis moet dezelfde blijven tijdens deze overgang.
Nadien zal uw arts bloedtesten voorschrijven om te kijken of de dosis moet worden aangepast.
Zelf Silapo onderhuids injecteren voor een anemie die niet geassocieerd wordt met een nierziekte Bij het begin van uw therapie, kan Silapo door een arts of een verpleegkundige worden geïnjecteerd.
Maar uw arts kan beslissen dat u in aanmerking komt om te leren om Silapo subcutaan bij uzelf te injecteren.
De procedure wordt u helemaal uitgelegd.
U mag uzelf in geen geval een injectie toedienen als u niet geleerd heeft hoe u dat moet doen.
200 Wat moet u doen als u meer Silapo heeft gebruikt dan u zou mogen
Silapo heeft een brede veiligheidsmarge en bijwerkingen ten gevolge van een overdosis zijn bij het gebruik van Silapo onwaarschijnlijk.
U moet de arts of de verpleegkundige onmiddellijk op de hoogte brengen als u denkt dat u meer Silapo heeft gebruikt dan u zou mogen.
Wat moet u doen wanneer u vergeten bent Silapo te gebruiken
Gebruik geen dubbele dosis om de vergeten dosis in te halen.
Als u stopt met het gebruik van Silapo
Zet de behandeling niet stop zonder uw arts te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Silapo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u hoofdpijn ervaart, met name een plotselinge, stekende, migraine-achtige hoofdpijn, of als u zich verward voelt of toevallen heeft, vertel dit dan onmiddellijk aan uw arts.
Dit kunnen waarschuwingstekens zijn van een plotselinge stijging van de bloeddruk waarvoor dringend behandeling noodzakelijk is.
Andere bijwerkingen:
Algemeen
- Huiduitslag.
- Griepachtige symptomen, zoals hoofdpijn, pijn in de gewrichten, gevoelens van zwakte,
vermoeidheid en duizeligheid.
Deze komen bij het begin van de behandeling vaker voor.
Bloedplaatjes spelen
gewoonlijk een rol bij de vorming van een bloedstolsel.
Uw arts zal dit controleren.
- Trombotische voorvallen (bloedstolsels) in bloedvaten, zoals een verstoorde bloeddoorstroming
van het hart, een hartaanval, een hersenbloeding, een beroerte, een tijdelijk verstoring van de bloeddoorstroming in de hersenen, diepe veneuze trombose, arteriële trombose, longembolie, verwijding van de wand van een bloedvat (aneurysma), retinale trombose en stolling in een kunstnier zijn gemeld bij patiënten die met erytropoëtine werden behandeld.
- In zeldzame gevallen zijn overgevoeligheidsreacties gemeld, inclusief zwelling, voornamelijk in
het gebied van de oogleden en de lippen (Quincke's oedeem) en shock-achtige allergische reacties met symptomen als tintelingen, roodheid, jeuk, opvliegers en een versnelde hartslag.
- In zeer zeldzame gevallen is bij patiënten na maanden tot jaren subcutane behandeling (waarbij
het middel via een injectie onder de huid wordt toegediend) met erytropoëtine pure red cell aplasia (PRCA) gemeld.
Bij PRCA is uw lichaam niet in staat voldoende rode bloedcellen in het beenmerg aan te maken (zie de rubriek 'Wees extra voorzichtig met het gebruik van Silapo').
Nierpatiënten
- Een verhoogde bloeddruk waarvoor behandeling met geneesmiddelen noodzakelijk kan zijn of
een aanpassing van de dosis van de geneesmiddelen die u al voor uw hoge bloeddruk gebruikt.
Het kan zijn dat uw arts uw bloeddruk regelmatig controleert terwijl u Silapo gebruikt, met name bij het begin van de behandeling.
- Een blokkade in de verbinding tussen slagader en ader (shunttrombose) kan optreden, met name
als u een lage bloeddruk heeft of als uw arterioveneuze fistel complicaties geeft.
Uw arts kan uw shunt controleren en een geneesmiddel voorschrijven om trombose te voorkomen.
201 Kankerpatiënten
- Bloedstolling (trombovasculaire voorvallen) (zie de rubriek 'Wees extra voorzichtig met
Silapo').
- Verhoging van de bloeddruk.
Als gevolg hiervan moeten zowel uw hemoglobinewaarde als uw
bloeddruk nauwkeurig worden bewaakt.
Wanneer één van de bijwerkingen ernstig wordt of als er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SILAPO
Buiten het bereik en zicht van kinderen houden.
Gebruik Silapo niet meer na de vervaldatum die vermeld staat op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
De voorgevulde spuit kan uit de koelkast worden verwijderd voor een eenmalige periode van ten hoogste 3 dagen bij kamertemperatuur (maar beneden de 25°C).
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Silapo
– Het werkzame bestanddeel is epoëtine zeta (geproduceerd door de recombinante DNA- technologie in CHO cellijn).
Silapo 1000 IE/0,3 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,3 ml oplossing voor injectie bevat 1000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
Silapo 2000 IE/0,6 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 2000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
Silapo 3000 IE/0,9 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,9 ml oplossing voor injectie bevat 3000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 3333 IE epoëtine zeta per ml.
Silapo 4000 IE/0,4 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,4 ml oplossing voor injectie bevat 4000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
202 Silapo 5000 IE/0,5 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 5000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Silapo 6000 IE/0,6 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,6 ml oplossing voor injectie bevat 6000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Silapo 8000 IE/0,8 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,8 ml oplossing voor injectie bevat 8000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Silapo 10000 IE/1,0 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 10000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 10000 IE epoëtine zeta per ml.
Silapo 20000 IE/0,5 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,5 ml oplossing voor injectie bevat 20000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
Silapo 30000 IE/0,75 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 0,75 ml oplossing voor injectie bevat 30000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
Silapo 40000 IE1,0 ml oplossing voor injectie in een voorgevulde injectiespuit 1 voorgevulde spuit met 1,0 ml oplossing voor injectie bevat 40000 internationale eenheden (IE) epoëtine zeta (recombinant humaan erythropoëtine).
De oplossing bevat 40000 IE epoëtine zeta per ml.
De andere bestanddelen zijn dinatriumfosfaatdihydraat, natriumdihydrogeenfosfaatdihydraat, natriumchloride, calciumchloridedihydraat, polysorbaat 20, glycine, leucine, isoleucine, threonine, glutaminezuur, fenylalanine, water voor injecties, natriumhydroxide (voor aanpassing van de pH), zoutzuur (voor aanpassing van de pH)
Hoe ziet Silapo eruit en wat is de inhoud van de verpakking
Ze wordt gevuld in een doorzichtige glazen injectiespuit die voorzien is van een vaste injectienaald.
De voorgevulde injectiespuiten bevatten tussen 0,3 en 1,0 ml oplossing, afhankelijk van de inhoud van epoëtine zeta (zie “Wat bevat Silapo”).
Een verpakking bevat 1, 4 of 6 voorgevulde spuiten.
Houder van de vergunning voor het in de handel brengen
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
203 Fabrikant
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de locale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Cell pharm GmbH Theodor-Heuss-Str.
52 D-61118 Bad Vilbel Tel: +49 (0) 6101 30 42 0 Fax: +49 (0) 6101 30 42 11
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerder informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu/.
204
European Medicines Agency
EMEA/H/C/732
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SILGARD
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Silgard?
Silgard is een vaccin.
Het is een suspensie voor injectie die gezuiverde eiwitten bevat van vier types humaan papillomavirus (types 6, 11, 16 en 18).
Wanneer wordt Silgard voorgeschreven?
Silgard wordt voorgeschreven als vaccin tegen prekankerletsels (abnormale celgroei) in de schaamstreek (cervix, vulva of vagina), cervixkanker en genitale wratten die veroorzaakt worden door besmetting met het humaan papillomavirus (HPV) types 6, 11, 16 of 18.
De werkzaamheid van Silgard werd onderzocht bij vrouwen tussen 16 en 26 jaar, en de immunogeniciteit (het vermogen om het afweersysteem op de virussen te doen reageren) werd onderzocht bij kinderen en adolescenten van 9 tot 15 jaar.
Beschermende werkzaamheid werd niet onderzocht bij mannen.
Silgard wordt toegediend in overeenstemming met officiële aanbevelingen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Silgard gebruikt?
Silgard wordt toegediend aan personen van negen jaar en ouder, in drie doses, met een interval van twee maanden tussen de eerste en de tweede dosis en van vier maanden tussen de tweede en de derde.
Alle doses dienen binnen een periode van één jaar te worden gegeven.
Het wordt aanbevolen dat personen die een eerste dosis Silgard krijgen toegediend, de vaccinatiekuur van drie doses Silgard afmaken.
Het vaccin wordt toegediend door middel van een injectie in een spier, bij voorkeur in de bovenarm of de dij.
Hoe werkt Silgard?
Papillomavirussen zijn virussen die wratten en een abnormale weefselgroei veroorzaken.
Er zijn meer dan honderd types papillomavirussen, waarvan sommige in verband worden gebracht met genitale kankers.
HPV-types 16 en 18 veroorzaken ongeveer 70% van de cervicale kankers en HPV-types 6 en 11 veroorzaken ongeveer 90% van de genitale wratten.
Alle papillomavirussen hebben een mantel of ‘ kapsel’, gemaakt van zogenaamde ‘ L1-eiwitten’.
Silgard bevat de gezuiverde L1-eiwitten voor vier types humaan papillomavirus: de types 6, 11, 16 en 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
De eiwitten in Silgard worden vervaardigd met behulp van de zogenaamde ‘ recombinant-DNA- techniek’: ze worden aangemaakt door een gist waaraan een gen (DNA) is toegevoegd zodat L1- eiwitten kunnen worden geproduceerd.
Ze worden samengevoegd tot ‘ virusachtige deeltjes’ (structuren die op HPV lijken, zodat het lichaam ze gemakkelijk kan herkennen).
Het vaccin bevat ook een ‘ adjuvans’ (een verbinding die aluminium bevat) voor een betere respons.
Wanneer het vaccin wordt toegediend aan een patiënt, maakt het immuunsysteem (het systeem dat tegen ziekten vecht) antilichamen aan tegen deze eiwitten.
Deze antilichamen helpen verhinderen dat het virus in lichaamscellen binnendringt.
Na vaccinatie kan het immuunsysteem snel antilichamen aanmaken als het met de echte virussen in aanraking komt.
Dit helpt het lichaam te beschermen tegen de ziekten die door deze virussen worden veroorzaakt.
Hoe is Silgard onderzocht?
De werking van Silgard werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
Bij de vier hoofdonderzoeken waren bijna 21 000 vrouwen betrokken in de leeftijd tussen 16 en 26 jaar.
Silgard werd vergeleken met een placebo (schijnbehandeling).
De studies onderzochten hoeveel vrouwen genitale letsels of wratten ontwikkelden die verband hielden met HPV-infectie.
De vrouwen werden gedurende ongeveer drie jaar na de derde dosis van het vaccin gevolgd.
Welke voordelen bleek Silgard tijdens de studies te hebben?
Silgard was doeltreffend tegen prekankerletsels aan de cervix, vulva of vagina, cervicale kanker en wratten gerelateerd aan HPV-types 6, 11, 16 en 18.
Uit de resultaten van de vier studies samen blijkt dat van de vrouwen die voordien nooit met HPV-types 6, 11, 16 of 18 geïnfecteerd waren en aan wie de volledige vaccinatiekuur werd toegediend, één vrouw op de meer dan 8 000 die met Silgard waren gevaccineerd een prekankerletsel aan de cervix ontwikkelde dat misschien kan worden toegeschreven aan HPV-type 16 of 18.
Van de meer dan 8 000 vrouwen die een placebovaccin kregen toegediend, ontwikkelden daarentegen 85 vrouwen letsels die te wijten waren aan deze twee HPV-types.
Een gelijkaardig effect van Silgard werd waargenomen wanneer werd gekeken naar letsels aan de cervix die te wijten zijn aan de andere twee HPV-types (types 6 en 11).
Wat betreft uitwendige genitale letsels door HPV-types 6, 11, 16 of 18 (met inbegrip van wratten en prekankerletsels aan de vulva of de vagina) werd gekeken naar de gezamenlijke resultaten van drie van de onderzoeken.
Twee van de bijna 8 000 vrouwen in de Silgard-groep ontwikkelden genitale wratten, en er waren geen gevallen van prekankerletsels aan de vulva of de vagina.
In de placebogroep daarentegen waren er op bijna 8 000 vrouwen in totaal 189 gevallen van uitwendige genitale letsels.
Welke risico’ s houdt het gebruik van Silgard in?
De meest voorkomende bijwerkingen van Silgard (waargenomen bij meer dan 1 op de 10 patiënten) waren koorts en reacties op de injectieplaats (roodheid, pijn en zwelling).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Silgard.
Silgard mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor de werkzame stof of één van de andere bestanddelen.
Indien een patiënt tekenen van een allergische reactie vertoont na een dosis Silgard, mogen de andere doses van het vaccin niet worden toegediend.
De vaccinatie moet worden uitgesteld bij zieke patiënten met hoge koorts.
Waarom is Silgard goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Silgard groter zijn dan de risico’ s ervan als vaccin ter preventie van premaligne genitale letsels (aan cervix, vulva en vagina), cervicale kanker en uitwendige genitale wratten (condyloma acuminata) als gevolg van HPV-types 6, 11, 16 en 18.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Silgard.
Overige informatie over Silgard:
De Europese Commissie heeft op 20 september 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Silgard verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Silgard.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
EU-nummer EU/1/06/358/001
Fantasienaam Silgard
Sterkte --1
Farmaceutische vorm Suspensie voor injectie
Toedieningsweg Intramusculair gebruik
Verpakking injectieflacon (glas)
Inhoud 0,5 ml
Verpakkingsgrootte 1 injectieflacon
EU/1/06/358/002
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
10 injectieflacons
EU/1/06/358/003
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/06/358/004
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/1/06/358/005
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit + 1 naald
EU/1/06/358/006
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten + 10 naalden
EU/1/06/358/007
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit + 2 naalden
EU/1/06/358/008
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten + 20 naalden
EU/1/06/358/009
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met naaldbescherming
EU/1/06/358/010
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met naaldbescherming
EU/1/06/358/011
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten met naaldbescherming
EU/1/06/358/012
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met naaldbescherming + 1 naald
EU/1/06/358/013
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
0,5 ml
10 voorgevulde spuiten met naaldbescherming + 10 naalden
EU/1/06/358/014
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
0,5 ml
20 voorgevulde spuiten met naaldbescherming + 20 naalden
EU/1/06/358/015
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
0,5 ml
1 voorgevulde spuit met naaldbescherming + 2 naalden
EU/1/06/358/016
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
0,5 ml
10 voorgevulde spuiten met naaldbescherming + 20 naalden
1/2 EU/1/06/358/017
Silgard
Suspensie voor injectie
Intramusculair gebruik
0,5 ml
20 voorgevulde spuiten met naaldbescherming + 40 naalden
EU/1/06/358/018
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
20 injectieflacons
EU/1/06/358/019
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten
EU/1/06/358/020
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten + 20 naalden
EU/1/06/358/021
Silgard
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten + 40 naalden
1 1 dosis (0,5 ml) bevat ongeveer:
Humaan Papillomavirus¹ Type 6 L1-proteïne ², ³
Humaan Papillomavirus¹ Type 11 L1-proteïne ², ³ Humaan Papillomavirus¹ Type 16 L1-proteïne ², ³ Humaan Papillomavirus¹ Type 18 L1-proteïne², ³
40 microgram 40 microgram 20 microgram
² L1-proteïne in de vorm van virusachtige partikels die in schimmelcellen worden geproduceerd (Saccharomyces cerevisiae CANADE 3C-5 (Stam 1895)) door recombinante DNA- technologie ³ geabsorbeerd op amorf aluminium hydroxyfosfaatsulfaat adjuvans (225 microgram Al)
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Silgard suspensie voor injectie.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat ongeveer:
Humaan papillomavirus1 type 6 L1 eiwit2,3 Humaan papillomavirus1 type 11 L1 eiwit2,3 Humaan papillomavirus1 type 16 L1 eiwit2,3 Humaan papillomavirus1 type 18 L1 eiwit2,3 1 Humaan papillomavirus = HPV.
2
20 microgram 40 microgram 40 microgram 20 microgram
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinant DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Vóór het schudden kan Silgard er als een heldere vloeistof met een witte neerslag uitzien.
Na goed schudden is Silgard een witte, troebele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Silgard is een vaccin ter preventie van premaligne genitale laesies (cervicaal, vulvair, vaginaal), baarmoederhalskanker en externe genitale wratten (condylomata acuminata) als gevolg van humaan papillomavirus (HPV) typen 6, 11, 16 en 18 (zie rubriek 5.1).
De indicatie is gebaseerd op het aantonen van de werkzaamheid van Silgard bij volwassen vrouwen van 16 tot en met 26 jaar en op het aantonen van de immunogeniciteit van Silgard bij 9- tot en met 15- jarige kinderen en adolescenten.
Beschermende werkzaamheid is niet geëvalueerd bij mannen (zie rubriek 5.1).
Het gebruik van Silgard dient te gebeuren in overeenstemming met officiële aanbevelingen.
4.2 Dosering en wijze van toediening
De primaire vaccinatiereeks bestaat uit 3 afzonderlijke doses van 0,5 ml, toegediend overeenkomstig het volgende schema:
0, 2, 6 maanden.
Als een ander vaccinatieschema noodzakelijk is, dient de tweede dosis ten minste één maand na de eerste dosis te worden toegediend en de derde dosis dient ten minste 3 maanden na de tweede dosis te worden toegediend.
De drie doses dienen allemaal binnen een periode van 1 jaar te worden gegeven.
De behoefte aan een boosterdosis werd niet vastgesteld.
Silgard wordt niet aanbevolen voor gebruik bij kinderen jonger dan 9 jaar, omdat er onvoldoende gegevens zijn over de immunogeniciteit, veiligheid en de werkzaamheid (zie rubriek 5.1).
Het vaccin dient door middel van een intramusculaire injectie te worden toegediend.
Bij voorkeur wordt het toegediend in de deltaspier van de bovenarm of in het hogere anterolaterale gebied van de dij.
Subcutane noch intradermale toediening werden bestudeerd en worden dan ook niet aanbevolen (zie rubriek 6.6).
Het is aanbevolen patiënten die een eerste dosis Silgard krijgen de reeks van 3 doses Silgard-vaccin toe te dienen (zie rubriek 4.4).
Overgevoeligheid voor de werkzame bestanddelen of voor een van de hulpstoffen.
Personen die na toediening van een dosis Silgard symptomen ontwikkelen die op overgevoeligheid wijzen, mogen geen volgende doses van Silgard toegediend krijgen.
Bij personen die aan een acute ernstige ziekte lijden, gepaard gaand met koorts, dient de toediening van Silgard te worden uitgesteld.
De aanwezigheid van een lichte infectie, zoals een milde hogere luchtweginfectie of matige koorts, vormt echter geen contra-indicatie voor immunisatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle injecteerbare vaccins, dient adequate medische behandeling direct beschikbaar te zijn voor het geval dat een zeldzame anafylactische reactie optreedt na toediening van het vaccin.
Syncope (flauwvallen) kan optreden ongeacht welke vaccinatie dan ook, vooral bij adolescenten en jong volwassenen.
Syncope, soms in combinatie met vallen, heeft zich voorgedaan na vaccinatie met Silgard (zie rubriek 4.8).
Daarom zouden gevaccineerde personen tot ongeveer 15 minuten na de toediening van Silgard nauwlettend geobserveerd moeten worden gehouden.
Zoals met alle vaccins is het mogelijk dat een vaccinatie met Silgard niet bij alle gevaccineerden in bescherming resulteert.
Silgard beschermt alleen tegen ziekten die worden veroorzaakt door HPV-typen 6, 11, 16 en 18 en in beperkte mate tegen ziekten die worden veroorzaakt door aan deze typen gerelateerde typen (zie rubriek 5.1).
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Van Silgard werd niet aangetoond dat het een therapeutisch effect heeft.
Daarom is het vaccin niet bedoeld voor de behandeling van cervixkanker, hooggradige cervicale, vulvaire en vaginale dysplastische laesies of genitale wratten.
Het is ook niet bedoeld ter preventie van progressie van andere vastgestelde HPV-gerelateerde laesies.
Vaccinatie is geen substituut voor de routinematige cervicale screening.
Aangezien geen enkel vaccin 100% effectief is en Silgard geen bescherming biedt tegen alle HPV-typen of tegen bestaande HPV- infecties blijft een routinematige cervicale screening uitermate belangrijk en dient deze lokale aanbevelingen te volgen.
Er zijn geen gegevens over het gebruik van Silgard bij personen met een verzwakte immuunrespons.
Personen met een verzwakte immuunrespons – als gevolg van krachtige immunosuppressieve therapie, een genetische stoornis, een infectie met het Humaan Immunodeficiëntievirus (HIV) of een andere oorzaak – kunnen mogelijk niet reageren op het vaccin.
3 Dit vaccin dient met voorzichtigheid te worden toegediend bij personen met trombocytopenie of een bloedstollingsstoornis, omdat bij deze personen een bloeding kan optreden na een intramusculaire toediening.
Aanhoudende beschermende werkzaamheid werd gedurende 4,5 jaar na voltooiing van de reeks van 3 doses waargenomen.
Langere termijn follow-up onderzoeken lopen momenteel (zie rubriek 5.1).
Er zijn geen gegevens rond veiligheid, immunogeniciteit of werkzaamheid beschikbaar om de uitwisselbaarheid van Silgard met andere HPV-vaccins te ondersteunen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voor alle klinische onderzoeken werden personen uitgesloten die tijdens de 6 maanden voorafgaand aan de eerste vaccindosis immunoglobuline of producten op basis van bloed hadden gekregen.
Gebruik in combinatie met andere vaccins
De toediening van Silgard op hetzelfde moment (maar voor geïnjecteerde vaccins op een verschillende injectieplaats) als hepatitis-B-(recombinant) vaccin had geen invloed op de immuunrespons op de HPV-typen.
Het percentage seroprotectie (het gedeelte van de populatie dat seroprotectief anti-HBs niveau van > 10 mIU/ml bereikt) werd niet beïnvloed (96,5% voor gelijktijdige vaccinatie en 97,5% voor het hepatitis-B-vaccin alleen).
De geometrisch gemiddelde anti-HB-antilichaamtiters waren lager bij gelijktijdige toediening, maar de klinische relevantie van deze waarneming is niet bekend.
De gelijktijdige toediening van Silgard met andere vaccins dan het hepatitis-B-(recombinant) vaccin is niet bestudeerd.
Gebruik in combinatie met hormonale anticonceptiva
In klinische onderzoeken gebruikte 57,5% van de vrouwen (van 16 tot 26 jaar) die Silgard toegediend kregen een hormonaal anticonceptivum.
Het gebruik van hormonale anticonceptiva bleek geen invloed te hebben op de immuunrespons op Silgard.
4.6 Zwangerschap en borstvoeding
Er zijn geen specifieke onderzoeken met het vaccin bij zwangere vrouwen uitgevoerd.
Tijdens het klinische ontwikkelingsprogramma voorafgaand aan de vergunning werd er bij 3.315 vrouwen (vaccin = 1.657 tegenover placebo = 1.658) ten minste één zwangerschap gerapporteerd.
Er waren geen verschillen van betekenis in de typen anomalie of het aantal zwangerschappen met een negatieve uitkomst tussen met Silgard behandelde proefpersonen en met een placebo behandelde proefpersonen.
Experimenteel onderzoek bij dieren duidt niet op directe of indirecte schadelijke effecten op de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
De gegevens over toediening van Silgard tijdens de zwangerschap gaven geen veiligheidssignaal aan.
Deze gegevens zijn echter onvoldoende om het gebruik van Silgard tijdens de zwangerschap aan te bevelen.
Daarom dient vaccinatie te worden uitgesteld tot na de zwangerschap.
Bij moeders die borstvoeding gaven werd tijdens de vaccinatieperiode van de klinische onderzoeken Silgard of een placebo toegediend.
De percentages met bijwerkingen bij de moeders en de zuigelingen die borstvoeding kregen, waren vergelijkbaar tussen de vaccinatie- en de placebogroep.
4 Derhalve kan Silgard worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In 5 klinische onderzoeken (waarvan 4 placebogecontroleerd) kregen proefpersonen Silgard of een placebo toegediend op de dag van opname in de studie en ongeveer 2 en 6 maanden erna.
Er waren weinig proefpersonen (0,2%) die de deelname aan de studie vanwege bijwerkingen hebben stopgezet.
De veiligheid werd geëvalueerd in ofwel de hele studiepopulatie (4 onderzoeken) of in een vooraf bepaalde subgroep (één studie) van de studiepopulatie, met behulp van een vaccinatierapportagekaart (VRK) gedurende 14 dagen na elke injectie met Silgard of een placebo.
De proefpersonen die aan de hand van een VRK werden gevolgd, omvatten 6.160 proefpersonen (5.088 vrouwen van 9 tot 26 jaar en 1.072 mannen van 9 tot 15 jaar bij opname in de klinische studie) die Silgard kregen en 4.064 proefpersonen die een placebo kregen.
De volgende vaccingerelateerde bijwerkingen werden waargenomen bij personen die Silgard kregen bij een frequentie van ten minste 1,0% en ook bij een grotere frequentie dan waargenomen bij personen die een placebo kregen.
Ze worden gerangschikt volgens frequentie aan de hand van de volgende conventie:
[Zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen]
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: pyrexia.
Zeer vaak: op de injectieplaats: erytheem, pijn, zwelling.
Vaak: op de injectieplaats: kneuzing, pruritus.
Bovendien werden in klinische onderzoeken bijwerkingen waargenomen, waarvan de studieonderzoeker oordeelde dat die vaccin- of placebo-gerelateerd waren, in frequenties van minder dan 1%.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: bronchospasme
Huid- en onderhuidaandoeningen:
Zelden: urticaria
Zeven gevallen (0,06%) van urticaria werden gerapporteerd in de Silgard-groep en 17 gevallen (0,18%) werden waargenomen in de adjuvant bevattende placebogroep.
In de klinische onderzoeken rapporteerden personen in de Veiligheids Populatie geen nieuwe medische condities gedurende de follow-up van 4 jaar.
Onder 11.778 personen die Silgard en 9.686 personen die een placebo ontvingen, werden 28 gevallen van niet-specifieke arthritis/athropathie gerapporteerd; 20 in de Silgard groep en 8 in de placebogroep.
Post-marketing ervaring
Post-marketing bijwerkingen zijn spontaan gerapporteerd voor Silgard en worden hierboven niet vermeld.
5 omvang, is het niet mogelijk een betrouwbare schatting te maken van de frequentie ervan of van alle gebeurtenissen een oorzakelijke relatie met de blootstelling vast te stellen.
Bloed- en lymfestelselaandoeningen: lymfadenopathie
Immuunsysteemaandoeningen: overgevoeligheidsreacties, met anafylactische/anafylactoïde reacties.
Zenuwstelselaandoeningen: syndroom van Guillain-Barré, duizeligheid, hoofdijn, syncope soms gepaard gaand met tonisch-klonische bewegingen.
Maagdarmstelselaandoeningen: misselijkheid, braken.
Skeletspierstelsel- en bindweefselaandoeningen: arthralgie, myalgie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, vermoeidheid, malaise.
4.9 Overdosering
Er zijn gevallen gerapporteerd met toediening van hogere doses Silgard dan aanbevolen.
Over het algemeen was het gerapporteerde bijwerkingenprofiel bij overdosering vergelijkbaar met dat bij de aanbevolen enkelvoudige doses van Silgard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin, ATC-code:
J07BM01
Werkingsmechanisme
Silgard is een niet-infectieus recombinant quadrivalent vaccin met adjuvant, bereid van de sterk gezuiverde virusachtige deeltjes (VLP’ s) van het belangrijkste capside-L1-eiwit van HPV type 6, 11, 16 en 18.
De VLP’ s bevatten geen viraal DNA, ze kunnen geen cellen infecteren, reproduceren of een ziekte veroorzaken.
HPV infecteert enkel mensen, maar onderzoek bij dieren met analoge papillomavirussen doet veronderstellen dat de werkzaamheid van LI VLP vaccins gemedieerd wordt door de ontwikkeling van een humorale immuunrespons.
HPV 16 en HPV 18 zijn naar schatting verantwoordelijk voor 70% van de cervicale kankers; 80% van de adenocarcinomen in situ (AIS); 45-70% van de hooggradige cervicale intra-epitheliale neoplasieën (CIN 2/3); 25% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1); ongeveer 70% van de HPV-gerelateerde hooggradige vulvaire (VIN2/3) en vaginale (VaIN 2/3) intra-epitheliale neoplasieën.
HPV 6 en 11 zijn verantwoordelijk voor ongeveer 90% van de genitale wratten en 10% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1).
CIN 3 en AIS zijn aanvaard als onmiddellijke voorstadia van invasieve cervicale kanker.
De term 'premaligne genitale laesies' in rubriek 4.1 komt overeen met hooggradige cervicale intra- epitheliale neoplasie (CIN 2/3), hooggradige vulvaire intra-epitheliale neoplasie (VIN 2/3) en hooggradige vaginale intra-epitheliale neoplasie (VaIN 2/3).
Klinische onderzoeken
De werkzaamheid van Silgard werd beoordeeld in 4 placebogecontroleerde, dubbelblinde, gerandomiseerde, fase II en III klinische onderzoeken, met in totaal 20.541 vrouwen van 16 tot 26 jaar oud, die werden geïncludeerd en gevaccineerd zonder voorafgaande screening op de aanwezigheid van
De primaire werkzaamheidseindpunten omvatten HPV 6-, 11-, 16- of 18-gerelateerde vulvaire en vaginale laesies (genitale wratten, VIN, VaIN) en CIN van welke graad dan ook (Protocol 013, FUTURE I), HPV 16- of 18-gerelateerde CIN 2/3 en AIS (Protocol 015, FUTURE II), HPV 6-, 11-, 16- of 18-gerelateerde persisterende infectie (Protocol 007) en HPV 16-gerelateerde persisterende infectie (Protocol 005).
De werkzaamheidsresultaten worden voorgesteld voor de gecombineerde analyse van studieprotocollen.
De werkzaamheid op HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens van de protocollen 005 (enkel eindpunten voor 16), 007, 013 en 015.
De werkzaamheid op alle andere eindpunten is gebaseerd op de protocollen 007, 013 en 015.
De mediane duur van de follow-up voor deze studies was 4,0, 3,0, 3,0 en 3,0 jaar voor respectievelijk protocol 005, protocol 007, protocol 013 en protocol 015.
De mediane duur van de follow-up voor de gecombineerde protocollen (005, 007, 013 en 015) was 3,6 jaar.
De resultaten van individuele studies ondersteunen de resultaten van de gecombineerde analyse.
Silgard was werkzaam tegen HPV-ziekte veroorzaakt door elk van de vier HPV-vaccintypes.
Aan het einde van de studie werden de proefpersonen geïncludeerd in de twee fase-III-studies (protocol 013 en protocol 015) en kregen ze follow-up gedurende maximaal 4 jaar (mediaan 3,7 jaar).
Cervicale intraepitheliale neoplasie (CIN) graad 2/3 (matige tot hooggradige dysplasie) en adenocarcinoom in situ (AIS) werden in de klinische onderzoeken als een surrogaatmarker voor cervixkanker gebruikt.
Profylactische werkzaamheid tegen vaccin HPV-typen (HPV 6, 11, 16 en 18)
De primaire werkzaamheidsanalyses met betrekking tot de vaccin HPV-typen (HPV 6, 11, 16 en 18) werden uitgevoerd in de “ per-protocol efficacy” (PPE) populatie, (n = alle 3 de vaccinaties binnen 1 jaar na opname in de studie, geen grote afwijkingen van het protocol en zonder blootstelling aan het (de) relevante HPV-type(n) voorafgaand aan dosis één en tot en met 1 maand na dosis 3 (maand 7).
De werkzaamheid werd vanaf het bezoek van maand 7 gemeten.
Over het geheel genomen was 73% van de personen bij opname in de studie aan geen enkele van de 4 HPV-typen blootgesteld (PCR-negatief en seronegatief).
Werkzaamheid bij personen die niet aan het (de) relevante HPV-type(n) van het vaccin waren blootgesteld
De werkzaamheidsresultaten voor de relevante eindpunten die werden geanalyseerd na 2 jaar en aan het einde van de studie (mediane duur van follow-up = 3,6 jaar) in de “ per-protocol” populatie worden voorgesteld in Tabel 1.
In een aanvullende analyse werd de werkzaamheid van Silgard tegen HPV 16/18-gerelateerde CIN 3 en AIS beoordeeld.
7 Tabel 1:
Analyse van de werkzaamheid van Silgard tegen hooggradige cervicale laesies in de PPE- populatie
Silgard
Silgard
Placebo% Silgard Placebo
%
Werkzaamheid
Werkzaamheid
Aantal Aantal
na 2 jaar Aantal Aantal
aan einde van
gevallen gevallen Aantal Aantal
(95% CI) gevallen gevallen Aantal Aantal
de studie (95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16/18-
0 53
100.0 2 * *
112
98,2
gerelateerde CIN 2/3 of AIS
8487
8460
8493
8464
(93,5, 99,8)
HPV 16/18- gerelateerde CIN 3
29 8460
2 * * 8493
64 8464
96,9 (88,4, 99,6)
HPV 16/18-
6
100
7
100
gerelateerde AIS
8487
8460
8493
8464
* Aantal patiënten met minstens één follow-up bezoek na maand 7. * * Op basis van virologisch bewijs is dit geval van CIN 3 bij een patiënt met chronische HPV 52-infectie wellicht oorzakelijk verbonden met HPV 52.
Bij slechts 1 van de 11 stalen werd HPV 16 gevonden (in maand 32,5) en HPV 16 werd niet opgespoord in weefsel dat tijdens een LEEP (Loop Electro-Excision Procedure) werd weggenomen.
In het tweede CIN 3- geval waargenomen bij een patiënt geïnfecteerd met HPV 51 op dag 1 (in 2 van 9 monsters) werd HPV 16 gedetecteerd bij een biopsie in maand 51 (in 1 van 9 monsters) en werd HPV 56 gedetecteerd in3 van 9 monsters in maand 52 in weefsel dat tijdens LEEP werd uitgesneden. * * * Patiënten kregen follow-up gedurende maximaal 4 jaar (mediaan 3,6 jaar)
Puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van de follow-up.
Aan het einde van de studie en in de gecombineerde protocollen
bedroeg de werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN 1 95,9% (95% CI:
91,4, 98,4).
bedroeg de werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN (1, 2, 3) of AIS 96,0% (95% CI:
92,3, 98,2).
bedroeg de werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN2/3 en VaIN 2/3 respectievelijk 100% (95% CI:
67,2, 100) en 100% (95% CI:
55,4, 100)
De werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 98,8% (95% CI:
95,4, 99,9) in de gecombineerde protocollen na 3 jaar.
In Protocol 012 bedroeg de werkzaamheid van Silgard tegen de zesmaandelijkse definitie van persisterende infectie [positieve monsters bij twee of meer opeenvolgende bezoeken met een tussenpoze van 6 maanden (± 1 maand) of langer] met betrekking tot HPV 16 98,7% (95% CI:
95,1, 99,8) en 100,0% (95% CI:
93,2, 100) voor HPV 18, na een follow-up tot 4 jaar (gemiddeld 3,6 jaar).
Voor de twaalfmaandelijkse definitie van persisterende infectie bedroeg de werkzaamheid met betrekking tot HPV 16 100,0% (95% CI:
93,9, 100,0) en 100,0% (95% CI:
79,9, 100,0) voor HPV 18.
De werkzaamheid bij personen met tekenen van HPV 6, 11, 16 of 18-gerelateerde infectie of aandoening op dag 1
Er was geen bewijs van bescherming tegen een ziekte veroorzaakt door vaccin HPV-typen waarvoor de proefpersonen op dag 1 PCR-positief waren.
Personen die reeds vóór vaccinatie een infectie met één of meer vaccingerelateerde HPV-typen hadden, waren beschermd tegen een klinische aandoening veroorzaakt door de overige HPV-typen.
8 Werkzaamheid bij personen met of zonder voorafgaande infectie met HPV 6, 11, 16 of 18
De aangepaste intention to treat (ITT) - populatie bevatte vrouwen ongeacht hun HPV-status bij de aanvang op dag 1 die tenminste 1 vaccinatie kregen, en bij wie het tellen van de gevallen startte op 1 maand na dosis 1.
Deze populatie benadert de algemene populatie van vrouwen met betrekking tot prevalentie van HPV-infectie of ziekte bij opname in de studie.
De resultaten worden samengevat in Tabel 2.
Tabel 2:
Werkzaamheid van Silgard tegen hooggradige cervicale laesies in de aangepsaate ITT- populatie met vrouwen ongeacht hun HPV status bij aanvang
Silgard
Placebo
Silgard%
Placebo
Werkzaamheid *
Aantal Aantal
Werkzaamheid * * Aantal
Aantal
* aan het einde
gevallen gevallen
Na 2 jaar gevallen
gevallen
van de studie
Aantal Aantal
(95% CI) Aantal
Aantal
(95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16- of
122 201
39,0 146
255
51,8
HPV
18-
9831
9896
9836
9897
(41,1, 60,7)
gerelateerde CIN 2/3 of AIS HPV 16/18-
83
127
103
162
46,0
gerelateerde CIN 3
9831
9896
9836
9897
5 9831
11 9896
6 9836
15 9904
60,0 (< 0, 87,3)
* Aantal patiënten met minstens één follow-up bezoek 30 dagen na Dag 1 * * Percentage werkzaamheid is berekend uit de gecombineerde protocollen.
De werkzaamheid voor HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens uit de protocollen 005 (enkel 16-gerelateerde eindpunten), 007, 013, en 015.
Patiënten kregen gedurende maximaal 4 jaar follow-up (mediaan 3,6 jaar) gevolgd.
Opmerking:
De puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van follow-up.
De werkzaamheid tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN 2/3 bedroeg 73,3% (95% CI:
40,3, 89,4), tegen HPV 6-, 11-, 16-, 18-gerelateerde VaIN 2/3 bedroeg 85,7% (95% CI:
37,6, 98,4), en tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 80,3% (95% CI:
73,9, 85,3) in de gecombineerde protocollen aan het einde van de studie.
Over het geheel genomen had 12% van de gecombineerde studiepopulatie op dag 1 een abnormale Pap-test die CIN suggereerde.
Bij de patiënten met een abnormale Pap-test op dag 1 die niet aan de relevante HPV-typen van het vaccin waren blootgesteld op dag 1 bleef de werkzaamheid van het vaccin hoog.
Bij patiënten met een abnormale Pap-test op dag 1 die reeds een besmetting hadden met de relevante HPV-typen van het vaccin op dag 1 werd geen werkzaamheid van het vaccin waargenomen.
Bescherming tegen de totale ziekte-last van cervicale HPV-ziekte bij 16- tot en met 26-jarige vrouwen
De impact van Silgard tegen het globale risico van cervicale HPV-ziekte (d.w.z. aandoening veroorzaakt door welk HPV-type dan ook) werd beoordeeld vanaf 30 dagen na de eerste dosis bij 17.599 patiënten die werden opgenomen in de twee fase-III-werkzaamheidsstudies (protocollen 013 en 015).
Van de patiënten die naïef waren voor 14 veel voorkomende HPV-types en een negatieve Pap- test hadden op dag 1, verminderde de toediening van Silgard de incidentie van CIN 2/3 of AIS veroorzaakt door vaccin-gerelateerde en niet-vaccingerelateerde HPV types met 42,7% (95% CI:
23,7, 57,3) en genitale wratten met 82,8% (95% CI:
74,3, 88,8) aan het einde van de studie.
In de aangepaste ITT-populatie was het voordeel van het vaccin met betrekking tot de algemene incidentie van CIN 2/3 of AIS (veroorzaakt door welk HPV-type dan ook) en van genitale wratten veel lager, met een verlaging van respectievelijk 18,4% (95% CI:
7,0, 28,4) en 62,5% (95% CI:
54,0, 69,5) aangezien Silgard geen effect heeft op het verloop van infecties of aandoeningen die aanwezig zijn bij
Impact op definitieve cervicale therapieprocedures
De impact van Silgard op de cijfers van definitieve cervicale therapieprocedures ongeacht de oorzakelijke HPV-types werd beoordeeld in 18.150 patiënten die werden opgenomen in protocol 007, protocol 013 en 015.
Bij de HPV-naïeve populatie (naïef ten opzichte van 14 veel voorkomende HPV- types en met een negative Pap-test op dag 1) verminderde Silgard het aandeel vrouwen die een definitieve cervicale therapieprocedure ondergingen (Loop Electro-Excision Procedure of Cold-Knife Conization) met 41,9% (95% CI:
27,7; 53,5) aan het einde van de studie.
In de ITT-populatie bedroeg de overeenkomstige vermindering 23,9% (95% CI:
15,2, 31,7).
Kruisbeschermende werkzaamheid
De werkzaamheid van Silgard tegen CIN (elke graad) en CIN 2/3 of AIS veroorzaakt door 10 niet- vaccin HPV-typen die structureel gerelateerd zijn aan HPV 16 of HPV 18 (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), werd beoordeeld in de gecombineerde Fase-III-werkzaamheidsdatabase (N=17.599) na een mediane follow-up van 3,7 jaar (einde van de studie).
De werkzaamheid tegen ziekte- eindpunten veroorzaakt door vooraf gespecificeerde combinaties van niet-vaccin HPV-typen, werd gemeten.
Het onderscheidend vermogen (power) van deze studies was niet van die aard om de werkzaamheid tegen ziekte veroorzaakt door deze individuele HPV-typen te kunnen beoordelen.
De primaire analyse werd uitgevoerd in type-specifieke populaties waarin vrouwen negatief moesten zijn voor het geanalyseerde type, maar wel positief konden zijn voor andere HPV-typen (96% van de totale populatie).
De primaire analyse na 3 jaar was niet statistisch significant voor alle vooraf gespecificeerde eindpunten.
De uiteindelijke resultaten aan het einde van de studie voor de gecombineerde incidentie van CIN 2/3 of AIS in deze populatie na een mediane follow-up van 3,7 jaar worden weergegeven in tabel 3.
Voor samengestelde eindpunten werd een statistisch significante werkzaamheid tegen HPV-typen die fylogenetisch gerelateerd zijn aan HPV 16 (primair HPV 31) vastgesteld, terwijl voor HPV-typen die fylogenetisch gerelateerd zijn aan HPV 18 (met inbegrip van HPV 45) geen statistisch significante werkzaamheid werd vastgesteld.
Voor de 10 individuele HPV- typen werd alleen statistische significantie voor HPV 31 bereikt.
10 Tabel 3:
Resultaten voor CIN 2/3 of AIS bij typespecifieke HPV-naïeve patiënten † (resultaten aan het einde van de studie) Naïef voor ≥ 1 HPV Type Samengesteld eindpunt
Silgard
Placebo
% Werkzaamheid
95% CI
gevallen
gevallen
(HPV 31/45) ‡ (HPV 31/33/45/52/58) § 10 HPV-typen niet in vaccin║
34 111 162
60 150 211
43,2% 25,8% 23,0%
12,1, 63,9 4,6, 42,5 5,1, 37,7
HPV-16-gerelateerde typen (A9-soorten)
111
157
29,1%
9 ,1, 44,9
HPV HPV HPV HPV HPV
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2, 74,1† < 0, 52,1† < 0, 61,9† < 0, 44,2† < 0, 61,0†
HPV-18 gerelateerde typen (A7-soorten)
34
46
25,9%
< 0, 53,9
HPV 39 HPV 45 HPV 59 A5-soorten (HPV 51) A6-soorten (HPV 56) †
15 11 9 34 34
24 11 15 41 30
37,5% 0,0% 39,9% 16,3% -13,7%
< 0, 69,5† < 0, 60,7† < 0, 76,8† < 0, 48,5† < 0, 32,5†
De studies waren niet opgezet om de werkzaamheid tegen ziekte veroorzaakt door individuele HPV-types vast te stellen. ‡ De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-gerelateerde CIN 2/3 of AIS § De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-, 33-, 52- en 58-gerelateerde CIN 2/3 of AIS ║ Omvat assay-geïdentificeerde niet-vaccin HPV-types 31, 33, 35, 39, 45, 51, 52, 56, 58 en 59.
Immunogeniciteit
Testen om de immuunrespons te meten
Er is geen minimaal antilichaamniveau geassocieerd met de bescherming geïdentificeerd voor HPV- vaccins.
De immunogeniciteit van Silgard werd beoordeeld bij 8.915 (Silgard n = 4.666; placebo n = 4.249) vrouwen van 18 tot 26 jaar en 3.400 vrouwelijke (Silgard n = 1.471; placebo n = 583) en mannelijke (Silgard n = 1.071; placebo n = 275) adolescenten van 9 tot 17 jaar.
Typespecifieke immunoassays, “ competitive Luminex-based immunoassay” (cLIA) met typespecifieke standaarden werden gebruikt om de immunogeniciteit voor elk type van het vaccin te beoordelen.
Deze test meet antilichamen tegen een enkele neutraliserende epitoop voor elk afzondeerlijk HPV-type.
Immuunrespons op Silgard
In de klinische studies werden 99,9%; 99,8%; 99,8% en 99,6% van de personen die Silgard kregen seropositief bij alle geteste leeftijdsgroepen voor respectievelijk anti-HPV-6, anti-HPV-11, anti-HPV- 16 en anti-HPV-18, 1 maand na dosis 3.
Bij alle geteste leeftijdsgroepen induceerde Silgard hoge geometrische gemiddelde titers (GMT’ s) voor anti-HPV na 1 maand na dosis 3.
Anti-HPV-niveaus bij placebopersonen bij wie een HPV-infectie met succes werd behandeld (seropositief en PCR-negatief) waren aanzienlijk lager dan deze die door het vaccin waren geïnduceerd.
Bovendien bleven anti-HPV-niveaus (GMT’ s) bij gevaccineerde patiënten op of boven serostatus cut-off tijdens de follow-up op lange termijn van de fase III-onderzoeken (zie hierna bij Persistentie).
Overbrugging van de werkzaamheid van Silgard van jonge volwassen vrouwen naar jonge
In een klinisch onderzoek (Protocol 016) werd de immunogeniciteit van Silgard bij 10- tot en met 15- jarige jongens en meisjes vergeleken met die bij 16- tot en met 23-jarige adolescente en jonge vrouwen.
In de vaccingroep werd 99,1 tot en met 100% seropositief voor alle vaccin-serotypen 1 maand na dosis 3.
Tabel 4 vergelijkt de anti-HPV 6, 11, 16 en 18 GMTs 1 maand post-dosis 3 bij 9- tot en met 15-jarige jongens en meisjes met die bij 16- tot en met 26-jarige jonge vrouwen.
Tabel 4:
Immunogeniciteits overbrugging tussen 9 tot en met 15 jarige mannelijke en vrouwelijke personen en 16 tot en met 26 jarige volwassen vrouwen (Per Protocol populatie) gemeten met cLIA
9 t/m 15 jarige jongens (Protocol 016 en 018) GMT (95%
9 t/m 15 jarige meisjes (Protocol 016 en 018) GMT (95%
jarige vrouwen 013 en 015) GMT (95%
HPV 6
883 1038 (975, 1106)
915 929 (874, 987)
2631
1387 (1299, 1481) 6053 (5999, 6543) 1356 (1253, 1469)
915 913 920
1303 (1223, 1388) 4909 (4548, 5300) 1040 (965, 1120)
2655 2570 2796
762 (735, 789) 2294 (2185, 2408) 462 (444, 480)
GMT – geometrisch gemiddelde titer in mMU/ml (mMU = milli-Merck-eenheden)
Anti-HPV-reacties op maand 7 bij 9- tot en met 15-jarige meisjes en jongens waren niet-inferieur ten opzichte van anti-HPV-responsen bij 16- tot en met 26-jarige jonge vrouwen bij wie de werkzaamheid werd vastgesteld in de fase III-onderzoeken.
Immunogeniciteit was gerelateerd aan de leeftijd, en de anti-HPV-niveaus op maand 7 waren significant hoger bij personen jonger dan 12 jaar dan bij personen ouder dan 12 jaar.
Op basis van deze immunogeniciteitsoverbrugging wordt de werkzaamheid van Silgard bij 9- tot en met 15-jarige meisjes afgeleid.
De immunogeniciteit en veiligheid van Silgard zijn aangetoond bij 9- tot en met 15-jarige jongens.
Beschermende werkzaamheid werd niet geëvalueerd bij mannen.
Persistentie
In Protocol 007 piekende anti-HPV 6, 11, 16, 18 GMT’ s werden waargenomen op maand 7.
De GMT’ s daalden tot en met maand 24 en vervolgens stabiliseerden ze tot ten minste maand 60.
De exacte duur van immuniteit na een reeks van 3 doses werd niet vastgesteld.
In fase-III- studies was aan het einde van de studie 90%, 95%, 98% en 60% van de proefpersonen die Silgard kregen in de ‘ per-protocol’ immunogeniciteitspopulatie seropositief voor respectievelijk anti- HPV 6, anti-HPV 11, anti-HPV 16 en anti HPV 18.
Proefpersonen die seronegatief waren voor anti- HPV 6, 11, 16, 18 in de cLIA aan het einde van de studie nog steeds waren beschermd tegen klinische ziekte.
Bewijs voor een anamnestische reactie (immuungeheugen)
Bewijs van een anamnestische respons werd waargenomen bij gevaccineerde personen die voorafgaand aan de vaccinatie seropositief waren voor relevante HPV-type(n).
Deze personen vertoonden een snelle en sterke anamnestische respons die de anti-HPV GMT’ s, waargenomen 1 maand na dosis 3, overschreed.
12 5.2 Farmacokinetische eigenschappen
Voor vaccins is de evaluatie van farmacokinetisch onderzoek niet vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Onderzoek naar toxiciteit na een enkele dosis of na herhaalde doses en onderzoeken naar lokale tolerantie duidden niet op een speciaal risico voor mensen.
Bij zwangere ratten induceerde Silgard na één of meerdere intramusculaire injecties een specifieke antilichaamrespons tegen HPV typen 6, 11, 16 en 18.
Tijdens de dracht en mogelijk tijdens het zogen werden de antilichamen tegen alle vier de HPV-typen op de nakomelingen overgedragen.
Er waren geen behandelingsgerelateerde effecten op de ontwikkeling, het gedrag, het reproductievermogen of de vruchtbaarheid bij de nakomelingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride L-histidine Polysorbaat 80 Natriumboraat Water voor injectie
Voor adjuvans, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
Door het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De container in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een flacon (Type 1 glas) met stop (met FluroTec bekleed of met Teflon bekleed chloorbutylelastomeer) en flip-off plastic kapje (aluminium klembandje) in een verpakkingsgrootte van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het vaccin moet worden gebruikt zoals het wordt geleverd; een verdunning of reconstitutie is niet vereist.
De volledige aanbevolen dosis van het vaccin moet worden gebruikt.
Goed schudden vóór gebruik.
Net vóór toediening moet het vaccin goed worden geschud om de suspensie van het vaccin te behouden.
13 Vóór toediening moeten parenterale geneesmiddelen visueel op partikeltjes en verkleuring worden gecontroleerd.
Gooi het product weg als er partikeltjes aanwezig zijn of als het verkleurd blijkt te zijn.
Trek de 0,5 ml dosis van het vaccin op uit de flacon met een enkelvoudige dosis met behulp van een steriele naald en injectiespuit zonder bewaarmiddelen, antiseptica of detergentia.
Zodra men de flacon met een enkelvoudige dosis heeft aangeprikt, moet het opgetrokken vaccin onmiddellijk worden gebruikt en moet de flacon worden weggegooid.
Verwijdering
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/001 EU/1/06/358/002 EU/1/06/358/018
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Silgard suspensie voor injectie in een voorgevulde injectiespuit Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat ongeveer:
Humaan papillomavirus1 type 6 L1 eiwit2,3 Humaan papillomavirus1 type 11 L1 eiwit2,3 Humaan papillomavirus1 type 16 L1 eiwit2,3 Humaan papillomavirus1 type 18 L1 eiwit2,3 1 Humaan papillomavirus = HPV.
2
20 microgram 40 microgram 40 microgram 20 microgram
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinant DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in een voorgevulde injectiespuit
Vóór het schudden kan Silgard er als een heldere vloeistof met een witte neerslag uit zien.
Na goed schudden is Silgard een witte, troebele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Silgard is een vaccin ter preventie van premaligne genitale laesies (cervicaal, vulvair, vaginaal), baarmoederhalskanker en externe genitale wratten (condylomata acuminata) als gevolg van humaan papillomavirus (HPV) typen 6, 11, 16 en 18 (zie rubriek 5.1).
De indicatie is gebaseerd op het aantonen van de werkzaamheid van Silgard bij volwassen vrouwen van 16 tot en met 26 jaar en op het aantonen van de immunogeniciteit van Silgard bij 9- tot en met 15- jarige kinderen en adolescenten.
Beschermende werkzaamheid is niet geëvalueerd bij mannen (zie rubriek 5.1).
Het gebruik van Silgard dient te gebeuren in overeenstemming met officiële aanbevelingen.
4.2 Dosering en wijze van toediening
De primaire vaccinatiereeks bestaat uit 3 afzonderlijke doses van 0,5 ml, toegediend overeenkomstig het volgende schema:
0, 2, 6 maanden.
Als een ander vaccinatieschema noodzakelijk is, dient de tweede dosis ten minste één maand na de eerste dosis te worden toegediend en de derde dosis dient ten minste 3 maanden na de tweede dosis te worden toegediend.
De drie doses dienen allemaal binnen een periode van 1 jaar te worden gegeven.
De behoefte aan een boosterdosis werd niet vastgesteld.
Silgard wordt niet aanbevolen voor gebruik bij kinderen jonger dan 9 jaar, omdat er onvoldoende gegevens zijn over de immunogeniciteit, veiligheid en werkzaamheid (zie rubriek 5.1).
Het vaccin dient door middel van een intramusculaire injectie te worden toegediend.
Bij voorkeur wordt het toegediend in de deltaspier van de bovenarm of in het hogere anterolaterale gebied van de dij.
Subcutane noch intradermale toediening werden bestudeerd en worden dan ook niet aanbevolen (zie rubriek 6.6).
Het is aanbevolen patiënten die een eerste dosis Silgard krijgen de reeks van 3 doses Silgard-vaccin toe te dienen (zie rubriek 4.4).
Overgevoeligheid voor de werkzame bestanddelen of voor een van de hulpstoffen.
Personen die na toediening van een dosis Silgard symptomen ontwikkelen die op overgevoeligheid wijzen, mogen geen volgende doses van Silgard toegediend krijgen.
Bij personen die aan een acute ernstige ziekte lijden, gepaard gaand met koorts, dient de toediening van Silgard te worden uitgesteld.
De aanwezigheid van een lichte infectie, zoals een milde hogere luchtweginfectie of matige koorts, vormt echter geen contra-indicatie voor immunisatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle injecteerbare vaccins, dient adequate medische behandeling direct beschikbaar te zijn voor het geval dat een zeldzame anafylactische reactie optreedt na toediening van het vaccin.
Syncope (flauwvallen) kan optreden na ongeacht welke vaccinatie dan ook, vooral bij adolescenten en jonge volwassenen.
Syncope, soms in combinatie met vallen, heeft zich voorgedaan na vaccinatie met Silgard (zie rubriek 4.8).
Daarom zouden gevaccineerde personen tot ongeveer 15 minuten na de toediening van Silgard nauwlettend geobserveerd moeten worden gehouden.
Zoals met alle vaccins is het mogelijk dat een vaccinatie met Silgard niet bij alle gevaccineerden bescherming resulteert.
Silgard beschermt alleen tegen ziekten die worden veroorzaakt door HPV-typen 6, 11, 16 en 18 en in beperkte mate tegen ziekten die worden veroorzaakt door aan deze typen gerelateerde typen (zie rubriek 5.1).
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Van Silgard werd niet aangetoond dat het een therapeutisch effect heeft.
Daarom is het vaccin niet bedoeld voor de behandeling van cervixkanker, hooggradige cervicale, vulvaire en vaginale dysplastische laesies of genitale wratten.
Het is ook niet bedoeld ter preventie van progressie van andere vastgestelde HPV-gerelateerde laesies.
Vaccinatie is geen substituut voor de routinematige cervicale screening.
Aangezien geen enkel vaccin 100% effectief is en Silgard geen bescherming biedt tegen alle HPV-types of tegen bestaande HPV- infecties blijft een routinematige cervicale screening uitermate belangrijk en dient deze lokale aanbevelingen te volgen.
Er zijn geen gegevens over het gebruik van Silgard bij personen met een verzwakte immuunrespons.
Personen met een verzwakte immuunrespons – als gevolg van krachtige immunosuppressieve therapie, een genetische stoornis, een infectie met het Humaan immunodeficiëntievirus (HIV) of een andere oorzaak – kunnen mogelijk niet reageren op het vaccin.
16 Dit vaccin dient met voorzichtigheid te worden toegediend bij personen met trombocytopenie of een bloedstollingsstoornis omdat bij deze personen een bloeding kan optreden na een intramusculaire toediening.
De duur van bescherming is momenteel niet bekend.
Aanhoudende beschermende werkzaamheid werd gedurende 4,5 jaar na voltooiing van de reeks van 3 doses waargenomen.
Langere termijn follow-up onderzoeken lopen momenteel (zie rubriek 5.1).
Er zijn geen gegevens rond veiligheid, immunogeniciteit of werkzaamheid beschikbaar om de uitwisselbaarheid van Silgard met andere HPV-vaccins te ondersteunen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voor alle klinische onderzoeken werden personen uitgesloten die tijdens de 6 maanden voorafgaand aan de eerste vaccindosis immunoglobuline of producten op basis van bloed hadden gekregen.
Gebruik in combinatie met andere vaccins
De toediening van Silgard op hetzelfde moment (maar voor geïnjecteerde vaccins op een verschillende injectieplaats) als hepatitis-B-(recombinant) vaccin had geen invloed op de immuunrespons op de HPV-typen.
Het percentage seroprotectie (het gedeelte van de populatie dat seroprotectief anti-HBs niveau van ≥ 10 mIU/ml bereikt) werd niet beïnvloed (96,5% voor gelijktijdige vaccinatie en 97,5% voor het hepatitis-B-vaccin alleen).
De geometrisch gemiddelde anti-HB-antilichaamtiters waren lager bij gelijktijdige toediening, maar de klinische relevantie van deze waarneming is niet bekend.
De gelijktijdige toediening van Silgard met andere vaccins dan het hepatitis-B-(recombinant) vaccin is niet bestudeerd.
Gebruik in combinatie met hormonale anticonceptiva
In klinische onderzoeken gebruikte 57,5% van de vrouwen (van 16 tot 26 jaar) die Silgard toegediend kregen een hormonaal anticonceptivum.
Het gebruik van hormonale anticonceptiva bleek geen invloed te hebben op de immuunrespons op Silgard.
4.6 Zwangerschap en borstvoeding
Er zijn geen specifieke onderzoeken met het vaccin bij zwangere vrouwen uitgevoerd.
Tijdens het klinische ontwikkelingsprogramma voorafgaand aan de vergunning werd er bij 3.315 vrouwen (vaccin = 1.657 tegenover placebo = 1.658) ten minste één zwangerschap gerapporteerd.
Er waren geen verschillen va, betekenis in de typen anomalie of het aantal zwangerschappen met een negatieve uitkomst tussen met Silgard behandelde proefpersonen en met een placebo behandelde proefpersonen.
Experimenteel onderzoek bij dieren duidt niet op directe of indirecte schadelijke effecten op de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
De gegevens over toediening van Silgard tijdens de zwangerschap gaven geen veiligheidssignaal aan.
Deze gegevens zijn echter onvoldoende om het gebruik van Silgard tijdens de zwangerschap aan te bevelen.
Daarom dient vaccinatie te worden uitgesteld tot na de zwangerschap.
Bij moeders die borstvoeding gaven werd tijdens de vaccinatieperiode van de klinische onderzoeken Silgard of een placebo toegediend.
De percentages met bijwerkingen bij de moeders en de zuigelingen die borstvoeding kregen, waren vergelijkbaar tussen de vaccinatie- en de placebogroep.
17 Derhalve kan Silgard worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In 5 klinische onderzoeken (waarvan 4 placebogecontroleerd) kregen proefpersonen Silgard of een placebo toegediend op de dag van opname in de studie en ongeveer 2 en 6 maanden erna.
Er waren weinig proefpersonen (0,2%) die de deelname aan de studie vanwege bijwerkingen hebben stopgezet.
De veiligheid werd geëvalueerd in ofwel de hele studiepopulatie (4 onderzoeken) of in een vooraf bepaalde subgroep (één studie) van de studiepopulatie met behulp van een vaccinatierapportagekaart (VRK) gedurende 14 dagen na elke injectie met Silgard of een placebo.
De proefpersonen die aan de hand van een VRK werden gevolgd omvatten 6.160 proefpersonen (5.088 vrouwen van 9 tot 26 jaar en 1.072 mannen van 9 tot 15 jaar bij opname in de klinische studie) die Silgard kregen en 4.064 proefpersonen die een placebo kregen.
De volgende vaccingerelateerde bijwerkingen werden waargenomen bij personen die Silgard kregen bij een frequentie van ten minste 1,0% en ook bij een grotere frequentie dan waargenomen bij personen die een placebo kregen.
Ze worden gerangschikt volgens frequentie aan de hand van de volgende conventie:
[Zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen]
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer vaak: pyrexia.
Zeer vaak: op de injectieplaats: erytheem, pijn, zwelling.
Vaak: op de injectieplaats: kneuzing, pruritus.
Bovendien werden in klinische onderzoeken bijwerkingen waargenomen, waarvan de studieonderzoeker oordeelde dat die vaccin- of placebo-gerelateerd waren, in frequenties van minder dan 1%.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: bronchospasme.
Huid- en onderhuidaandoeningen:
Zelden: urticaria.
Zeven gevallen (0,06%) van urticaria werden gerapporteerd in de Silgard-groep en 17 gevallen (0,18%) werden waargenomen in de adjuvant bevattende placebogroep.
In de klinische onderzoeken rapporteerden personen in de Veiligheids Populatie geen nieuwe medische condities gedurende de follow-up van 4 jaar.
Onder 11.778 personen die Silgard en 9.686 personen die een placebo ontvingen, werden 28 gevallen van niet-specifieke arthritis/athropathie gerapporteerd; 20 in de Silgard groep en 8 in de placebogroep.
Post-marketing ervaring
Post-marketing bijwerkingen zijn spontaan gerapporteerd voor Silgard en worden hierboven niet vermeld.
Aangezien deze gebeurtenissen vrijwillig werden gerapporteerd, vanuit een populatie van onbekende omvang, is het niet mogelijk een betrouwbare schatting te maken van de frequentie ervan of van alle gebeurtenissen een oorzakelijke reactie met de vaccinblootstelling vast te stellen.
18 Bloed- en lymfestelselaandoeningen: lymfadenopathie
Immuunsysteemaandoeningen: overgevoeligheidsreacties, met anafylactische/anafylactoïde reacties.
Zenuwstelselaandoeningen: syndroom van Guillain-Barré, duizeligheid, hoofdpijn, syncope soms gepaard gaand met tonisch-klonische bewegingen.
Maagdarmstelselaandoeningen: misselijkheid, braken.
Skeletspierstelsel- en bindweefselaandoeningen: arthralgie, myalgie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, vermoeidheid, malaise.
4.9 Overdosering
Er zijn gevallen gerapporteerd met toediening van hogere doses Silgard dan aanbevolen.
Over het algemeen was het gerapporteerde bijwerkingenprofiel bij overdosering vergelijkbaar met dat bij de aanbevolen enkelvoudige doses van Silgard.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin, ATC-code:
J07BM01
Werkingsmechanisme
Silgard is een niet-infectieus recombinant quadrivalent vaccin met adjuvant, bereid van de sterk gezuiverde virusachtige deeltjes (VLP’ s) van het belangrijkste capside-L1-eiwit van HPV type 6, 11, 16 en 18.
De VLP’ s bevatten geen viraal DNA, ze kunnen geen cellen infecteren, reproduceren of een ziekte veroorzaken.
HPV infecteert enkel mensen, maar onderzoek bij dieren met analoge papillomavirussen doet veronderstellen dat de werkzaamheid van LI VLP-vaccins gemedieerd wordt door de ontwikkeling van een humorale immuunrespons.
HPV 16 en HPV 18 zijn naar schatting verantwoordelijk voor 70% van de cervicale kankers; 80% van de adenocarcinomen in situ (AIS); 45-70% van de hooggradige cervicale intra-epitheliale neoplasieën (CIN 2/3); 25% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1); ongeveer 70% van de HPV-gerelateerde hooggradige vulvaire (VIN2/3) en vaginale (VaIN 2/3) intra-epitheliale neoplasieën.
HPV 6 en 11 zijn verantwoordelijk voor ongeveer 90% van de genitale wratten en 10% van de laaggradige cervicale intra-epitheliale neoplasieën (CIN 1).
CIN 3 en AIS zijn aanvaard als onmiddellijke voorstadia van invasieve cervicale kanker.
De term 'premaligne genitale laesies' in rubriek 4.1 komt overeen met hooggradige cervicale intra- epitheliale neoplasie (CIN 2/3), hooggradige vulvaire intra-epitheliale neoplasie (VIN 2/3) en hooggradige vaginale intra-epitheliale neoplasie (VaIN 2/3).
Klinische onderzoeken
De werkzaamheid van Silgard werd beoordeeld in 4 placebogecontroleerde, dubbelblinde, gerandomiseerde, fase II en III klinische onderzoeken, met in totaal 20.541 vrouwen van 16 tot 26 jaar oud, die werden geïncludeerd en gevaccineerd zonder voorafgaande screening op de aanwezigheid van HPV-infectie.
19 De primaire werkzaamheidseindpunten omvatten HPV 6-, 11-, 16- of 18-gerelateerde vulvaire en vaginale laesies (genitale wratten, VIN, VaIN) en CIN van welke graad dan ook (Protocol 013, FUTURE I), HPV 16- of 18-gerelateerde CIN 2/3 en AIS (Protocol 015, FUTURE II), HPV 6-, 11-, 16- of 18-gerelateerde persisterende infectie (Protocol 007) en HPV 16-gerelateerde persisterende infectie (Protocol 005).
De werkzaamheidsresultaten worden voorgesteld voor de gecombineerde analyse van studieprotocollen.
De werkzaamheid op HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens van de protocollen 005 (enkel eindpunten voor 16), 007, 013 en 015.
De werkzaamheid op alle andere eindpunten is gebaseerd op de protocollen 007, 013 en 015.
De mediane duur van de follow-up voor deze studies was 4,0, 3,0, 3,0 en 3,0 jaar voor respectievelijk protocol 005, protocol 007, protocol 013 en protocol 015.
De mediane duur van de follow-up voor de gecombineerde protocollen (005, 007, 013 en 015) was 3,6 jaar.
De resultaten van individuele studies ondersteunen de resultaten van de gecombineerde analyse.
Silgard was werkzaam tegen HPV-ziekte veroorzaakt door elk van de vier HPV-vaccintypes.
Op het einde van de studie werden de proefpersonen geïncludeerd in de twee fase-III-studies (protocol 013 en protocol 015) en kregen ze follow-up maximaal 4 jaar (mediaan 3,7 jaar).
Cervicale intraepitheliale neoplasie (CIN) graad 2/3 (matige tot hooggradige dysplasie) en adenocarcinoom in situ (AIS) werden in de klinische onderzoeken als een surrogaatmarker voor cervixkanker gebruikt.
Profylactische werkzaamheid tegen vaccin HPV-typen (HPV 6, 11, 16 en 18)
De primaire werkzaamheidsanalyses met betrekking tot de vaccin HPV-typen (HPV 6, 11, 16 en 18) werden uitgevoerd in de “ per-protocol efficacy” (PPE) populatie, (n = alle 3 de vaccinaties binnen 1 jaar na opname in de studie, geen grote afwijkingen van het protocol en zonder blootstelling aan het (de) relevante HPV-type(n) voorafgaand aan dosis één en tot en met 1 maand na dosis 3 (maand 7).
De werkzaamheid werd vanaf het bezoek van maand 7 gemeten.
Over het geheel genomen was 73% van de personen bij opname in de studie aan geen enkele van de 4 HPV-typen blootgesteld (PCR-negatief en seronegatief).
Werkzaamheid bij personen die niet aan het (de) relevante HPV-type(n) van het vaccin waren blootgesteld
De werkzaamheidsresultaten voor de relevante eindpunten die werden geanalyseerd na 2 jaar en aan het einde van de studie (mediane duur van follow-up = 3,6 jaar) in de “ per-protocol” populatie worden voorgesteld in Tabel 1.
In een aanvullende analyse werd de werkzaamheid van Silgard tegen HPV 16/18-gerelateerde CIN 3 en AIS beoordeeld.
20 Tabel 1:
Analyse van de werkzaamheid van Silgard tegen hooggradige cervicale laesies in de PPE- populatie
Silgard
Placebo
% S
Silgard
Placebo% Silgard Placebo
Werkzaamheid
Aantal Aantal
na 2 jaar Aantal Aantal
aan het einde
gevallen gevallen Aantal Aantal
(95% CI) gevallen gevallen Aantal Aantal
van de studie (95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16/18-
0 53
100.0 2 * *
112
98,2
gerelateerde CIN 2/3 of AIS
8487
8460
8493
8464
(93,5, 99,8)
HPV 16/18- gerelateerde CIN 3
29 8460
2 * * 8493
64 8464
96,9 (88,4, 99,6)
HPV 16/18-
6
100
7
100
gerelateerde AIS
8487
8460
8493
8464
* Aantal patiënten met minstens één follow-up bezoek na maand 7. * * Op basis van virologisch bewijs is dit geval van CIN 3 bij een patiënt met chronische HPV 52-infectie wellicht oorzakelijk verbonden met HPV 52.
Bij slechts 1 van de 11 stalen werd HPV 16 gevonden (in maand 32,5) en HPV 16 werd niet opgespoord in weefsel dat tijdens een LEEP (Loop Electro-Excision Procedure) werd weggenomen.
In het tweede CIN 3- geval waargenomen bij een patiënt geïnfecteerd met HPV 51 op dag 1 (in 2 van 9 monsters) werd HPV 16 gedetecteerd bij een biopsie in maand 51 (in 1 van 9 monsters) en werd HPV 56 gedetecteerd in 3 van 9 monsters in maand 52 in weefsel dat tijdens LEEP werd uitgesneden. * * * Patiënten kregen follow-up gedurende maximaal 4 jaar (mediaan 3,6 jaar)
Puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van de follow-up.
Op het einde van de studie en in de gecombineerde protocollen
Bedroeg de werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN 1 95,9% (95% CI:
91,4, 98,4)
Bedroeg de werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde CIN (1, 2, 3) of AIS 96,0% (95% CI:
92,3, 98,2)
Bedroeg de werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN2/3 en VaIN 2/3 respectievelijk 100% (95% CI:
67,2, 100) en 100% (95% CI:
55,4, 100)
De werkzaamheid van Silgard tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 98,8% (95% CI:
95,4,99,9) in de gecombineerde protocollen na 3 jaar.
In Protocol 012 bedroeg de werkzaamheid van Silgard tegen de zesmaandelijkse definitie van persisterende infectie [positieve monsters bij twee of meer opeenvolgende bezoeken met een tussenpoze van 6 maanden (± 1 maand) of langer] met betrekking tot HPV 16 98,7% (95% CI:
95,1, 99,8) en 100,0% (95% CI:
93,2, 100) voor HPV 18, na een follow-up tot 4 jaar (gemiddeld 3,6 jaar).
Voor de twaalfmaandelijkse definitie van persisterende infectie bedroeg de werkzaamheid met betrekking tot HPV 16 100,0% (95% CI:
93,9, 100,0) en 100,0% (95% CI:
79,9, 100,0) voor HPV 18.
De werkzaamheid bij personen met tekenen van HPV 6, 11, 16 of 18-gerelateerde infectie of aandoening op dag 1
Er was geen bewijs van bescherming tegen een ziekte veroorzaakt door vaccin HPV-typen waarvoor de proefpersonen op dag 1 PCR-positief waren.
Personen die reeds vóór vaccinatie een infectie met één of meer vaccingerelateerde HPV-typen hadden, waren beschermd tegen een klinische aandoening veroorzaakt door de overige HPV-typen.
21 Werkzaamheid bij personen met of zonder voorafgaande infectie met HPV 6, 11, 16 of 18
De aangepaste intention to treat (ITT) - populatie bevatte vrouwen ongeacht hun HPV-status bij de aanvang op dag 1 die tenminste 1 vaccinatie kregen, en bij wie het tellen van de gevallen startte op 1 maand na dosis 1.
Deze populatie benadert de algemene populatie van vrouwen met betrekking tot prevalentie van HPV-infectie op ziekte bij opname in de studie.
De resultaten worden samengevat in Tabel 2.
Tabel 2:
Werkzaamheid van Silgard tegen hooggradige cervicale laesies in de aangepsate ITT- populatie met vrouwen ongeacht hun HPV status bij aanvang
Silgard
Placebo
Silgard
Placebo% Silgard Placebo
%
Werkzaamheid * *
Werkzaamheid**
Aantal Aantal
Na 2 jaar Aantal Aantal
aan het einde van
gevallen gevallen Aantal Aantal
(95% CI) gevallen gevallen Aantal Aantal
de studie (95% CI)
patiënten * patiënten *
patiënten*
patiënten*
HPV 16- of
122 201
39,0 146
255
51,8
HPV
18-
9831
9896
9836
9897
(41,1, 60,7)
gerelateerde CIN 2/3 of AIS HPV 16/18-
83
127
103
162
46,0
gerelateerde CIN 3
9831
9896
9836
9897
5 9831
11 9896
6 9836
15 9904
60,0 (< 0, 87,3)
* Aantal patiënten met minstens één follow-up bezoek 30 dagen na Dag 1 * * Percentage werkzaamheid is berekend uit de gecombineerde protocollen.
De werkzaamheid voor HPV 16/18-gerelateerde CIN 2/3 of AIS is gebaseerd op gegevens uit de protocollen 005 (enkel 16-gerelateerde eindpunten), 007, 013, en 015.
Patiënten kregengedurende maximaal 4 jaar follow-up (mediaan 3,6 jaar) gevolgd Opmerking:
De puntschattingen en betrouwbaarheidsintervallen zijn aangepast volgens persoon – tijd van follow-up.
De werkzaamheid tegen HPV 6-, 11-, 16-, 18-gerelateerde VIN 2/3 bedroeg 73,3% (95% CI:
40,3, 89,4), op HPV 6-, 11-, 16-, 18-gerelateerde VaIN 2/3 bedroeg 85,7% (95% CI:
37,6, 98,4), en tegen HPV 6-, 11-, 16-, 18-gerelateerde genitale wratten bedroeg 80,3% (95% CI:
73,9, 85,3) in de gecombineerde protocollen aan het einde van de studie.
Over het geheel genomen had 12% van de gecombineerde studiepopulatie op dag 1 een abnormale Pap-test die CIN suggereerde.
Bij de patiënten met een abnormale Pap-test op dag 1 die niet aan de relevante HPV-typen van het vaccin waren blootgesteld op dag 1 bleef de werkzaamheid van het vaccin hoog.
Bij patiënten met een abnormale Pap-test op dag 1 die reeds een besmetting hadden met de relevante HPV-typen van het vaccin op dag 1 werd geen werkzaamheid van het vaccin waargenomen.
Bescherming tegen de totale ziekte-last van cervicale HPV-ziekte bij 16- tot en met 26-jarige vrouwen
De impact van Silgard tegen het totale risico van cervicale HPV-ziekte (d.w.z. aandoening veroorzaakt door welk HPV-type dan ook) werd beoordeeld vanaf 30 dagen na de eerste dosis bij 17.599 patiënten die werden opgenomen in de twee fase-III-werkzaamheidsstudies (protocollen 013 en 015).
Van de patiënten die naïef waren voor 14 veel voorkomende HPV-types en een negatieve Pap-test hadden op dag 1, verminderde de toediening van Silgard de incidentie van CIN 2/3 of AIS veroorzaakt door vaccin-gerelateerde en niet-vaccingerelateerde HPV types met 42,7% (95% CI:
23,7, 57,3) en genitale wratten met 82,8% (95% CI:
74,3, 88,8) aan het einde van de studie.
In de aangepaste ITT-populatie was het voordeel van het vaccin met betrekking tot de algemene incidentie van CIN 2/3 of AIS (veroorzaakt door welk HPV-type dan ook) en van genitale wratten veel lager, met een verlaging van respectievelijk 18,4% (95% CI:
54,0, 69,5)
22 aangezien Silgard geen effect heeft op het verloop van infecties of aandoeningen die aanwezig zijn bij de start van de vaccinatie.
Impact op definitieve cervicale therapieprocedures
De impact van Silgard op de cijfers van definitieve cervicale therapieprocedures ongeacht de oorzakelijke HPV-types werd beoordeeld in 18.150 patiënten die werden opgenomen in protocol 007, protocol 013 en 015.
Bij de HPV-naïeve populatie (naïef ten opzichte van 14 veel voorkomende HPV- types en met een negative Pap-test op dag 1) verminderde Silgard het aandeel vrouwen die een definitieve cervicale therapieprocedure ondergingen (Loop Electro-Excision Procedure of Cold-Knife Conization) met 41,9% (95% CI:
27,7; 53,5) aan het einde van de studie.
In de ITT-populatie bedroeg de overeenkomstige vermindering 23,9% (95% CI:
15,2, 31,7).
Kruisbeschermende werkzaamheid
De werkzaamheid van Silgard tegen CIN (elke graad) en CIN 2/3 of AIS veroorzaakt door 10 niet- vaccin HPV-typen die structureel gerelateerd zijn aan HPV 16 of HPV 18 (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), werd beoordeeld in de gecombineerde Fase-III-werkzaamheidsdatabase (N=17.599) na een mediane follow-up van 3,7 jaar (einde van de studie).
De werkzaamheid tegen ziekte- eindpunten veroorzaakt door vooraf gespecificeerde combinaties van niet-vaccin HPV-typen, werd gemeten.
Het onderscheidend vermogen (power) van deze studies was niet zodanig dat de werkzaamheid tegen ziekte veroorzaakt door deze individuele HPV-typen hiermee kon worden beoorde.
De primaire analyse werd uitgevoerd in type-specifieke populaties waarin vrouwen negatief moesten zijn voor het geanalyseerde type, maar wel positief konden zijn voor andere HPV-typen (96% van de totale populatie).
De primaire analyse na 3 jaar was niet statistisch significant voor alle vooraf gespecificeerde eindpunten.
De uiteindelijke resultaten aan het einde van de studie voor de gecombineerde incidentie van CIN 2/3 of AIS in deze populatie na een mediane follow-up van 3,7 jaar worden weergegeven in tabel 3.
Voor samengestelde eindpunten werd een statistisch significante werkzaamheid tegen HPV-typen die fylogenetisch gerelateerd zijn aan HPV 16 (primair HPV 31) vastgesteld, terwijl voor HPV-typen die fylogenetisch gerelateerd zijn aan HPV 18 (met inbegrip van HPV 45) geen statistisch significante werkzaamheid werd vastgesteld.
Voor de 10 individuele HPV- typen werd alleen statistische significantie voor HPV 31 bereikt.
23 Tabel 3:
Resultaten voor CIN 2/3 of AIS bij typespecifieke HPV-naïeve patiënten † (resultaten aan het einde van de studie) Naïef voor ≥ 1 HPV Type Samengesteld eindpunt
Silgard
Placebo
% Werkzaamheid
95% CI
gevallen
gevallen
(HPV 31/45) ‡ (HPV 31/33/45/52/58) § 10 HPV-typen niet in vaccin║
34 111 162
60 150 211
43,2% 25,8% 23,0%
12,1, 63,9 4,6, 42,5 5,1, 37,7
HPV-16-gerelateerde typen (A9-soorten)
111
157
29,1%
9 ,1, 44,9
HPV HPV HPV HPV HPV
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2, 74,1† < 0, 52,1† < 0, 61,9† < 0, 44,2† < 0, 61,0†
HPV-18 gerelateerde types (A7-soorten)
34
46
25,9%
< 0, 53,9
HPV 39 HPV 45 HPV 59 A5-soorten (HPV 51) A6-soorten (HPV 56) †
15 11 9 34 34
24 11 15 41 30
37,5% 0,0% 39,9% 16,3% -13,7%
< 0, 69,5† < 0, 60,7† < 0, 76,8† < 0, 48,5† < 0, 32,5†
De studies waren niet opgezet om de werkzaamheid tegen ziekte veroorzaakt door individuele HPV-types vast te stellen. ‡ De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-gerelateerde CIN 2/3 of AIS § De werkzaamheid was gebaseerd op vermindering van aantallen HPV 31-, 33-, 52- en 58-gerelateerde CIN 2/3 of AIS ║ Omvat assay-geïdentificeerde niet-vaccin HPV-types 31, 33, 35, 39, 45, 51, 52, 56, 58 en 59.
Immunogeniciteit
Testen om de immuunrespons te meten
Er is geen minimaal antilichaamniveau geassocieerd met de bescherming geïdentificeerd voor HPV- vaccins.
De immunogeniciteit van Silgard werd beoordeeld bij 8.915 (Silgard n = 4.666; placebo n = 4.249) vrouwen van 18 tot 26 jaar en 3.400 vrouwelijke (Silgard n = 1.471; placebo n = 583) en mannelijke (Silgard n = 1.071; placebo n = 275) adolescenten van 9 tot 17 jaar.
Typespecifieke immunoassays, “ competitive Luminex-based immunoassay” (cLIA) met typespecifieke standaarden werden gebruikt om de immunogeniciteit voor elk type van het vaccin te beoordelen.
Immuunrespons op Silgard
In de klinische studies werden 99,9%; 99,8%; 99,8% en 99,6% van de personen die Silgard kregen seropositief bij alle geteste leeftijdsgroepen voor respectievelijk anti-HPV-6, anti-HPV-11, anti-HPV- 16 en anti-HPV-18 1 maand na dosis 3.
Bovendien bleven anti-HPV-niveaus bij gevaccineerde patiënten op of boven serostatus cut-off tijdens de follow-up op lange termijn van de fase III-onderzoeken (zie hierna bij Persistentie).
Overbrugging van de werkzaamheid van Silgard van jonge volwassen vrouwen naar jonge adolescenten
In de vaccingroep werd 99,1 tot en met 100% seropositief voor alle vaccin-serotypen 1 maand na dosis 3.
Tabel 4 vergelijkt de anti HPV 6, 11, 16 en 18 GMTs 1 maand post-dosis 3 bij 9- tot en met 15-jarige jongens en meisjes met die bij 16- tot en met 26-jarige jonge vrouwen.
Immunogeniciteits overbrugging tussen 9 tot en met 15 jarige mannelijke en vrouwelijke personen en 16 tot en met 26 jarige volwassen vrouwen (Per Protocol populatie), gemeten met cLIA
9 t/m 15 jarige jongens (Protocol 016 en 018) N GMT (95% betrouwbaar- heidsinterval)
9 t/m 15 jarige meisjes (Protocol 016 en 018) n GMT (95% betrouwbaar- heidsinterval)
16 t/m 26 (Protocol n
jarige vrouwen 013 en 015) GMT (95% betrouwbaar- heidsinterval)
HPV 6
883 1038 (975, 1106)
915 929 (874, 987)
2631
543 (526, 560)
HPV 11 884 HPV 16 881 HPV 18 886
1387 (1299, 1481) 6053 (5999, 6543) 1356 (1253, 1469)
915 913 920
1303 (1223, 1388) 4909 (4548, 5300) 1040 (965, 1120)
2655 2570 2796
762 (735, 789) 2294 (2185, 2408) 462 (444, 480)
GMT – geometrische gemiddelde titer in mMU/ml (mMU = milli-Merck eenheden)
Anti-HPV-reacties op maand 7 bij 9- tot en met 15-jarige meisjes en jongens waren niet inferieur ten opzichte van anti-HPV-responsen bij 16- tot en met 26-jarige jonge vrouwen bij wie de werkzaamheid werd vastgesteld in de fase III-onderzoeken.
Beschermende werkzaamheid werd niet geëvalueerd bij mannen.
Persistentie
In een Protocol 007 piekende anti-HPV 6, 11, 16, 18 GMT’ s werden waargenomen op maand 7.
De exacte duur van immuniteit na een reeks van 3 doses werd niet vastgesteld.
In fase-III- studies was aan het einde van de studie 90%, 95%, 98% en 60% van de proefpersonen die Silgard kregen in de ‘ per-protocol’ immunogeniciteitspopulatie seropositief voor respectievelijk anti- HPV 6, anti-HPV 11, anti-HPV 16 en anti HPV 18.
Proefpersonen die seronegatief waren voor anti- HPV 6, 11, 16, 18 in de cLIA aan het einde van de studie nog steeds waren beschermd tegen klinische ziekte.
Bewijs voor een anamnestische reacties (immuungeheugen)
Een subgroep van gevaccineerde personen kreeg bovendien 5 jaar na aanvang van de vaccinatie een provocatiedosis Silgard.
Deze personen vertoonden een snelle en sterke anamnestische respons die de anti-HPV GMT’ s waargenomen 1 maand na dosis 3, overschreed.
5.2 Farmacokinetische eigenschappen
Voor vaccins is de evaluatie van farmacokinetische onderzoeken niet vereist.
25 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Onderzoek naar toxiciteit na een enkele dosis en na herhaalde doses en onderzoek naar lokale tolerantie duidden niet op een speciaal risico voor mensen.
Bij zwangere ratten induceerde Silgard na één of meerdere intramusculaire injecties een specifieke antilichaamrespons tegen HPV typen 6, 11, 16 en 18.
FARMACEUTISCHE GEGEVENS
Natriumchloride L-histidine Polysorbaat 80 Natriumboraat Water voor injectie
Voor adjuvans, zie rubriek 2.
Door het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De container in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een voorgevulde injectiespuit (Type 1 glas) met zuigerstop (met gesiliconeerd FluroTec bekleed broombutylelastomeer of niet-bekleed chloorbutylelastomeer) en kapje (broombutyl) voor de tip met (veiligheids)middel ter bescherming tegen de naald, zonder naald of met één of twee naald(en) – verpakkingsgrootte van 1, 10 of 20.
0,5 ml suspensie in een voorgevulde injectiespuit (Type 1 glas) met zuigerstop (met gesiliconeerd FluroTec bekleed broombutylelastomeer of niet-bekleed chloorbutylelastomeer) en kapje (broombutyl) voor de tip zonder (veiligheids)middel ter bescherming tegen de naald, zonder naald(en) of met één of twee naald(en) – verpakkingsgrootte van 1, 10 of 20.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
• Silgard is beschikbaar in een voorgevulde spuit, gebruiksklaar voor intramusculaire (IM)
Gooi het product weg als u deeltjes of een verkleuring vaststelt.
Eventuele ongebruikte producten of afvalmateriaal moeten volgens de plaatselijke voorschriften worden weggegooid.
Gebruik van de voorgevulde spuit met naaldbeschermingskapje.
Het naaldbeschermingskapje is een plastic cilinder (naaldbeschermingskap) die voordat de dosis wordt toegediend over het reservoir zit.
Het naaldbeschermingskapje bedekt de naald na het injecteren om letsel door naaldprikken te voorkomen.Wanneer de injectie volledig wordt toegediend en de zuiger helemaal ingedrukt wordt, zet de zuiger de activeringsclips in werking.
Wanneer u de zuiger loslaat, schuift de plastic cilinder snel over de naald.
Indien in het pakket geen naald zit, moet u een naald van maximaal 25 mm lengte gebruiken, zodat het naaldbeschermingskapje de naald volledig kan bedekken.
Waarschuwing: u moet contact met de activeringsclips op het voorwerp vóór het beëindigen van de injectie vermijden (aangeduid met asterisken * in de eerste illustratie) zodat het hulpmiddel ter bescherming tegen de naald niet voortijdig in werking treedt.
Opmerking:
Schroef de naald rechtsom op de cilinder van de spuit en druk daarbij op de 2 plastic bolletjes tot de naald stevig op de spuit vastzit.
Verwijder de naaldbescherming.
Injecteer de volledige dosis door de zuiger traag vooruit te duwen tot hij niet meer verder kan.
Verminder de druk op de zuiger niet.
Terwijl u druk op de zuiger blijft uitoefenen, haalt u de spuit uit de spier van de patiënt.
Laat de zuiger voorzichtig los.
Het naaldbeschermingskapje schuift snel over de naald.
Trek aan het gekleurde strookje en blijf ondertussen indien nodig aan de zuiger draaien.
Voor het gebruik van de voorgevulde spuit zonder naalldbeveilingingskap
Vóór gebruik goed schudden.
Bevestig de naald door rechtsom te draaien tot de naald stevig op de spuit vastzit.
Dien de volledige dosis toe volgens het standaardprotocol.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/003 EU/1/06/358/004 EU/1/06/358/005 EU/1/06/358/006 EU/1/06/358/007 EU/1/06/358/008 EU/1/06/358/009 EU/1/06/358/010 EU/1/06/358/011 EU/1/06/358/012 EU/1/06/358/013 EU/1/06/358/014 EU/1/06/358/015 EU/1/06/358/016 EU/1/06/358/017 EU/1/06/358/019 EU/1/06/358/020 EU/1/06/358/021
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
28 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E)
BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
29 A.
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B.V.
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewaking
De houder van een handelsvergunning moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 1 (gedateerd april 2006) voorgesteld in module 1.8.1. van de aanvraag voor de handelsvergunning, opgesteld is en functioneert voor en tijdens de periode van commercialisatie.
Risk Management Plan
De houder van een handelsvergunning verbindt zich ertoe om de studies en bijkomende activiteiten in verband met geneesmiddelenbewaking uit te voeren zoals gedetailleerd in het Geneesmiddelenbewakingsplan, zoals overeengekomen in versie 2 (gedateerd augustus 2007) van het
30 Risk Management Plan (RMP) voorgesteld in module 1.8.2. van de aanvraag voor de handelsvergunning en elke daaropvolgende update(s) van het RMP overeengekomen door het CHMP.
Daarenboven moet een update van het RMP ingediend worden:
- Wanneer nieuwe informatie met een mogelijke weerslag op huidige Veiligheids
Specificaties, Geneesmiddelenbewakingsplan of risico-minimalisatie activiteiten wordt verkregen
- Binnen de 60 dagen van het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking
of risco-minimalisatie)
- Op verzoek van EMEA
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Silgard, suspensie voor injectie – flacon met enkelvoudige dosis, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Silgard, suspensie voor injectie Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 dosis in flacon, 0,5 ml.
10 enkelvoudige doses in flacon, elk 0,5 ml.
20 enkelvoudige doses in flacon, elk 0,5 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
EXP MM/JJJJ
34
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/001 – verpakking van 1 EU/1/06/358/002 – verpakking van 10 EU/1/06/358/018 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD TEKST FLACONETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silgard, suspensie voor injectie. i.m. gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis, 0,5 ml.
6.
OVERIGE
Merck Sharp & Dohme Ltd
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Silgard, suspensie voor injectie – voorgevulde injectiespuit zonder naald, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Silgard, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml zonder naald.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml zonder naald.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml zonder naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
EXP MM/JJJJ
37
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/003 – verpakking van 1 EU/1/06/358/004 – verpakking van 10 EU/1/06/358/019 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Silgard, suspensie voor injectie – voorgevulde injectiespuit met 1 naald, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Silgard, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met 1 naald.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 1 naald.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 1 naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
39
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/005 – verpakking van 1 EU/1/06/358/006 – verpakking van 10 EU/1/06/358/020 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Silgard, suspensie voor injectie – voorgevulde injectiespuit met 2 naalden, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Silgard, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met 2 naalden.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 2 naalden.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met elk 2 naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
41 EXP MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/007 – verpakking van 1 EU/1/06/358/008 – verpakking van 10 EU/1/06/358/021 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Silgard, suspensie voor injectie – voorgevulde injectiespuit met veiligheidsmiddel ter bescherming tegen de naald zonder naalden, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Silgard, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en zonder naalden.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en zonder naalden.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en zonder naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
43
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/009 – verpakking van 1 EU/1/06/358/010– verpakking van 10 EU/1/06/358/011 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Silgard, suspensie voor injectie – voorgevulde injectiespuit met veiligheidsmiddel ter bescherming tegen de naald met 1 naald, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Silgard, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en 1 naald.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 1 naald.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 1 naald.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/012 – verpakking van 1 EU/1/06/358/013 – verpakking van 10 EU/1/06/358/014 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST BUITENVERPAKKING Silgard, suspensie voor injectie – voorgevulde injectiespuit met veiligheidsmiddel ter bescherming tegen de naald met 2 naalden, verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
Silgard, suspensie voor injectie in een voorgevulde injectiespuit.
Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml) bevat:
HPV type 6 L1 eiwit HPV type 11 L1 eiwit HPV type 16 L1 eiwit HPV type 18 L1 eiwit
20 µg 40 µg 40 µg 20 µg
geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat (225 µg Al).
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie in een voorgevulde injectiespuit.
1 dosis, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en 2 naalden.
10 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 2 naalden.
20 enkelvoudige doses, voorgevulde injectiespuit van 0,5 ml met beschermingsmiddel tegen de naald en elk 2 naalden.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair (i.m.) gebruik.
Goed schudden vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/358/015 – verpakking van 1 EU/1/06/358/016– verpakking van 10 EU/1/06/358/017 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD Etikettekst voorgevulde injectiespuit
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Silgard, suspensie voor injectie in een voorgevulde injectiespuit
i.m. gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP MM/JJJJ
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis, 0,5 ml.
6.
OVERIGE
Merck Sharp & Dohme Ltd
49 B.
BIJSLUITER (FLACON)
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Silgard, suspensie voor injectie Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Silgard en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Silgard gebruikt 3.
Hoe wordt Silgard gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Silgard 6.
Aanvullende informatie
1.
WAT IS SILGARD EN WAARVOOR HET WORDT GEBRUIKT
Silgard is een vaccin.
Vaccinatie met Silgard is bedoeld als bescherming tegen ziekten veroorzaakt door typen 6, 11, 16 en 18 van het humaan papillomavirus (HPV).
Deze ziekten omvatten baarmoederhalskanker, voorstadia van kanker van de vrouwelijke genitaliën (baarmoederhals, vulva en vagina), en genitale wratten.
HPV typen 16 en 18 zijn verantwoordelijk voor ~70% van de gevallen van baarmoederhalskanker en ~ 70% van de HPV-gerelateerde prekankerletsels van vulva en vagina.
HPV typen 6 en 11 voor ongeveer 90% van de gevallen van genitale wratten.
Silgard kan niet de ziekten veroorzaken waartegen het bescherming biedt.
Silgard produceert type-specifieke antilichamen en in klinische onderzoeken is aangetoond dat het vaccin beschermt tegen deze HPV 6-, 11-, 16- en 18- gerelateerde ziekten bij volwassen vrouwen van 16 tot en met 26 jaar.
Het vaccin produceert ook antilichamen bij 9- tot en met 15-jarige kinderen en adolescenten.
Of deze type-specifieke antilichamen ziekte voorkomen bij volwassen mannen werd niet geëvalueerd.
Silgard dient gebruikt te worden in overeenstemming met officiële richtlijnen.
Men verwacht dat Silgard het grootste voordeel biedt vóór infectie met een van de typen van het humaan papillomavirus die door het vaccin in bedwang worden gehouden.
Bij personen die reeds een infectie met één of meer van de HPV-typen van het vaccin hadden, zal het vaccin bescherming bieden tegen de overige vaccingerelateerde HPV-typen.
2.
WAT U MOET WETEN VOORDAT U SILGARD GEBRUIKT
Gebruik Silgard niet:
als de te vaccineren persoon
51 • allergisch (overgevoelig) is voor een van de werkzame bestanddelen of een van de andere bestanddelen van Silgard (vermeld bij “ andere bestanddelen” – zie rubriek 6). • een allergische reactie heeft ontwikkeld na een dosis Silgard te hebben gekregen. • lijdt aan een aandoening die gepaard gaat met hoge koorts.
Echter, lichte koorts of een hoge luchtweginfectie (bijvoorbeeld een verkoudheid) zijn op zichzelf geen reden om de vaccinatie te vertragen.
Wees extra voorzichtig met Silgard:
Vertel uw arts wanneer de te vaccineren persoon:
• een bloedingsstoornis heeft (een ziekte waardoor u meer bloedt dan normaal), bijvoorbeeld hemofilie • een verzwakt immuunsysteem heeft, bijvoorbeeld door een aangeboren stoornis of een hiv- infectie
Zoals met alle vaccins kan het zijn dat Silgard niet bij 100% van degenen die het vaccin toegediend krijgen bescherming biedt.
Silgard biedt niet tegen elk type van het humaan papillomavirus bescherming.
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Silgard biedt geen bescherming tegen andere ziekten die niet door het humaan papillomavirus worden veroorzaakt.
Vaccinatie is geen vervanging voor de routinematige screening op baarmoederhalskanker.
U moet het advies van uw arts blijven volgen in verband met het uitstrijkje van de baarmoederhals/Pap-tests evenals in verband met de preventieve en beschermende maatregelen.
Over welke andere belangrijke informatie betreffende Silgard dien ik te beschikken?
De beschermingsduur is momenteel niet bekend.
Lange termijn follow-up onderzoeken zijn gaande om te bepalen of een herhalingsdosis noodzakelijk is.
Gebruik met andere geneesmiddelen:
Silgard kan tijdens hetzelfde bezoek samen met het hepatitis-B-vaccin worden toegediend, maar dan op een andere injectieplaats (een ander lichaamsdeel, bv. de andere arm of het andere been).
Mogelijk heeft Silgard geen optimaal effect als:
• het gebruikt wordt met geneesmiddelen die het immuunsysteem onderdrukken.
In klinische onderzoeken werd de met Silgard verkregen bescherming niet verminderd door orale of andere anticonceptiva (bv. de pil).
Dit geldt ook voor geneesmiddelen die u zonder recept kunnen krijgen.
Zwangerschap en borstvoeding:
Vraag uw arts om advies als de te vaccineren persoon zwanger is, probeert zwanger te worden of zwanger wordt tijdens het vaccinatieschema.
Silgard mag aan vrouwen die borstvoeding geven of wensen te geven worden toegediend.
52 Er zijn geen gegevens die erop wijzen dat Silgard uw rijvaardigheid of het gebruik van machines beïnvloedt.
3.
HOE WORDT SILGARD GEBRUIKT
Uw arts dient Silgard met een injectie toe.
De te vaccineren persoon krijgt drie doses van het vaccin toegediend.
Eerste injectie: op de gekozen datum Tweede injectie: idealiter 2 maanden na de eerste injectie Derde injectie: idealiter 6 maanden na de eerste injectie
Het doseringsschema laat flexibiliteit toe; vraag uw arts om meer informatie.
De te vaccineren persoon moet het vaccinatieschema van drie doses voltooien; zo niet dan is de te vaccineren persoon mogelijk niet volledig beschermd.
Silgard wordt met een injectie door de huid in de spier (bij voorkeur de spier van de bovenarm of dij) toegediend.
Het vaccin mag niet in dezelfde injectiespuit met andere vaccins of oplossingen worden gemengd.
Wat u moet doen wanneer u bent vergeten Silgard te gebruiken:
Als u een geplande injectie mist, zal uw arts beslissen wanneer de overgeslagen dosis wordt toegediend.
Het is belangrijk dat u de aanwijzingen van uw arts of verpleegkundige opvolgt met betrekking tot de volgende bezoeken voor de vervolgdoses.
Als u op het geplande tijdstip vergeet naar uw arts terug te gaan of het voor u onmogelijk is, vraag dan uw arts om advies.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins en geneesmiddelen kan Silgard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen kunnen optreden na het gebruik van Silgard:
Zeer vaak (meer dan 1 op 10 patiënten), bijwerkingen op de injectieplaats: pijn, zwelling en roodheid.
Ook koorts werd gezien.
Vaak (meer dan 1 op 100 patiënten), bijwerkingen op de injectieplaats: kneuzing, jeuk.
Zeer zelden (minder dan 1 op 10.000 patiënten) werd een bemoeilijkte ademhaling (bronchospasme) gemeld.
Zelden (minder dan 1 op 1.000 patiënten), netelroos (urticaria).
Bijwerkingen die tijdens commercieel gebruik werden gerapporteerd, zijn onder andere:
Flauwvallen, soms samen met rilliingen of stijf worden.
Hoewel flauwvallen niet vaak voorkomt, moeten de patiënten gedurende 15 minuten onder observatie blijven nadat ze het HPV-vaccin hebben gekregen.
53 Allergische reacties die kunnen gepaard gaan met moeizame ademhaling, piepende adem (bronchospasmen), netelroos en uitslag werden gerapporteerd.
Soms waren deze reacties ernstig.
Net als met andere vaccins werden bijwerkingen gerapporteerd tijdens algemeen gebruik, zoals: gezwollen klieren (hals, oksel of lies), syndroom van Guillain-Barré (spierzwakte, abnormale sensaties, tintelingen in de armen, benen en het bovenlichaam), duizeligheid en hoofdpijn, misselijkheid en braken, gewrichtspijn, spierpijn, ongewone vermoeidheid of zwakheid en algemeen gevoel van onbehagen.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SILGARD
Buiten het bereik en zicht van kinderen houden.
Gebruik het vaccin niet meer na de vervaldatum die staat vermeld op het flaconetiket en de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Als u na het lezen van deze bijsluiter nog vragen hebt over Silgard, raadpleeg dan uw arts of apotheker.
Wat bevat Silgard
De werkzame bestanddelen zijn: zeer gezuiverd niet-infectieus eiwit van elk van de typen (6, 11, 16 en 18) van het humaan papillomavirus.
1 dosis (0,5 ml) bevat ongeveer:
2
20 microgram 40 microgram 40 microgram 20 microgram.
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinante DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
De andere bestanddelen in de vaccinsuspensie zijn:
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat en water voor injecties.
Hoe ziet Silgard er uit en wat is de inhoud van de verpakking
1 dosis Silgard-suspensie voor injectie bevat 0,5 ml.
54 Vóór het schudden kan Silgard er als een heldere vloeistof met een witte neerslag uit zien.
Na goed schudden is het een witte, troebele vloeistof.
Silgard wordt geleverd in verpakkingen van 1, 10 of 20 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
Fabrikant:
Merck Sharp and Dohme, B.V., Waarderweg, 39, NL-2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck.com
Tel.: +420.233.010.111 msd_cr@merck.com
Mangion Ltd Tel: + +356 2540 2600 medinfo_mt@merck.com
Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck.com
Merck Sharp & Dohme Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@msd.no
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48.22.549.51.00 msdpolska@merck.com
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_doente@merck.com
55 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Tel: +386.1.520.4201 msd_slovenia@merck.com
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck.com
Italia Merck Sharp & Dohme (Italia) S.p.A., Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy, Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in --------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het vaccin moet worden gebruikt zoals het wordt geleverd; een verdunning of reconstitutie is niet vereist.
De volledige aanbevolen dosis van het vaccin moet worden gebruikt.
Goed schudden vóór gebruik.
Net vóór toediening moet het vaccin goed worden geschud om de suspensie van het vaccin te behouden.
Vóór toediening moeten parenterale geneesmiddelen visueel op deeltjes en verkleuring worden gecontroleerd.
Gooi het product weg als er deeltjes aanwezig zijn of als het verkleurd blijkt te zijn.
BIJSLUITER (VOORGEVULDE INJECTIESPUITEN MET (VEILIGHEIDS)HULPMIDDEL TER BESCHERMING TEGEN DE NAALD)
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Silgard, suspensie voor injectie in een voorgevulde injectiespuit Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Silgard en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Silgard gebruikt 3.
Hoe wordt Silgard gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Silgard 6.
Aanvullende informatie
1.
WAT IS SILGARD EN WAARVOOR HET WORDT GEBRUIKT
Silgard is een vaccin.
Vaccinatie met Silgard is bedoeld als bescherming tegen ziekten veroorzaakt door typen 6, 11, 16 en 18 van het humaan papillomavirus (HPV).
Deze ziekten omvatten baarmoederhalskanker, voorstadia van kanker van de vrouwelijke genitaliën (baarmoederhals, vulva en vagina), en genitale wratten.
HPV typen 16 en 18 zijn verantwoordelijk voor ~70% van de gevallen van baarmoederhalskanker en ~70% van de HPV-gerelateerde prekankerletsels van vulva en vagina.
HPV typen 6 en 11 voor ongeveer 90% van de gevallen van genitale wratten.
Silgard kan niet de ziekten veroorzaken waartegen het bescherming biedt.
Silgard produceert type-specifieke antilichamen en in klinische onderzoeken is aangetoond dat het vaccin beschermt tegen deze HPV 6-, 11-, 16- en 18- gerelateerde ziekten bij volwassen vrouwen van 16 tot en met 26 jaar.
Het vaccin produceert ook antilichamen bij 9- tot en met 15-jarige kinderen en adolescenten.
Of deze type-specifieke antilichamen ziekte voorkomen bij volwassen mannen werd niet geëvalueerd.
Silgard dient gebruikt te worden in overeenstemming met officiële richtlijnen.
Men verwacht dat Silgard het grootste voordeel biedt vóór infectie met een van de typen van het humaan papillomavirus die door het vaccin in bedwang worden gehouden.
Bij personen die reeds een infectie met één of meer van de HPV-typen van het vaccin hadden, zal het vaccin bescherming bieden tegen de overige vaccingerelateerde HPV-typen.
2.
WAT U MOET WETEN VOORDAT U SILGARD GEBRUIKT
Gebruik Silgard niet:
als de te vaccineren persoon
• allergisch (overgevoelig) is voor een van de werkzame bestanddelen of een van de andere
58 bestanddelen van Silgard (vermeld bij “ andere bestanddelen” – zie rubriek 6). • een allergische reactie heeft ontwikkeld na een dosis Silgard te hebben gekregen. • lijdt aan een aandoening die gepaard gaat met hoge koorts.
Echter, lichte koorts of een hoge luchtweginfectie (bijvoorbeeld een verkoudheid) zijn op zichzelf geen reden om de vaccinatie te vertragen.
Wees extra voorzichtig met Silgard:
Vertel uw arts wanneer de te vaccineren persoon:
• een bloedingsstoornis heeft (een ziekte waardoor u meer bloedt dan normaal), bijvoorbeeld hemofilie • een verzwakt immuunsysteem heeft, bijvoorbeeld door een aangeboren stoornis of een hiv- infectie
Zoals met alle vaccins kan het zijn dat Silgard niet bij 100% van degenen die het vaccin toegediend krijgen bescherming biedt.
Silgard biedt niet tegen elk type van het humaan papillomavirus bescherming.
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Silgard biedt geen bescherming tegen andere ziekten die niet door het humaan papillomavirus worden veroorzaakt.
Vaccinatie is geen vervanging voor de routinematige screening op baarmoederhalskanker.
U moet het advies van uw arts blijven volgen in verband met het uitstrijkje van de baarmoederhals/Pap-tests evenals in verband met de preventieve en beschermende maatregelen.
Over welke andere belangrijke informatie betreffende Silgard dien ik te beschikken?
De beschermingsduur is momenteel niet bekend.
Lange termijn follow-up onderzoeken zijn gaande om te bepalen of een herhalingsdosis noodzakelijk is.
Gebruik met andere geneesmiddelen
Silgard kan tijdens hetzelfde bezoek samen met het hepatitis-B-vaccin worden toegediend, maar dan op een andere injectieplaats (een ander lichaamsdeel, bv. de andere arm of het andere been).
Mogelijk heeft Silgard geen optimaal effect als:
• het gebruikt wordt met geneesmiddelen die het immuunsysteem onderdrukken.
In klinische onderzoeken werd de met Silgard verkregen bescherming niet verminderd door orale of andere anticonceptiva (bv. de pil).
Dit geldt ook voor geneesmiddelen die u zonder recept kunnen krijgen.
Zwangerschap en borstvoeding
Vraag uw arts om advies als de te vaccineren persoon zwanger is, probeert zwanger te worden of zwanger wordt tijdens het vaccinatieschema.
Silgard mag aan vrouwen die borstvoeding geven of wensen te geven worden toegediend.
59 Er zijn geen gegevens die erop wijzen dat Silgard uw rijvaardigheid of het gebruik van machines beïnvloedt.
3.
HOE WORDT SILGARD GEBRUIKT
Uw arts dient Silgard met een injectie toe.
De te vaccineren persoon krijgt drie doses van het vaccin toegediend.
Eerste injectie: op de gekozen datum Tweede injectie: idealiter 2 maanden na de eerste injectie Derde injectie: idealiter 6 maanden na de eerste injectie
Het doseringsschema laat flexibiliteit toe; vraag uw arts om meer informatie.
De te vaccineren persoon moet het vaccinatieschema van drie doses voltooien, zo niet dan is de te vaccineren persoon mogelijk niet volledig beschermd.
Silgard wordt met een injectie door de huid in de spier (bij voorkeur de spier van de bovenarm of dij) toegediend.
Het vaccin mag niet in dezelfde injectiespuit met andere vaccins of oplossingen worden gemengd.
Wat u moet doen wanneer u bent vergeten Silgard te gebruiken:
Als u een geplande injectie mist, dan zal uw arts beslissen wanneer de overgeslagen dosis wordt toegediend.
Het is belangrijk dat u de aanwijzingen van uw arts of verpleegkundige opvolgt met betrekking tot de volgende bezoeken voor de vervolgdoses.
Als u op het geplande tijdstip vergeet naar uw arts terug te gaan of het voor u onmogelijk is, vraag dan uw arts om advies.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins en geneesmiddelen kan Silgard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen kunnen optreden na het gebruik van Silgard:
Zeer vaak (meer dan 1 op 10 patiënten), bijwerkingen op de injectieplaats: pijn, zwelling en roodheid.
Ook koorts werd gezien.
Vaak (meer dan 1 op 100 patiënten), bijwerkingen op de injectieplaats: kneuzing, jeuk.
Zeer zelden (minder dan 1 op 10.000 patiënten) werd een bemoeilijkte ademhaling (bronchospasme) gemeld.
Zelden (minder dan 1 op 1.000 patiënten), netelroos (urticaria).
Bijwerkingen die tijdens commercieel gebruik werden gerapporteerd, zijn onder andere:
Flauwvallen, soms samen met rillingen of stijf worden.
Hoewel flauwvallen niet vaak voorkomt, moeten de patiënten gedurende 15 minuten onder observatie blijven nadat ze het HPV-vaccin hebben gekregen.
60 (bronchospasmen), netelroos en uitslag werden gerapporteerd.
Soms waren deze reacties ernstig.
Net als met andere vaccins werden bijwerkingen gerapporteerd tijdens algemeen gebruik, zoals: gezwollen klieren (hals, oksel of lies), syndroom van Guillain-Barré (spierzwakte, abnormale sensaties, tintelingen in de armen, benen en het bovenlichaam), duizeligheid en hoofdpijn, misselijkheid en braken, gewrichtspijn, spierpijn, ongewone vermoeidheid of zwakheid en algemeen gevoel van onbehagen.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SILGARD
Buiten het bereik en zicht van kinderen houden.
Gebruik het vaccin niet meer na de vervaldatum die staat vermeld op het injectiespuitetiket en de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Als u na het lezen van deze bijsluiter nog vragen hebt over Silgard, raadpleeg dan uw arts of apotheker.
Wat bevat Silgard
De werkzame bestanddelen zijn: zeer gezuiverd niet-infectieus eiwit van elk van de typen (6, 11, 16 en 18) van het humaan papillomavirus.
1 dosis (0,5 ml) bevat ongeveer:
2
20 microgram 40 microgram 40 microgram 20 microgram.
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinante DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
De andere bestanddelen in de vaccinsuspensie zijn:
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat en water voor injecties.
Hoe ziet Silgard er uit en wat is de inhoud van de verpakking
1 dosis Silgard-suspensie voor injectie bevat 0,5 ml.
Na goed
61 schudden is het een witte, troebele vloeistof.
Silgard is verkrijgbaar in verpakkingen van 1, 10 of 20 voorgevulde injectiespuiten met (veiligheids)hulpmiddel ter bescherming tegen de naald.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
Fabrikant:
Merck Sharp and Dohme, B.V., Waarderweg, 39, NL-2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420.233.010.111 msd_cr@merck.com
Mangion Ltd Tel: + +356 2540 2600 medinfo_mt@merck.com
Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck.com
Merck Sharp & Dohme Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Polska MSD Polska Sp. z o.o.
Tel.: +48.22.549.51.00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A., Tel: +34 91 321 06 00 Silgard@msd.es
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_doente@merck.com
62 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Tel: +386.1.520.4201 msd_slovenia@merck.com
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck.com
Italia Merck Sharp & Dohme (Italia) S.p.A., Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy, Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in. ------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
• Silgard is beschikbaar in een voorgevulde spuit, met (veiligheids)hulpmiddel ter bescherming tegen de naald gebruiksklaar voor intramusculaire (IM) injectie, bij voorkeur in de buurt van de driehoeksspier van de bovenarm. • Indien het pakket 2 naalden van verschillende lengte bevat, moet u op basis van de grootte en het gewicht van uw patiënt de juiste naald kiezen, zodat de IM-toediening correct verloopt. • Parenterale geneesmiddelen moeten voor de toediening visueel worden geïnspecteerd op de aanwezigheid van deeltjes en verkleuring.
Gooi het product weg als u deeltjes of een verkleuring vaststelt.
63 bedekken.
Waarschuwing: u moet contact met de activeringsclips op het voorwerp vóór het beëindigen van de injectie vermijden (aangeduid met asterisken * in de eerste illustratie) zodat het hulpmiddel ter bescherming tegen de naald niet voortijdig in werking treedt.
Opmerking:
Zorg ervoor dat de luchtbel uit de spuit is vóór u injecteert.
De labels kunnen pas worden verwijderd nadat het vaccin is toegediend en het naaldbeschermingskapje over de naald geschoven is.
Vóór gebruik goed schudden.
Verwijder het kapje van het uiteinde van de spuit en van de naald.
Schroef de naald rechtsom op de cilinder van de spuit en druk daarbij op de 2 plastic bolletjes tot de naald stevig op de spuit vastzit.
Verwijder de naaldbescherming.
Injecteer de volledige dosis door de zuiger traag vooruit te duwen tot hij niet meer verder kan.
Opmerking:
Verminder de druk op de zuiger niet.
Terwijl u druk op de zuiger blijft uitoefenen, haalt u de spuit uit de spier van de patiënt.
Laat de zuiger voorzichtig los.
Het naaldbeschermingskapje schuift snel over de naald.
Om de afneembare labels te verwijderen, draait u aan de zuiger tot een gekleurd strookje verschijnt.
Trek aan het gekleurde strookje en blijf ondertussen indien nodig aan de zuiger draaien.
BIJSLUITER (VOORGEVULDE INJECTIESPUITEN ZONDER (VEILIGHEIDS)HULPMIDDEL TER BESCHERMING TEGEN DE NAALD)
65 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Silgard, suspensie voor injectie in een voorgevulde injectiespuit Humaan papillomavirusvaccin [type 6, 11, 16, 18] (recombinant, geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u of uw kind wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u of uw kind persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Silgard en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Silgard gebruikt 3.
Hoe wordt Silgard gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Silgard 6.
Aanvullende informatie
1.
WAT IS SILGARD EN WAARVOOR HET WORDT GEBRUIKT
Silgard is een vaccin.
Vaccinatie met Silgard is bedoeld als bescherming tegen ziekten veroorzaakt door typen 6, 11, 16 en 18 van het humaan papillomavirus (HPV).
Deze ziekten omvatten baarmoederhalskanker, voorstadia van kanker van de vrouwelijke genitaliën (baarmoederhals, vulva en vagina), en genitale wratten.
HPV typen 16 en 18 zijn verantwoordelijk voor ~70% van de gevallen van baarmoederhalskanker en en ~ 70% van de HPV-gerelateerde prekankerletsels van vulva en vagina.
HPV typen 6 en 11 voor ongeveer 90% van de gevallen van genitale wratten.
Silgard kan niet de ziekten veroorzaken waartegen het bescherming biedt.
Silgard produceert type-specifieke antilichamen en in klinische onderzoeken is aangetoond dat het vaccin beschermt tegen deze HPV 6-, 11-, 16- en 18- gerelateerde ziekten bij volwassen vrouwen van 16 tot en met 26 jaar.
Het vaccin produceert ook antilichamen bij 9- tot en met 15-jarige kinderen en adolescenten.
Of deze type-specifieke antilichamen ziekte voorkomen bij volwassen mannen werd niet geëvalueerd.
Silgard dient gebruikt te worden in overeenstemming met officiële richtlijnen.
Men verwacht dat Silgard het grootste voordeel biedt vóór infectie met een van de typen van het humaan papillomavirus die door het vaccin in bedwang worden gehouden.
Bij personen die reeds een infectie met één of meer van de HPV-typen van het vaccin hadden, zal het vaccin bescherming bieden tegen de overige vaccingerelateerde HPV-typen.
2.
WAT U MOET WETEN VOORDAT U SILGARD GEBRUIKT
Gebruik Silgard niet:
als de te vaccineren persoon
• allergisch (overgevoelig) is voor een van de werkzame bestanddelen of een van de andere
66 bestanddelen van Silgard (vermeld bij “ andere bestanddelen” – zie rubriek 6). • een allergische reactie heeft ontwikkeld na een dosis Silgard te hebben gekregen. • lijdt aan een aandoening die gepaard gaat met hoge koorts.
Echter, lichte koorts of een hoge luchtweginfectie (bijvoorbeeld een verkoudheid) zijn op zichzelf geen reden om de vaccinatie te vertragen.
Wees extra voorzichtig met Silgard:
Vertel uw arts wanneer de te vaccineren persoon:
• een bloedingsstoornis heeft (een ziekte waardoor u meer bloedt dan normaal), bijvoorbeeld hemofilie • een verzwakt immuunsysteem heeft, bijvoorbeeld door een aangeboren stoornis of een hiv- infectie
Zoals met alle vaccins kan het zijn dat Silgard niet bij 100% van degenen die het vaccin toegediend krijgen bescherming biedt.
Silgard biedt niet tegen elk type van het humaan papillomavirus bescherming.
Daarom dient men geschikte voorzorgsmaatregelen tegen seksueel overdraagbare aandoeningen te blijven gebruiken.
Silgard biedt geen bescherming tegen andere ziekten die niet door het humaan papillomavirus worden veroorzaakt.
Vaccinatie is geen vervanging voor de routinematige screening op baarmoederhalskanker.
U moet het advies van uw arts blijven volgen in verband met het uitstrijkje van de baarmoederhals/Pap-tests evenals in verband met de preventieve en beschermende maatregelen.
Over welke andere belangrijke informatie betreffende Silgard dien ik te beschikken?
De beschermingsduur is momenteel niet bekend.
Lange termijn follow-up onderzoeken zijn gaande om te bepalen of een herhalingsdosis noodzakelijk is.
Gebruik met andere geneesmiddelen
Silgard kan tijdens hetzelfde bezoek samen met het hepatitis-B-vaccin worden toegediend, maar dan op een andere injectieplaats (een ander lichaamsdeel, bv. de andere arm of het andere been).
Mogelijk heeft Silgard geen optimaal effect als:
• het gebruikt wordt met geneesmiddelen die het immuunsysteem onderdrukken.
In klinische onderzoeken werd de met Silgard verkregen bescherming niet verminderd door orale of andere anticonceptiva (bv. de pil).
Dit geldt ook voor geneesmiddelen die u zonder recept kunnen krijgen.
Zwangerschap en borstvoeding
Vraag uw arts om advies als de te vaccineren persoon zwanger is, probeert zwanger te worden of zwanger wordt tijdens het vaccinatieschema.
Silgard mag aan vrouwen die borstvoeding geven of wensen te geven worden toegediend.
67 Er zijn geen gegevens die erop wijzen dat Silgard uw rijvaardigheid of het gebruik van machines beïnvloedt.
3.
HOE WORDT SILGARD GEBRUIKT
Uw arts dient Silgard met een injectie toe.
De te vaccineren persoon krijgt drie doses van het vaccin toegediend.
Eerste injectie: op de gekozen datum Tweede injectie: idealiter 2 maanden na de eerste injectie Derde injectie: idealiter 6 maanden na de eerste injectie
Het doseringsschema laat flexibiliteit toe; vraag uw arts om meer informatie.
De te vaccineren persoon moet het vaccinatieschema van drie doses voltooien, zo niet dan is de te vaccineren persoon mogelijk niet volledig beschermd.
Silgard wordt met een injectie door de huid in de spier (bij voorkeur de spier van de bovenarm of dij) toegediend.
Het vaccin mag niet in dezelfde injectiespuit met andere vaccins of oplossingen worden gemengd.
Wat u moet doen wanneer u bent vergeten Silgard te gebruiken:
Als u een geplande injectie mist, dan zal uw arts beslissen wanneer de overgeslagen dosis wordt toegediend.
Het is belangrijk dat u de aanwijzingen van uw arts of verpleegkundige opvolgt met betrekking tot de volgende bezoeken voor de vervolgdoses.
Als u op het geplande tijdstip vergeet naar uw arts terug te gaan of het voor u onmogelijk is, vraag dan uw arts om advies.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle vaccins en geneesmiddelen kan Silgard bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen kunnen optreden na het gebruik van Silgard:
Zeer vaak (meer dan 1 op 10 patiënten), bijwerkingen op de injectieplaats: pijn, zwelling en roodheid.
Ook koorts werd gezien.
Vaak (meer dan 1 op 100 patiënten), bijwerkingen op de injectieplaats: kneuzing, jeuk.
Zeer zelden (minder dan 1 op 10.000 patiënten) werd een bemoeilijkte ademhaling (bronchospasme) gemeld.
Zelden (minder dan 1 op 1.000 patiënten), netelroos (urticaria).
Bijwerkingen die tijdens commercieel gebruik werden gerapporteerd, zijn onder andere:
Flauwvallen, soms samen met rillingen of stijf worden.
Hoewel flauwvallen niet vaak voorkomt, moeten de patiënten gedurende 15 minuten onder observatie blijven nadat ze het HPV-vaccin hebben gekregen.
68 (bronchospasmen), netelroos en uitslag werden gerapporteerd.
Soms waren deze reacties ernstig.
Net als met andere vaccins werden bijwerkingen gerapporteerd tijdens algemeen gebruik, zoals: gezwollen klieren (hals, oksel of lies), syndroom van Guillain-Barré (spierzwakte, abnormale sensaties, tintelingen in de armen, benen en het bovenlichaam), duizeligheid en hoofdpijn, misselijkheid en braken, gewrichtspijn, spierpijn, ongewone vermoeidheid of zwakheid en algemeen gevoel van onbehagen.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SILGARD
Buiten het bereik en zicht van kinderen houden.
Gebruik het vaccin niet meer na de vervaldatum die staat vermeld op het injectiespuitetiket en de doos (na EXP).
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
De injectiespuit in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Als u na het lezen van deze bijsluiter nog vragen hebt over Silgard, raadpleeg dan uw arts of apotheker.
Wat bevat Silgard
De werkzame bestanddelen zijn: zeer gezuiverd niet-infectieus eiwit van elk van de typen (6, 11, 16 en 18) van het humaan papillomavirus.
1 dosis (0,5 ml) bevat ongeveer:
2
20 microgram 40 microgram 40 microgram 20 microgram.
L1 eiwit in de vorm van virusachtige deeltjes, geproduceerd in gistcellen (Saccharomyces cerevisiae CANADE 3C-5 (stam 1895)) door recombinante DNA-technologie.
3 geadsorbeerd op amorf aluminiumhydroxyfosfaat sulfaat adjuvans (225 microgram Al).
De andere bestanddelen in de vaccinsuspensie zijn:
Natriumchloride, L-histidine, polysorbaat 80, natriumboraat en water voor injecties.
Hoe ziet Silgard er uit en wat is de inhoud van de verpakking
1 dosis Silgard-suspensie voor injectie bevat 0,5 ml.
Na goed
69 schudden is het een witte, troebele vloeistof.
Silgard is verkrijgbaar in verpakkingen van 1, 10 of 20 voorgevulde injectiespuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
Fabrikant:
Merck Sharp and Dohme, B.V., Waarderweg, 39, NL-2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420.233.010.111 msd_cr@merck.com
Mangion Ltd Tel: + +356 2540 2600 medinfo_mt@merck.com
Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck.com
Merck Sharp & Dohme Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Polska MSD Polska Sp. z o.o.
Tel.: +48.22.549.51.00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A., Tel: +34 91 321 06 00 Silgard@msd.es
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_doente@merck.com
70 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Tel: +386.1.520.4201 msd_slovenia@merck.com
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck.com
Italia Merck Sharp & Dohme (Italia) S.p.A., Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy, Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in. ------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Eventuele ongebruikte producten of afvalmateriaal moeten volgens de plaatselijke voorschriften worden weggegooid.
Bevestig de naald door rechtsom te draaien tot de naald stevig op de spuit vastzit.
Dien de volledige dosis toe volgens het standaardprotocol.
71
European Medicines Agency
EMEA/H/C/207
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SIMULECT EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Simulect?
Simulect is een poeder en oplosmiddel waarvan een oplossing voor injectie of infusie (indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof basiliximab.
Wanneer wordt Simulect voorgeschreven?
Simulect wordt gebruikt bij volwassenen en kinderen vanaf 1 jaar, om te voorkomen dat het lichaam een pas getransplanteerde nier afstoot.
Simulect wordt toegepast in combinatie met andere geneesmiddelen die worden gebruikt om orgaanafstoting te voorkomen, zoals ciclosporine, corticosteroïden, azathioprine en mycofenolaatmofetil.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Simulect gebruikt?
Simulect mag alleen worden voorgeschreven en toegediend door een arts die ervaring heeft met de toepassing van een afweeronderdrukkende behandeling na een orgaantransplantatie.
Het middel moet onder toezicht van een bevoegde arts worden toegediend.
Simulec mag alleen worden toegediend indien het absoluut zeker is dat de patiënt de transplantatie zal krijgen alsmede andere middelen om orgaanafstoting te voorkomen.
Simulect wordt in de vorm van twee injecties toegediend.
De eerste injectie moet maximaal twee uur voor de transplantatie worden toegediend en de tweede vier dagen na de transplantatie, tenzij zich bij de patiënt een zeer ernstige overgevoeligheidsreactie (allergische reactie) heeft voorgedaan of indien er complicaties na de operatie zijn opgetreden, zoals het afstoten van de nieuwe nier.
Bij volwassenen en kinderen met een gewicht van meer dan 35 kg is de aanbevolen dosis 40 mg in twee doses van 20 mg.
Bij kinderen onder 35 kg, wordt 20 mg toegediend in twee doses van 10 mg.
Simulect wordt toegediend in een ader, als ‘ bolusinjectie’ (alles in één keer toegediend) of als een infusie gedurende 20 tot 30 minuten.
Hoe werkt Simulect?
De werkzame stof in Simulect, basiliximab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een soort eiwit dat is ontworpen om een specifieke structuur (antigen genaamd), die men terugvindt in bepaalde cellen in het lichaam, te herkennen en zich hieraan te binden.
Basiliximab is ontwikkeld tegen het antigen CD25 dat voorkomt op het oppervlak van T-lymfocyten (een type witte bloedcel dat betrokken is bij de afstoting van getransplanteerde organen).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
CD25 is een receptor voor de boodschapper interleukine-2, die de T-lymfocyten tot deling aanzet.
Door binding aan CD25 blokkeert basiliximab de werking van interleukine-2, waardoor de lymfocyten zich minder snel vermenigvuldigen.
Hierdoor daalt het aantal geactiveerde T-lymfocyten, waardoor het risico afneemt dat het getransplanteerde orgaan wordt afgestoten.
Hoe is Simulect onderzocht?
Simulect is beoordeeld in drie hoofdonderzoeken met in totaal 1 067 volwassenen die een niertransplantatie ondergingen.
In alle drie de onderzoeken werd de werkzaamheid van Simulect vergeleken met die van placebo (een schijnbehandeling).
In de eerste twee onderzoeken gebruikte het merendeel van de 722 patiënten ook ciclosporine en corticosteroïden (‘ duale therapie’), waarbij enkele patiënten ook nog azathioprine of mycofenolaatmofetil gebruikten.
In het derde onderzoek gebruikten alle 345 volwassenen ciclosporine, steroïden en azathioprine (‘ tripeltherapie’).
De voornaamste graadmeter voor de werkzaamheid was het aantal niet aangeslagen behandelingen (overlijden, verlies van de nieuwe nier of tekenen van afstoting) in het eerste jaar na de transplantatie.
In twee aanvullende onderzoeken werd gekeken hoe Simulect in het lichaam wordt verwerkt wanneer het aan kinderen vanaf 1 jaar of adolescenten wordt toegediend.
Welke voordelen bleek Simulect tijdens de studies te hebben?
Simulect was werkzamer dan placebo.
In de eerste twee onderzoeken tezamen mislukte in een tijdsbestek van zes maanden de behandeling bij 40% van de patiënten (145 van de 363) die Simulect als aanvulling op ‘ duale therapie’ kregen toegediend, tegenover 56% van de patiënten (201 van de 359) met placebo.
Na een jaar werden vergelijkbare resultaten waargenomen.
In het derde onderzoek mislukte de behandeling in de groep die Simulect met tripeltherapie kreeg toegediend, bij minder patiënten (26%) dan in de groep met placebo (40%).
Uit het onderzoek met kinderen en adolescenten bleek dat de lagere dosis van Simulect geschikt was voor kinderen en dat adolescenten de dosis voor volwassenen konden krijgen.
Welke risico’ s houdt het gebruik van Simulect in?
In de onderzoeken waren de bijwerkingen bij patiënten die Simulect of die placebo in combinatie met andere geneesmiddelen gebruikten, vergelijkbaar.
Bij volwassenen waren de meest voorkomende bijwerkingen (waargenomen bij meer dan 20% van de patiënten) obstipatie, urineweginfecties, pijn, misselijkheid, perifeer oedeem (zwelling), hypertensie (hoge bloeddruk), anemie (lage aantallen rode bloedcellen), hoofdpijn, hyperkaliëmie (hoge kaliumspiegels in het bloed), hypercholesterolemie (hoge cholesterolspiegels in het bloed), complicaties van de operatiewond, gewichtstoename, toename van serumcreatinine (een merkstof voor nierproblemen), hypofosfatemie (lage fosfaatspiegels in het bloed), diarree en bovenste luchtweginfectie (verkoudheid).
Bij kinderen waren de meest voorkomende bijwerkingen, waargenomen bij meer dan 20% van de patiënten, urineweginfecties, hypertrichose (overmatige lichaamsbeharing), rinitis (neusverstopping en loopneus), koorts, hypertensie, bovenste luchtweginfectie, virale infectie, sepsis (bloedvergiftiging) en obstipatie.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Simulect.
Simulect mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor basiliximab of voor enig ander bestanddeel van het middel.
Simulect mag niet worden gebruikt tijdens de zwangerschap of het geven van borstvoeding.
Waarom is Simulect goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Simulect groter zijn dan de risico’ s voor het voorkomen van acute orgaanafstoting bij de novo allogene niertransplantatie bij volwassen en pediatrische patiënten.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Simulect.
Overige informatie over Simulect:
De Europese Commissie heeft op 9 oktober 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Simulect verleend aan Novartis Europharm Limited.
Deze vergunning werd op 9 oktober 2003 en op 9 oktober 2008 verlengd.
Klik hier voor het volledige EPAR voor Simulect.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Simulect 20 mg poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 20 mg basiliximab *.
Eén ml van de gereconstitueerde oplossing bevat 4 mg basiliximab.
* recombinant murien/humaan chimerisch monoklonaal antilichaam, gericht tegen de alfaketen van de interleukine 2-receptor (CD25-antigeen) en geproduceerd in een muizenmyeloma cellijn door middel van recombinante DNA-technologie
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Simulect is geïndiceerd voor de preventie van acute orgaanrejectie bij de novo allogene niertransplantatie bij volwassen en pediatrische patiënten (1-17 jaar) (zie rubriek 4.2).
Het moet samen met een immunosuppressieve therapie op basis van ciclosporine voor micro-emulsie en corticosteroïden worden gebruikt bij patiënten met panel reactive antibodies lager dan 80%, of bij een drievoudige immunosuppressieve onderhoudsbehandeling die ciclosporine voor micro-emulsie, corticosteroïden en hetzij azathioprine of mycofenolaat-mofetil bevat.
4.2 Dosering en wijze van toediening
Simulect dient enkel te worden voorgeschreven door artsen die ervaring hebben met het gebruik van immunosuppressieve therapie bij orgaantransplantatie.
Simulect dient te worden toegediend onder gekwalificeerd medisch toezicht.
Simulect mag niet worden toegediend tenzij het absoluut zeker is dat de patiënt het te transplanteren orgaan en de bijbehorende immunosuppressie gaat krijgen.
Simulect moet samen met een op ciclosporine voor micro-emulsie en corticosteroïden gebaseerde immunosuppressie worden gebruikt.
Het kan gebruikt worden in een drievoudige immunosuppressieve behandeling gebaseerd op ciclosporine voor micro-emulsie en corticosteroïden en azathioprine of mycofenolaat-mofetil.
Dosering Volwassenen De totale standaard dosering is 40 mg, toegediend in 2 doses van 20 mg elk.
De eerste dosis van 20 mg moet worden gegeven binnen 2 uur vóór de transplantatie.
De tweede dosis van 20 mg moet worden gegeven 4 dagen na de transplantatie.
De tweede dosis mag niet worden toegediend in het geval van een ernstige overgevoeligheidsreactie op Simulect of postoperatieve
Kinderen en adolescenten (1– 17 jaar) Voor pediatrische patiënten die minder wegen dan 35 kg is de aanbevolen totale dosering 20 mg, toegediend in 2 doses van 10 mg elk.
Voor kinderen die 35 kg of meer wegen, is de aanbevolen dosering de dosering voor volwassenen, namelijk een totale dosering van 40 mg, toegediend in 2 doses van 20 mg elk.
De eerste dosis moet worden gegeven binnen 2 uur vóór de transplantatie.
De tweede dosis moet worden gegeven 4 dagen na de transplantatie.
De tweede dosis mag niet worden toegediend in het geval van een ernstige overgevoeligheidsreactie op Simulect of postoperatieve complicaties zoals het verlies van het getransplanteerde orgaan (zie rubriek 4.4).
Ouderen (≥ 65 jaar) Er zijn beperkte gegevens over het gebruik van Simulect bij bejaarden, maar er zijn geen aanwijzingen dat bejaarde patiënten een dosis nodig hebben die verschilt van die van de jongere volwassenen.
Wijze van toediening Simulect kan na bereiding toegediend worden als een intraveneuze bolus injectie of als een intraveneuze infusie gedurende 20– 30 minuten.
Voor informatie over het bereiden, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Zwangerschap en borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die Simulect krijgen, moeten worden behandeld in een omgeving die daartoe adequaat is uitgerust en bemand wat betreft laboratorium- en ondersteunende medische diensten, inclusief medicatie voor de behandeling van ernstige overgevoeligheidsreacties.
Immunosuppressieve therapieschema’ s waarbij combinaties van geneesmiddelen betrokken zijn, vergroten de vatbaarheid voor infectie, waaronder opportunistische infecties, dodelijke infecties en sepsis; het risico neemt toe met de totale immunosuppressieve belasting.
Simulect mag niet worden toegediend tenzij het absoluut zeker is dat de patiënt het te transplanteren orgaan en de bijbehorende immunosuppressie gaat krijgen.
Overgevoeligheid Ernstige acute (binnen 24 uur) overgevoeligheidsreacties zijn waargenomen, zowel bij initiële blootstelling aan Simulect als bij hernieuwde blootstelling aan een volgende therapiekuur.
Deze omvatten anafylactoïd-achtige reacties zoals urticaria, pruritus, niezen, hypotensie, tachycardie, dyspnoea, bronchospasmen, pulmonaal oedeem en respiratoir falen.
Er zijn zeldzame gevallen gemeld van zulke reacties in patiënten die Simulect kregen (< 1/1.000 patiënten).
Indien een ernstige overgevoeligheidsreactie optreedt, moet de behandeling met Simulect voor altijd worden gestopt en mag geen volgende dosis worden toegediend.
Als patiënten aan wie al eerder Simulect gegeven is, opnieuw worden blootgesteld aan een volgende therapiekuur met dit geneesmiddel, moet voorzichtigheid in acht worden genomen.
Er is een geaccumuleerd bewijs dat er een patiëntensubgroep is met een verhoogd risico op het ontwikkelen van overgevoeligheidsreacties.
Dit zijn patiënten bij wie, volgend op de initiële toediening van Simulect, de tegelijk toegediende immunosuppressie vroegtijdig werd onderbroken als gevolg van bijvoorbeeld het afzien van de transplantatie of het vroegtijdig verliezen van het transplantaat.
Er zijn acute overgevoeligheidsreacties waargenomen bij het opnieuw toedienen van Simulect voor een volgende transplantatie bij sommige van deze patiënten.
3 Transplantatiepatiënten die immunosuppressieve therapie ondergaan met combinaties met of zonder basiliximab, hebben een verhoogd risico op de ontwikkeling van lymfoproliferatieve stoornissen (LPDs) (zoals lymfomen) en opportunistische infecties (zoals cytomegalovirus, CMV).
In een samengevoegde analyse van twee vijfjaars extensieonderzoeken zijn geen verschillen gevonden in de incidentie van maligniteiten en LDPs tussen immunosuppressieve behandeling in combinatie met basiliximab en immunosuppressieve behandeling zonder basiliximab (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat basiliximab een immunoglobuline is, worden geen metabole geneesmiddeleninteracties verwacht.
Naast ciclosporine voor micro-emulsie, corticosteroïden, azathioprine en mycofenolaat-mofetil zijn gelijktijdig andere geneesmiddelen, die routinematig worden toegediend bij orgaantransplantaties, in klinische onderzoeken toegediend zonder een toename van bijwerkingen.
Deze gelijktijdig toegediende geneesmiddelen bevatten systemisch antivirale, antibacteriële en antimycotische geneesmiddelen, analgetica, antihypertensieve geneesmiddelen zoals bètablokkers of calciumantagonisten en diuretica.
Humane anti-muriene antilichaam (HAMA) reacties werden gerapporteerd in een klinisch onderzoek met 172 patiënten die werden behandeld met basiliximab, zonder een voorspellende waarde van klinische verdraagbaarheid.
De incidentie was 2/138 bij patiënten die niet werden blootgesteld aan muromonab-CD3 (OKT3) en 4/34 bij patiënten die tegelijkertijd muromonab-CD3 kregen.
Het gebruik van basiliximab sluit een latere behandeling met muriene antilymfocyt antilichaam bereidingen niet uit.
In de oorspronkelijke fase III-onderzoeken, tijdens de eerste 3 maanden na transplantatie, maakten 14% van de patiënten behandeld met basiliximab en 27% van de patiënten van de placebogroep een acute rejectie-episode door die behandeld werd met antilichaam therapie (OKT3 of antithymocytenglobuline/antilymfocytenglobuline (ATG/ALG)), zonder toename in bijwerkingen of infecties in de basiliximab-groep vergeleken met placebo.
In drie klinische onderzoeken werd basiliximab in combinatie met een drievoudig therapieschema, waaronder azathioprine of mycofenolaat-mofetil, onderzocht.
De totale lichaamsklaring van basiliximab verminderde met gemiddeld 22% wanneer azathioprine werd toegevoegd aan een schema bestaande uit ciclosporine voor micro-emulsie en corticosteroïden.
De totale lichaamsklaring van basiliximab verminderde met gemiddeld 51% wanneer mycofenolaat-mofetil werd toegevoegd aan een schema bestaande uit ciclosporine voor micro-emulsie en corticosteroïden.
Het gebruik van basiliximab in een drievoudig therapieschema inclusief azathioprine of mycofenolaat-mofetil gaf geen toename in bijwerkingen of infecties in de basiliximab-groep vergeleken met placebo (zie rubriek 4.8).
Simulect is gecontra-indiceerd tijdens de zwangerschap en borstvoeding (zie rubriek 4.3).
Basiliximab heeft potentieel riskante immunosuppressieve effecten gedurende de zwangerschapsperiode en tijdens de blootstelling van de zuigeling aan basiliximab in de moedermelk.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens en tot 16 weken na de behandeling.
Er zijn geen dierexperimentele of humane gegevens beschikbaar betreffende de uitscheiding van basiliximab in moedermelk.
Echter, gebaseerd op de IgG1 aard van basiliximab kan uitscheiding in moedermelk worden verwacht.
Het geven van borstvoeding moet daarom worden vermeden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4 4.8 Bijwerkingen
Basiliximab is getest in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde onderzoeken bij patiënten die een niertransplantaat ontvingen, als een inductiemiddel in combinatie met de volgende immunosuppressieve therapieën: ciclosporine voor micro-emulsie en corticosteroïden in twee onderzoeken (346 en 380 patiënten), ciclosporine voor micro-emulsie, azathioprine en corticosteroïden in één onderzoek (340 patiënten), en ciclosporine voor micro-emulsie, mycofenolaat-mofetil en corticosteroïden in een ander onderzoek (123 patiënten).
Veiligheidsdata bij pediatrische patiënten zijn verkregen uit een open-label farmacokinetisch en farmacodynamisch onderzoek bij patiënten die een niertransplantaat ontvingen (41 patiënten).
Incidentie van bijwerkingen:
In de vier hierboven beschreven placebo-gecontroleerde onderzoeken was het bijwerkingenprofiel van de 590 patiënten die behandeld werden met de aanbevolen dosering basiliximab vergelijkbaar met wat werd waargenomen bij de 595 patiënten die behandeld werden met placebo.
De algemene incidentie van behandelinggerelateerde bijwerkingen bij alle patiënten in de individuele onderzoeken was niet significant verschillend tussen de basiliximab (7,1% - 40%) en de placebo (7,6% - 39%) behandelingsgroepen.
Volwassen patiënten De meest gerapporteerde (> 20%) bijwerkingen bij het volgen van een tweevoudige of drievoudige therapie in beide behandelingsgroepen (basiliximab vs. placebo) waren constipatie, urineweginfectie, pijn, misselijkheid, perifeer oedeem, hypertensie, anemie, hoofdpijn, hyperkaliëmie, hypercholesterolemie, wondcomplicaties na de operatie, gewichtstoename, toename van bloedcreatinine, hypofosfatemie, diarree en infectie van de bovenste luchtwegen.
Pediatrische patiënten De meest gerapporteerde (> 20%) bijwerkingen bij het volgen van een tweevoudige therapie in beide (< 35 kg vs. ≥ 35 kg gewicht) groepen waren urineweginfectie, hypertrichose, rhinitis, pyrexie, hypertensie, infectie van de bovenste luchtwegen, virale infectie, sepsis en constipatie.
Incidentie van maligne neoplasmata:
De algemene incidentie van maligniteiten bij al de patiënten in de individuele onderzoeken was vergelijkbaar tussen de basiliximab-groep en de groep met een vergelijkende behandeling.
Over het algemeen genomen kwam lymfoom/lymfoproliferatieve ziekte voor bij 0,1% (1/701) van de patiënten in de basiliximab-groep vergeleken met 0,3% (2/595) van de patiënten die placebo kregen zowel in combinatie met tweevoudige als drievoudige immunosuppressieve therapie.
Andere maligniteiten werden gerapporteerd bij 1,0% (7/701) van de patiënten in de basiliximab-groep vergeleken met 1,2% (7/595) van de placebo-patiënten.
In een samengevoegde analyse van twee vijfjaars extensieonderzoeken is vastgesteld dat de incidentie van LPDs en kanker gelijk was voor basiliximab 7% (21/295) en placebo 7% (21/291) (zie rubriek 4.4).
Incidentie van infectieuze episodes:
De algemene incidentie en het profiel van virale, bacteriële en schimmelinfecties bij patiënten die behandeld werden met basiliximab of placebo in combinatie met tweevoudige of drievoudige immunosuppressieve therapie was vergelijkbaar tussen de groepen.
De algemene incidentie van infecties was 75,9% in de basiliximab-groep en 75,6% in de placebogroep en de incidentie van ernstige infecties was respectievelijk 26,1% en 24,8%.
17,3%), zowel wanneer een tweevoudig als wel een drievoudig therapieschema werd gevolgd (zie rubriek 4.4).
De incidentie en oorzaak van overlijden na tweevoudige of drievoudige therapie waren vergelijkbaar in de basiliximab (2,9%) en placebogroepen (2,6%), met infecties als meest voorkomende doodsoorzaak in beide behandelingsgroepen (basiliximab = 1,3%, placebo = 1,4%).
In een samengevoegde analyse van twee vijfjaars extensieonderzoeken, bleven de incidentie en de oorzaak van overlijden vergelijkbaar in beide behandelingsgroepen (basiliximab 15%, placebo 11%), met hartgerelateerde aandoeningen als hoofdoorzaak van overlijden (basiliximab 5%, placebo 4%).
5 Post-marketing bijwerkingen Overgevoeligheids/anafylactische reacties zoals huiduitslag, urticaria, niezen, piepen, bronchospasme, pulmonaal oedeem, hartfalen, respiratoir falen en capillairleksyndroom (zie rubriek 4.4), en cytokine release syndroom zijn gemeld gedurende de post-marketing ervaring met Simulect.
De frequentie is niet bekend (kan niet geschat worden op basis van de beschikbare gegevens).
4.9 Overdosering
In klinische onderzoeken werd basiliximab aan personen toegediend in een eenmalige dosis tot 60 mg en in meerdere doses tot 150 mg, dit gedurende 24 dagen zonder dat acute bijwerkingen optraden.
Voor informatie met betrekking tot preklinische toxicologie, zie rubriek 5.3.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: interleukine-inhibitoren, ATC-code:
L04AC02.
Werkingsmechanisme Basiliximab is een murien/humaan chimerisch monoclonaal antilichaam (IgG1k), gericht tegen de alfaketen van de interleukine 2-receptor (CD25-antigeen), die op het oppervlak van T-lymfocyten tot expressie komt bij contact met een antigeen.
Basiliximab bindt zich specifiek met hoge affiniteit (KD- waarde 0,1 nM) aan het CD25-antigeen op de geactiveerde T-lymfocyten, die de met hoge affiniteit voor interleukine 2-receptoren (IL-2R) tot expressie brengen, en voorkomt zo de binding van interleukine 2, een essentieel signaal voor T-cel proliferatie in de cellulaire immuunresponse die betrokken is bij de afstoting van de allograft.
De interleukine 2-receptor blijft volledig geblokkeerd zolang de serumspiegel van basiliximab meer dan 0,2 µg/ml bedraagt (gewoonlijk tot 4– 6 weken na toediening).
Wanneer de serumspiegel onder 0,2 µg/ml komt, keert de expressie van het CD25- antigeen binnen 1– 2 weken terug tot waarden van voor de behandeling.
Basiliximab veroorzaakt geen beenmergsuppressie.
Klinische onderzoeken De doeltreffendheid van basiliximab in de preventie van orgaanrejectie bij de novo niertransplantatie werd aangetoond in dubbelblinde placebo-gecontroleerde onderzoeken.
48%, p < 0,001) maanden na transplantatie.
Er was geen significant verschil tussen met basiliximab en placebo behandelde patiënten voor wat betreft de overleving van het getransplanteerde orgaan na 6 en 12 maanden (op 12 maanden, 32 transplantaat verliezen bij basiliximab (9%) en 37 transplantaat verliezen bij placebo (10%)).
De incidentie van een acute rejectie-episode was substantieel lager in patiënten die basiliximab en een drievoudig immunosuppressief schema kregen.
27%).
Verlies van het transplantaat na 6 maanden trad op in 6% van de met basiliximab behandelde patiënten en 10% van de met placebo behandelde patiënten.
Het bijwerkingenprofiel bleef vergelijkbaar tussen de behandelingsgroepen.
De extensieonderzoeken tonen ook aan dat bij
6 patiënten die een acute rejectie-episode doormaakten gedurende het eerste jaar na transplantatie, er meer gevallen van verlies van het transplantaat en overlijden voorkwamen tijdens de vijf jaar follow- up periode dan bij patiënten die geen rejectie doormaakten.
Deze gevallen werden niet beïnvloed door basiliximab.
Kinderen In een ongecontroleerd onderzoek bij 41 pediatrische patiënten die een de novo niertransplantaat ontvingen, werd basiliximab tegelijkertijd met ciclosporine voor micro-emulsie en steroïden gebruikt.
Acute rejectie trad op bij 14,6% van de patiënten 6 maanden na transplantatie en bij 24,3% na 12 maanden.
Over het algemeen was het bijwerkingenprofiel consistent met de totale klinische ervaring verkregen in de pediatrische niertransplantatiepopulatie en met het profiel verkregen in de gecontroleerde onderzoeken bij volwassenen.
Immunogeniciteit Van de 339 niertransplantatiepatiënten, die werden behandeld met basiliximab en getest op anti- idiotype antilichamen, ontwikkelden 4 patiënten (1,2%) een anti-idiotype antilichaamrespons.
In een klinisch onderzoek met 172 patiënten die basiliximab kregen, was de incidentie van humane anti- muriene antilichaam (HAMA) reacties in niertransplantatiepatiënten die werden behandeld met basiliximab 2/138 bij patiënten die niet werden blootgesteld aan muromonab-CD3 en 4/34 bij patiënten die tegelijkertijd muromonab-CD3 kregen.
De beschikbare klinische gegevens betreffende het gebruik van muromonab-CD3 bij patiënten die eerder behandeld geweest zijn met basiliximab, suggereren dat later gebruik van muromonab-CD3 of andere muriene antilymfocyt antilichaam bereidingen niet uitgesloten is.
5.2 Farmacokinetische eigenschappen
Volwassenen Farmacokinetische onderzoeken met eenmalige en herhaalde doses werden uitgevoerd bij volwassen patiënten, bij wie een niertransplantatie werd uitgevoerd.
De cumulatieve doses bedroegen 20 tot 60 mg.
De piekserumconcentratie na een intraveneus infuus van 20 mg gedurende 30 minuten bedraagt 7,1 ± 5,1 mg/l.
De Cmax en de AUC stijgen proportioneel van 20 mg tot 60 mg, de range waarbinnen de eenmalige doses werden getest.
Het steady-state verdelingsvolume bedroeg 8,6 ± 4,1 l.
De omvang en mate van verdeling over de verschillende lichaamscompartimenten werden niet volledig onderzocht.
In vitro onderzoeken op humane weefsels tonen aan dat basiliximab zich enkel bindt aan geactiveerde lymfocyten en macrofagen/monocyten.
De terminale halfwaardetijd was 7,2 ± 3,2 dagen.
De totale lichaamsklaring bedroeg 41 ± 19 ml/uur.
Bij volwassen patiënten is er geen klinisch relevante invloed van het lichaamsgewicht of geslacht op het verdelingsvolume of de klaring waargenomen.
De eliminatie halfwaardetijd werd niet beïnvloed door de leeftijd, het geslacht of de herkomst.
Kinderen De farmacokinetiek van basiliximab werd bepaald in 39 pediatrische de novo niertransplantatiepatiënten.
Bij zuigelingen en kinderen (leeftijd 1– 11 jaar, n = 25) bedroeg het steady- state verdelingsvolume 4,8 ± 2,1 l, de halfwaardetijd was 9,5 ± 4,5 dagen en de klaring bedroeg 17 ± 6 ml/uur.
Het verdelingsvolume en de klaring zijn tot ongeveer 50% verminderd vergeleken met volwassen niertransplantatiepatiënten.
Beschikbaarheidsparameters werden in een niet klinisch relevante mate beïnvloed door leeftijd (1– 11 jaar), lichaamsgewicht (9– 37 kg) of lichaamsoppervlakte (0,44– 1,20 m²) in deze leeftijdsgroep.
Bij adolescenten (leeftijd 12– 16 jaar, n = 14), bedroeg het steady-state verdelingsvolume 7,8 ± 5,1 l, de halfwaardetijd was 9,1 ± 3,9 dagen en de klaring was 31 ± 19 ml/uur.
De beschikbaarheid bij adolescenten was gelijk aan die van volwassen niertransplantatiepatiënten.
De relatie tussen serum concentratie en receptor verzadiging was gemeten bij 13 patiënten en was gelijk aan die bepaald bij volwassen niertransplantatiepatiënten.
7 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werd geen toxiciteit waargenomen bij resusapen na intraveneuze injectie van doses tot 5 mg/kg basiliximab tweemaal per week gedurende 4 weken, gevolgd door een 8 weken durende onthoudingsperiode, of 24 mg/kg basiliximab wekelijks gedurende 39 weken, gevolgd door een 13 weken durende onthoudingsperiode.
In het 39 weken durende onderzoek resulteerde de hoogste dosis in een systemische blootstelling (AUC), die ongeveer 1.000 maal hoger was dan bij patiënten die de aanbevolen klinische dosis krijgen samen met andere immunosuppressiva.
Er werden geen tekenen van toxiciteit voor het moederdier, embryotoxiciteit noch teratogeniteit waargenomen bij cynomolgusapen na injecties tot 5 mg/kg basiliximab tweemaal per week gedurende de periode van organogenese.
In vitro werd geen mutageen potentieel waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Kaliumdiwaterstoffosfaat Dinatriumfosfaat, watervrij Natriumchloride Sucrose Mannitol (E421) Glycine
Oplosmiddel Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Poeder:
3 jaar
De chemische en fysische stabiliteit van de bereide oplossing is aangetoond voor 24 uur bij 2°C - 8°C, of voor 4 uur bij kamertemperatuur (zie rubriek 6.6).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Simulect poeder Injectieflacon van kleurloos type I glas, een grijze met fluorhars beklede butylrubberen stop, die ter plaatse wordt gehouden door een aluminiumring, blauwe polypropyleen flip-off dop, met 20 mg basiliximab als poeder voor oplossing voor injectie of infusie.
Oplosmiddel Ampul van kleurloos type I glas, die 5 ml water voor injectie bevat.
8 Simulect is ook beschikbaar in injectieflacons met 10 mg basiliximab.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bereiding Om de oplossing voor infusie of injectie te bereiden: voeg 5 ml water voor injectie uit de meegeleverde ampul onder aseptische omstandigheden toe aan de injectieflacon met het Simulect poeder.
Schud de injectieflacon zachtjes om het poeder op te lossen, vermijd dat het gaat schuimen.
Aangeraden wordt de kleurloze, heldere tot opalescente oplossing na bereiding onmiddellijk te gebruiken.
De bereide producten dienen vόό r toediening visueel op deeltjes geïnspecteerd te worden.
Gebruik het niet als vreemde deeltjes aanwezig zijn.
Na bereiding is de chemische en fysische stabiliteit van de bereide oplossing aangetoond voor 24 uur bij 2°C - 8°C, of voor 4 uur bij kamertemperatuur.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien niet onmiddellijk gebruikt zijn de bewaartijden tijdens gebruik en de omstandigheden vόό r gebruik de verantwoordelijkheid van de gebruiker.
Vernietig de bereide oplossing indien zij niet binnen 24 uur werd gebruikt.
De bereide oplossing is isotonisch en kan worden gegeven als een bolus injectie of verdund worden tot een volume van 50 ml of meer, met een fysiologische zout- of glucose 50 mg/ml (5%) oplossing voor infusie.
Aangezien er geen gegevens beschikbaar zijn over de verenigbaarheid van Simulect met andere geneesmiddelen bedoeld voor intraveneuze toediening, dient Simulect niet met andere geneesmiddelen gemengd te worden en dient Simulect altijd via een aparte infusieleiding te worden toegediend.
De verenigbaarheid met een aantal infusiesets werd geverifieerd.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/084/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09/10/1998 Datum van hernieuwing:
20/10/2003
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Simulect 10 mg poeder en oplosmiddel voor oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 10 mg basiliximab *.
Eén ml van de gereconstitueerde oplossing bevat 4 mg basiliximab.
* recombinant murien/humaan chimerisch monoklonaal antilichaam, gericht tegen de alfaketen van de interleukine 2-receptor (CD25-antigeen) en geproduceerd in een muizenmyeloma cellijn door middel van recombinante DNA-technologie
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie of infusie
Wit poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Simulect is geïndiceerd voor de preventie van acute orgaanrejectie bij de novo allogene niertransplantatie bij volwassen en pediatrische patiënten (1-17 jaar) (zie rubriek 4.2).
Het moet samen met een immunosuppressieve therapie op basis van ciclosporine voor micro-emulsie en corticosteroïden worden gebruikt bij patiënten met panel reactive antibodies lager dan 80%, of bij een drievoudige immunosuppressieve onderhoudsbehandeling die ciclosporine voor micro-emulsie, corticosteroïden en hetzij azathioprine of mycofenolaat-mofetil bevat.
4.2 Dosering en wijze van toediening
Simulect dient enkel te worden voorgeschreven door artsen die ervaring hebben met het gebruik van immunosuppressieve therapie bij orgaantransplantatie.
Simulect dient te worden toegediend onder gekwalificeerd medisch toezicht.
Simulect mag niet worden toegediend tenzij het absoluut zeker is dat de patiënt het te transplanteren orgaan en de bijbehorende immunosuppressie gaat krijgen.
Simulect moet samen met een op ciclosporine voor micro-emulsie en corticosteroïden gebaseerde immunosuppressie worden gebruikt.
Het kan gebruikt worden in een drievoudige immunosuppressieve behandeling gebaseerd op ciclosporine voor micro-emulsie en corticosteroïden en azathioprine of mycofenolaat-mofetil.
Dosering Kinderen en adolescenten (1– 17 jaar) Voor pediatrische patiënten die minder wegen dan 35 kg is de aanbevolen totale dosering 20 mg, toegediend in 2 doses van 10 mg elk.
Voor kinderen die 35 kg of meer wegen is de aanbevolen dosering de dosering voor volwassenen, namelijk een totale dosering van 40 mg, toegediend in 2 doses van 20 mg elk.
10 De eerste dosis moet worden gegeven binnen 2 uur vóór de transplantatie.
De tweede dosis moet worden gegeven 4 dagen na de transplantatie.
De tweede dosis mag niet worden toegediend in het geval van een ernstige overgevoeligheidsreactie op Simulect of postoperatieve complicaties zoals het verlies van het getransplanteerde orgaan (zie rubriek 4.4).
Volwassenen De totale standaard dosering is 40 mg, toegediend in 2 doses van 20 mg elk.
De eerste dosis van 20 mg moet worden gegeven binnen 2 uur vóór de transplantatie.
De tweede dosis van 20 mg moet worden gegeven 4 dagen na de transplantatie.
De tweede dosis mag niet worden toegediend in het geval van een ernstige overgevoeligheidsreactie op Simulect of postoperatieve complicaties zoals het verlies van het getransplanteerde orgaan (zie rubriek 4.4).
Ouderen (≥ 65 jaar) Er zijn beperkte gegevens over het gebruik van Simulect bij bejaarden, maar er zijn geen aanwijzingen dat bejaarde patiënten een dosis nodig hebben die verschilt van die van de jongere volwassenen.
Wijze van toediening Simulect kan na bereiding toegediend worden als een intraveneuze bolus injectie of als een intraveneuze infusie gedurende 20– 30 minuten.
Voor informatie over het bereiden, zie rubriek 6.6.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Zwangerschap en borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die Simulect krijgen, moeten worden behandeld in een omgeving die daartoe adequaat is uitgerust en bemand wat betreft laboratorium- en ondersteunende medische diensten, inclusief medicatie voor de behandeling van ernstige overgevoeligheidsreacties.
Immunosuppressieve therapieschema’ s waarbij combinaties van geneesmiddelen betrokken zijn, vergroten de vatbaarheid voor infectie, waaronder opportunistische infecties, dodelijke infecties en sepsis; het risico neemt toe met de totale immunosuppressieve belasting.
Simulect mag niet worden toegediend tenzij het absoluut zeker is dat de patiënt het te transplanteren orgaan en de bijbehorende immunosuppressie gaat krijgen.
Overgevoeligheid Ernstige acute (binnen 24 uur) overgevoeligheidsreacties zijn waargenomen, zowel bij initiële blootstelling aan Simulect als bij hernieuwde blootstelling aan een volgende therapiekuur.
Deze omvatten anafylactoïd-achtige reacties zoals urticaria, pruritus, niezen, hypotensie, tachycardie, dyspnoea, bronchospasmen, pulmonaal oedeem en respiratoir falen.
Er zijn zeldzame gevallen gemeld van zulke reacties in patiënten die Simulect kregen (< 1/1.000 patiënten).
Indien een ernstige overgevoeligheidsreactie optreedt, moet de behandeling met Simulect voor altijd worden gestopt en mag geen volgende dosis worden toegediend.
Als patiënten aan wie al eerder Simulect gegeven is, opnieuw worden blootgesteld aan een volgende therapiekuur met dit geneesmiddel, moet voorzichtigheid in acht worden genomen.
Er is een geaccumuleerd bewijs dat er een patiëntensubgroep is met een verhoogd risico op het ontwikkelen van overgevoeligheidsreacties.
Dit zijn patiënten bij wie, volgend op de initiële toediening van Simulect, de tegelijk toegediende immunosuppressie vroegtijdig werd onderbroken als gevolg van bijvoorbeeld het afzien van de transplantatie of het vroegtijdig verliezen van het transplantaat.
Er zijn acute overgevoeligheidsreacties waargenomen bij het opnieuw toedienen van Simulect voor een volgende transplantatie bij sommige van deze patiënten.
11 Transplantatiepatiënten die immunosuppressieve therapie ondergaan met combinaties met of zonder basiliximab, hebben een verhoogd risico op de ontwikkeling van lymfoproliferatieve stoornissen (LPDs) (zoals lymfomen) en opportunistische infecties (zoals cytomegalovirus, CMV).
In een samengevoegde analyse van twee vijfjaars extensieonderzoeken zijn geen verschillen gevonden in de incidentie van maligniteiten en LDPs tussen immunosuppressieve behandeling in combinatie met basiliximab en immunosuppressieve behandeling zonder basiliximab (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat basiliximab een immunoglobuline is, worden geen metabole geneesmiddeleninteracties verwacht.
Naast ciclosporine voor micro-emulsie, corticosteroïden, azathioprine en mycofenolaat-mofetil zijn gelijktijdig andere geneesmiddelen, die routinematig worden toegediend bij orgaantransplantaties, in klinische onderzoeken toegediend zonder een toename van bijwerkingen.
Deze gelijktijdig toegediende geneesmiddelen bevatten systemisch antivirale, antibacteriële en antimycotische geneesmiddelen, analgetica, antihypertensieve geneesmiddelen zoals bètablokkers of calciumantagonisten en diuretica.
Humane anti-muriene antilichaam (HAMA) reacties werden gerapporteerd in een klinisch onderzoek met 172 patiënten die werden behandeld met basiliximab, zonder een voorspellende waarde van klinische verdraagbaarheid.
De incidentie was 2/138 bij patiënten die niet werden blootgesteld aan muromonab-CD3 (OKT3) en 4/34 bij patiënten die tegelijkertijd muromonab-CD3 kregen.
Het gebruik van basiliximab sluit een latere behandeling met muriene antilymfocyt antilichaam bereidingen niet uit.
In de oorspronkelijke fase III-onderzoeken, tijdens de eerste 3 maanden na transplantatie, maakten 14% van de patiënten behandeld met basiliximab en 27% van de patiënten van de placebogroep een acute rejectie-episode door die behandeld werd met antilichaam therapie (OKT3 of antithymocytenglobuline/antilymfocytenglobuline (ATG/ALG)), zonder toename in bijwerkingen of infecties in de basiliximab-groep vergeleken met placebo.
In drie klinische onderzoeken werd basiliximab in combinatie met een drievoudig therapieschema, waaronder azathioprine of mycofenolaat-mofetil, onderzocht.
De totale lichaamsklaring van basiliximab verminderde met gemiddeld 22% wanneer azathioprine werd toegevoegd aan een schema bestaande uit ciclosporine voor micro-emulsie en corticosteroïden.
De totale lichaamsklaring van basiliximab verminderde met gemiddeld 51% wanneer mycofenolaat-mofetil werd toegevoegd aan een schema bestaande uit ciclosporine voor micro-emulsie en corticosteroïden.
Het gebruik van basiliximab in een drievoudig therapieschema inclusief azathioprine of mycofenolaat-mofetil gaf geen toename in bijwerkingen of infecties in de basiliximab-groep vergeleken met placebo (zie rubriek 4.8).
Simulect is gecontra-indiceerd tijdens de zwangerschap en borstvoeding (zie rubriek 4.3).
Basiliximab heeft potentieel riskante immunosuppressieve effecten gedurende de zwangerschapsperiode en tijdens de blootstelling van de zuigeling aan basiliximab in de moedermelk.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens en tot 16 weken na de behandeling.
Er zijn geen dierexperimentele of humane gegevens beschikbaar betreffende de uitscheiding van basiliximab in moedermelk.
Echter, gebaseerd op de IgG1 aard van basiliximab kan uitscheiding in moedermelk worden verwacht.
Het geven van borstvoeding moet daarom worden vermeden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
12 4.8 Bijwerkingen
Basiliximab is getest in vier gerandomiseerde, dubbelblinde, placebo-gecontroleerde onderzoeken bij patiënten die een niertransplantaat ontvingen, als een inductiemiddel in combinatie met de volgende immunosuppressieve therapieën: ciclosporine voor micro-emulsie en corticosteroïden in twee onderzoeken (346 en 380 patiënten), ciclosporine voor micro-emulsie, azathioprine en corticosteroïden in één onderzoek (340 patiënten), en ciclosporine voor micro-emulsie, mycofenolaat-mofetil en corticosteroïden in een ander onderzoek (123 patiënten).
Veiligheidsdata bij pediatrische patiënten zijn verkregen uit een open-label farmacokinetisch en farmacodynamisch onderzoek bij patiënten die een niertransplantaat ontvingen (41 patiënten).
Incidentie van bijwerkingen:
In de vier hierboven beschreven placebo-gecontroleerde onderzoeken was het bijwerkingenprofiel van de 590 patiënten die behandeld werden met de aanbevolen dosering basiliximab vergelijkbaar met wat werd waargenomen bij de 595 patiënten die behandeld werden met placebo.
De algemene incidentie van behandelinggerelateerde bijwerkingen bij alle patiënten in de individuele onderzoeken was niet significant verschillend tussen de basiliximab (7,1% - 40%) en de placebo (7,6% - 39%) behandelingsgroepen.
Volwassen patiënten De meest gerapporteerde (> 20%) bijwerkingen bij het volgen van een tweevoudige of drievoudige therapie in beide behandelingsgroepen (basiliximab vs. placebo) waren constipatie, urineweginfectie, pijn, misselijkheid, perifeer oedeem, hypertensie, anemie, hoofdpijn, hyperkaliëmie, hypercholesterolemie, wondcomplicaties na de operatie, gewichtstoename, toename van bloedcreatinine, hypofosfatemie, diarree en infectie van de bovenste luchtwegen.
Pediatrische patiënten De meest gerapporteerde (> 20%) bijwerkingen bij het volgen van een tweevoudige therapie in beide (< 35 kg vs. ≥ 35 kg gewicht) groepen waren urineweginfectie, hypertrichose, rhinitis, pyrexie, hypertensie, infectie van de bovenste luchtwegen, virale infectie, sepsis en constipatie.
Incidentie van maligne neoplasmata:
De algemene incidentie van maligniteiten bij al de patiënten in de individuele onderzoeken was vergelijkbaar tussen de basiliximab-groep en de groep met een vergelijkende behandeling.
Over het algemeen genomen kwam lymfoom/lymfoproliferatieve ziekte voor bij 0,1% (1/701) van de patiënten in de basiliximab-groep vergeleken met 0,3% (2/595) van de patiënten die placebo kregen zowel in combinatie met tweevoudige als drievoudige immunosuppressieve therapie.
Andere maligniteiten werden gerapporteerd bij 1,0% (7/701) van de patiënten in de basiliximab-groep vergeleken met 1,2% (7/595) van de placebo-patiënten.
In een samengevoegde analyse van twee vijfjaars extensieonderzoeken is vastgesteld dat de incidentie van LPDs en kanker gelijk was voor basiliximab 7% (21/295) en placebo 7% (21/291) (zie rubriek 4.4).
Incidentie van infectieuze episodes:
De algemene incidentie en het profiel van virale, bacteriële en schimmelinfecties bij patiënten die behandeld werden met basiliximab of placebo in combinatie met tweevoudige of drievoudige immunosuppressieve therapie was vergelijkbaar tussen de groepen.
De algemene incidentie van infecties was 75,9% in de basiliximab-groep en 75,6% in de placebogroep en de incidentie van ernstige infecties was respectievelijk 26,1% en 24,8%.
17,3%), zowel wanneer een tweevoudig als wel een drievoudig therapieschema werd gevolgd (zie rubriek 4.4).
De incidentie en oorzaak van overlijden na tweevoudige of drievoudige therapie waren vergelijkbaar in de basiliximab (2,9%) en placebogroepen (2,6%), met infecties als meest voorkomende doodsoorzaak in beide behandelingsgroepen (basiliximab = 1,3%, placebo = 1,4%).
In een samengevoegde analyse van twee vijfjaars extensieonderzoeken, bleven de incidentie en de oorzaak van overlijden vergelijkbaar in beide behandelingsgroepen (basiliximab 15%, placebo 11%), met hartgerelateerde aandoeningen als hoofdoorzaak van overlijden (basiliximab 5%, placebo 4%).
13 Post-marketing bijwerkingen Overgevoeligheids/anafylactische reacties zoals huiduitslag, urticaria, niezen, piepen, bronchospasme, pulmonaal oedeem, hartfalen, respiratoir falen en capillairleksyndroom (zie rubriek 4.4), en cytokine release syndroom zijn gemeld gedurende de post-marketing ervaring met Simulect.
De frequentie is niet bekend (kan niet geschat worden op basis van de beschikbare gegevens).
4.9 Overdosering
In klinische onderzoeken werd basiliximab aan personen toegediend in een eenmalige dosis tot 60 mg en in meerdere doses tot 150 mg, dit gedurende 24 dagen zonder dat acute bijwerkingen optraden.
Voor informatie met betrekking tot preklinische toxicologie, zie rubriek 5.3.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: interleukine-inhibitoren, ATC-code:
L04AC02.
Werkingsmechanisme Basiliximab is een murien/humaan chimerisch monoclonaal antilichaam (IgG1k), gericht tegen de alfaketen van de interleukine 2-receptor (CD25-antigeen), die op het oppervlak van T-lymfocyten tot expressie komt bij contact met een antigeen.
Basiliximab bindt zich specifiek met hoge affiniteit (KD- waarde 0,1 nM) aan het CD25-antigeen op de geactiveerde T-lymfocyten, die de met hoge affiniteit voor interleukine 2-receptoren (IL-2R) tot expressie brengen, en voorkomt zo de binding van interleukine 2, een essentieel signaal voor T-cel proliferatie in de cellulaire immuunresponse die betrokken is bij de afstoting van de allograft.
De interleukine 2-receptor blijft volledig geblokkeerd zolang de serumspiegel van basiliximab meer dan 0,2 µg/ml bedraagt (gewoonlijk tot 4– 6 weken na toediening).
Wanneer de serumspiegel onder 0,2 µg/ml komt, keert de expressie van het CD25- antigeen binnen 1– 2 weken terug tot waarden van voor de behandeling.
Basiliximab veroorzaakt geen beenmergsuppressie.
Klinische onderzoeken De doeltreffendheid van basiliximab in de preventie van orgaanrejectie bij de novo niertransplantatie werd aangetoond in dubbelblinde placebo-gecontroleerde onderzoeken.
48%, p < 0,001) maanden na transplantatie.
Er was geen significant verschil tussen met basiliximab en placebo behandelde patiënten voor wat betreft de overleving van het getransplanteerde orgaan na 6 en 12 maanden (op 12 maanden, 32 transplantaat verliezen bij basiliximab (9%) en 37 transplantaat verliezen bij placebo (10%)).
De incidentie van een acute rejectie-episode was substantieel lager in patiënten die basiliximab en een drievoudig immunosuppressief schema kregen.
27%).
Verlies van het transplantaat na 6 maanden trad op in 6% van de met basiliximab behandelde patiënten en 10% van de met placebo behandelde patiënten.
Het bijwerkingenprofiel bleef vergelijkbaar tussen de behandelingsgroepen.
De extensieonderzoeken tonen ook aan dat bij
14 patiënten die een acute rejectie-episode doormaakten gedurende het eerste jaar na transplantatie, er meer gevallen van verlies van het transplantaat en overlijden voorkwamen tijdens de vijf jaar follow- up periode dan bij patiënten die geen rejectie doormaakten.
Deze gevallen werden niet beïnvloed door basiliximab.
Kinderen In een ongecontroleerd onderzoek bij 41 pediatrische patiënten die een de novo niertransplantaat ontvingen, werd basiliximab tegelijkertijd met ciclosporine voor micro-emulsie en steroïden gebruikt.
Acute rejectie trad op bij 14,6% van de patiënten 6 maanden na transplantatie en bij 24,3% na 12 maanden.
Over het algemeen was het bijwerkingenprofiel consistent met de totale klinische ervaring verkregen in de pediatrische niertransplantatiepopulatie en met het profiel verkregen in de gecontroleerde onderzoeken bij volwassenen.
Immunogeniciteit Van de 339 niertransplantatiepatiënten, die werden behandeld met basiliximab en getest op anti- idiotype antilichamen, ontwikkelden 4 patiënten (1,2%) een anti-idiotype antilichaamrespons.
In een klinisch onderzoek met 172 patiënten die basiliximab kregen, was de incidentie van humane anti- muriene antilichaam (HAMA) reacties in niertransplantatiepatiënten die werden behandeld met basiliximab 2/138 bij patiënten die niet werden blootgesteld aan muromonab-CD3 en 4/34 bij patiënten die tegelijkertijd muromonab-CD3 kregen.
De beschikbare klinische gegevens betreffende het gebruik van muromonab-CD3 bij patiënten die eerder behandeld geweest zijn met basiliximab, suggereren dat later gebruik van muromonab-CD3 of andere muriene antilymfocyt antilichaam bereidingen niet uitgesloten is.
5.2 Farmacokinetische eigenschappen
Volwassenen Farmacokinetische onderzoeken met eenmalige en herhaalde doses werden uitgevoerd bij volwassen patiënten, bij wie een niertransplantatie werd uitgevoerd.
De cumulatieve doses bedroegen 20 tot 60 mg.
De piekserumconcentratie na een intraveneus infuus van 20 mg gedurende 30 minuten bedraagt 7,1 ± 5,1 mg/l.
De Cmax en de AUC stijgen proportioneel van 20 mg tot 60 mg, de range waarbinnen de eenmalige doses werden getest.
Het steady-state verdelingsvolume bedroeg 8,6 ± 4,1 l.
De omvang en mate van verdeling over de verschillende lichaamscompartimenten werden niet volledig onderzocht.
In vitro onderzoeken op humane weefsels tonen aan dat basiliximab zich enkel bindt aan geactiveerde lymfocyten en macrofagen/monocyten.
De terminale halfwaardetijd was 7,2 ± 3,2 dagen.
De totale lichaamsklaring bedroeg 41 ± 19 ml/uur.
Bij volwassen patiënten is er geen klinisch relevante invloed van het lichaamsgewicht of geslacht op het verdelingsvolume of de klaring waargenomen.
De eliminatie halfwaardetijd werd niet beïnvloed door de leeftijd, het geslacht of de herkomst.
Kinderen De farmacokinetiek van basiliximab werd bepaald in 39 pediatrische de novo niertransplantatiepatiënten.
Bij zuigelingen en kinderen (leeftijd 1– 11 jaar, n = 25) bedroeg het steady- state verdelingsvolume 4,8 ± 2,1 l, de halfwaardetijd was 9,5 ± 4,5 dagen en de klaring bedroeg 17 ± 6 ml/uur.
Het verdelingsvolume en de klaring zijn tot ongeveer 50% verminderd vergeleken met volwassen niertransplantatiepatiënten.
Beschikbaarheidsparameters werden in een niet klinisch relevante mate beïnvloed door leeftijd (1– 11 jaar), lichaamsgewicht (9– 37 kg) of lichaamsoppervlakte (0,44– 1,20 m²) in deze leeftijdsgroep.
Bij adolescenten (leeftijd 12– 16 jaar, n = 14), bedroeg het steady-state verdelingsvolume 7,8 ± 5,1 l, de halfwaardetijd was 9,1 ± 3,9 dagen en de klaring was 31 ± 19 ml/uur.
De beschikbaarheid bij adolescenten was gelijk aan die van volwassen niertransplantatiepatiënten.
De relatie tussen serum concentratie en receptor verzadiging was gemeten bij 13 patiënten en was gelijk aan die bepaald bij volwassen niertransplantatiepatiënten.
15 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werd geen toxiciteit waargenomen bij resusapen na intraveneuze injectie van doses tot 5 mg/kg basiliximab tweemaal per week gedurende 4 weken, gevolgd door een 8 weken durende onthoudingsperiode, of 24 mg/kg basiliximab wekelijks gedurende 39 weken, gevolgd door een 13 weken durende onthoudingsperiode.
In het 39 weken durende onderzoek resulteerde de hoogste dosis in een systemische blootstelling (AUC), die ongeveer 1.000 maal hoger was dan bij patiënten die de aanbevolen klinische dosis krijgen samen met andere immunosuppressiva.
Er werden geen tekenen van toxiciteit voor het moederdier, embryotoxiciteit noch teratogeniteit waargenomen bij cynomolgusapen na injecties tot 5 mg/kg basiliximab tweemaal per week gedurende de periode van organogenese.
In vitro werd geen mutageen potentieel waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Kaliumdiwaterstoffosfaat Dinatriumfosfaat, watervrij Natriumchloride Sucrose Mannitol (E421) Glycine
Oplosmiddel Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Poeder:
3 jaar
De chemische en fysische stabiliteit van de bereide oplossing is aangetoond voor 24 uur bij 2°C - 8°C, of voor 4 uur bij kamertemperatuur (zie rubriek 6.6).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Simulect poeder Injectieflacon van kleurloos type I glas, een grijze met fluorhars beklede butylrubberen stop, die ter plaatse wordt gehouden door een aluminiumring, blauwe polypropyleen flip-off dop, met 10 mg basiliximab als poeder voor oplossing voor injectie of infusie.
Oplosmiddel Ampul van kleurloos type I glas, die 5 ml water voor injectie bevat.
16 Simulect is ook beschikbaar in injectieflacons met 20 mg basiliximab.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bereiding Om de oplossing voor infusie of injectie te bereiden: neem 2,5 ml water voor injectie uit de meegeleverde 5 ml ampul onder aseptische omstandigheden en voeg deze 2,5 ml water voor injectie onder aseptische omstandigheden toe aan de injectieflacon met het Simulect-poeder.
Schud de injectieflacon zachtjes om het poeder op te lossen, vermijd dat het gaat schuimen.
Aangeraden wordt de kleurloze, heldere tot opalescente oplossing na bereiding onmiddellijk te gebruiken.
De bereide producten dienen vόό r toediening visueel op deeltjes geïnspecteerd te worden.
Gebruik het niet als vreemde deeltjes aanwezig zijn.
Na bereiding is de chemische en fysische stabiliteit van de bereide oplossing aangetoond voor 24 uur bij 2°C - 8°C, of voor 4 uur bij kamertemperatuur.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien niet onmiddellijk gebruikt zijn de bewaartijden tijdens gebruik en de omstandigheden vόό r gebruik de verantwoordelijkheid van de gebruiker.
Vernietig de bereide oplossing indien zij niet binnen 24 uur werd gebruikt.
De bereide oplossing is isotonisch en kan worden gegeven als een bolus injectie of verdund worden tot een volume van 25 ml of meer, met een fysiologische zout- of glucose 50 mg/ml (5%) oplossing voor infusie.
Aangezien er geen gegevens beschikbaar zijn over de verenigbaarheid van Simulect met andere geneesmiddelen bedoeld voor intraveneuze toediening, dient Simulect niet met andere geneesmiddelen gemengd te worden en dient Simulect altijd via een aparte infusieleiding te worden toegediend.
De verenigbaarheid met een aantal infusiesets werd geverifieerd.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/084/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
09/10/1998 Datum van hernieuwing:
20/10/2003
10.
DATUM VAN HERZIENING VAN DE TEKST
17 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novartis Pharma AG Lichtstrasse 35 CH-4056 Bazel Zwitserland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma S.A.S.
26, rue de la Chapelle F-68333 Huningue Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet jaarlijkse periodieke veiligheidsupdates (PSUR's) overleggen.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OPVOUWBARE DOOS VOOR 1 INJECTIEFLACON EN 1 AMPUL ALS EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Simulect 20 mg poeder en oplosmiddel voor oplossing voor injectie of infusie basiliximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 20 mg basiliximab.
3.
LIJST VAN HULPSTOFFEN
Het bevat eveneens kaliumdiwaterstoffosfaat, dinatriumfosfaat, watervrij, natriumchloride, sucrose, mannitol (E421), glycine.
De ampul met oplosmiddel bevat 5 ml water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 20 mg poeder voor oplossing voor injectie/infusie Eén ampul met 5 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Gebruik onmiddellijk na bereiding (chemisch en fysisch stabiel bij 2°C - 8°C gedurende 24 uur, of bij kamertemperatuur gedurende 4 uur).
22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/084/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Hier openen.
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Simulect 20 mg poeder voor oplossing voor injectie/infusie basiliximab Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bewaren in de koelkast.
24 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor Simulect Water voor injectie
2.
WIJZE VAN TOEDIENING
Zie bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OPVOUWBARE DOOS VOOR 1 INJECTIEFLACON EN 1 AMPUL ALS EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Simulect 10 mg poeder en oplosmiddel voor oplossing voor injectie of infusie basiliximab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 10 mg basiliximab.
3.
LIJST VAN HULPSTOFFEN
Het bevat eveneens kaliumdiwaterstoffosfaat, dinatriumfosfaat, watervrij, natriumchloride, sucrose, mannitol (E421), glycine.
De ampul met oplosmiddel bevat 5 ml water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 10 mg poeder voor oplossiing voor injectie/infusie Eén ampul met 5 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Gebruik onmiddellijk na bereiding (chemisch en fysisch stabiel bij 2°C - 8°C gedurende 24 uur, of bij kamertemperatuur gedurende 4 uur).
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/084/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Hier openen.
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Simulect 10 mg poeder voor oplossing voor injectie/infusie basiliximab Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bewaren in de koelkast.
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor Simulect Water voor injectie
2.
WIJZE VAN TOEDIENING
Zie bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
29 B.
BIJSLUITER
30 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Simulect 20 mg poeder en oplosmiddel voor oplossing voor injectie of infusie Basiliximab
Lees de hele bijsluiter zorgvuldig door voordat dit geneesmiddel aan u wordt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Simulect en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat Simulect aan u wordt toegediend 3.
Hoe wordt Simulect aan u toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Simulect 6.
Aanvullende informatie
1.
WAT IS SIMULECT EN WAARVOOR WORDT HET GEBRUIKT
Simulect behoort tot een groep geneesmiddelen die immunosuppressiva wordt genoemd.
Het wordt toegediend in het ziekenhuis aan volwassenen, adolescenten en kinderen die een niertransplantaat hebben.
Immunosuppressiva verminderen de reactie van het lichaam op alles wat het beschouwt als “ vreemd” – waaronder getransplanteerde organen.
Het immuunsysteem van het lichaam denkt dat een getransplanteerd orgaan een vreemd iets is en zal proberen het af te stoten.
Simulect werkt door de immuuncellen die getransplanteerde organen aanvallen, te doen stoppen.
U zult slechts twee doses Simulect krijgen.
Deze zullen toegediend worden in het ziekenhuis, rond de periode van uw transplantatie ingreep.
Simulect wordt gegeven om uw lichaam te doen stoppen met het afstoten van het nieuwe orgaan tijdens de eerste 4 tot 6 weken na de transplantatie ingreep wanneer de kans op afstoting het grootst is.
U zult gedurende deze periode en nadat u het ziekenhuis heeft verlaten, nog andere geneesmiddelen krijgen om uw nieuwe nier te helpen beschermen zoals ciclosporine en corticosteroïden.
2.
WAT U MOET WETEN VOORDAT SIMULECT AAN U WORDT TOEGEDIEND
Volg de instructies van uw arts zorgvuldig.
Als er ook maar iets is waarover u zich onzeker voelt, raadpleeg uw arts, verpleegkundige of apotheker.
Simulect mag niet aan u worden toegediend
- als u allergisch (overgevoelig) bent voor basiliximab of voor één van de andere bestanddelen
van Simulect zoals vermeld in rubriek 6 onder “ Wat bevat Simulect”.
Raadpleeg uw arts indien u vermoedt dat u in het verleden een allergische reactie heeft gehad op één van deze bestanddelen.
- als u zwanger bent of borstvoeding geeft.
Wees extra voorzichtig met Simulect
- als u al eerder een transplantaat heeft ontvangen dat na een hele korte tijd werd afgestoten of,
- als u al eerder in de operatiekamer bent geweest voor een transplantatie die uiteindelijk niet
werd uitgevoerd.
In deze situatie kan u Simulect gekregen hebben.
Uw arts zal dit voor u controleren en de mogelijkheid van een herhaalde behandeling met Simulect met u bespreken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Oudere patiënten (65 jaar en ouder) Simulect kan worden toegediend aan oudere patiënten, maar de beschikbare informatie is beperkt.
Uw arts zou dit met u kunnen bespreken voordat Simulect aan u wordt toegediend.
Kinderen en adolescenten (tussen 1 en 17 jaar) Simulect mag worden toegediend aan kinderen en adolescenten.
De dosis voor kinderen die minder wegen dan 35 kg zal lager zijn dan de dosis die doorgaans aan volwassenen wordt toegediend.
Zwangerschap en borstvoeding Het is erg belangrijk om uw arts voor uw transplantatie te vertellen wanneer u zwanger bent of als denkt dat u zwanger zou kunnen zijn.
Er mag geen Simulect aan u toegediend worden als u zwanger bent.
U moet geschikte anticonceptie gebruiken om zwangerschap tijdens de behandeling en tot 4 maanden na de laatste dosis van Simulect te voorkomen.
Als u zwanger wordt tijdens deze periode, ondanks het treffen van anticonceptieve maatregelen, dient u het uw arts meteen te vertellen.
U dient het uw arts ook te vertellen wanneer u borstvoeding geeft.
Simulect kan uw baby letsel toebrengen.
U mag geen borstvoeding geven nadat u Simulect toegediend heeft gekregen of tot 4 maanden na de tweede dosis.
Vraag uw arts, verpleegkundige of apotheker om advies voordat u een geneesmiddel inneemt terwijl u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen bewijs dat aantoont dat Simulect een effect heeft op uw rijvaardigheid of het gebruik van machines.
3.
HOE WORDT SIMULECT AAN U TOEGEDIEND
Simulect zal u alleen worden toegediend wanneer u een nieuwe nier gaat krijgen.
Simulect wordt ofwel traag gegeven als een infusie van 20– 30 minuten via een naald in uw bloedbaan ofwel als een intraveneuze injectie, gebruik makende van een injectiespuit.
Als u een ernstige allergische reactie op Simulect ondervonden heeft of als u complicaties heeft gehad na uw operatie, zoals verlies van het getransplanteerde orgaan, mag de tweede dosis Simulect niet aan u toegediend worden.
De eerste dosis wordt vlak voor de transplantatie-operatie toegediend en de tweede dosis 4 dagen na de operatie.
Gebruikelijke dosering voor volwassenen De gebruikelijke dosering voor volwassenen is 20 mg bij elk infuus of elke injectie.
Gebruikelijke dosis voor kinderen en adolescenten (tussen 1 en 17 jaar)
- Voor kinderen en adolescenten die 35 kg of meer wegen, bedraagt de dosis Simulect bij elke
infusie of injectie 20 mg.
- Voor kinderen en adolescenten die minder dan 35 kg wegen, bedraagt de dosis bij elke infusie
of injectie 10 mg.
32 uw immuunsysteem en dit zonodig behandelen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Simulect bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts of verpleegkundige zo spoedig mogelijk wanneer u enig onverwacht ziekteverschijnsel krijgt terwijl Simulect u wordt toegediend, of gedurende de 8 weken erna, zelfs wanneer u denkt dat er geen verband is met het geneesmiddel.
Plotselinge ernstige overgevoeligheidsreacties zijn waargenomen bij patiënten behandeld met Simulect.
Wanneer u plotselinge tekenen van allergie opmerkt zoals huiduitslag, jeuk of bultjes op de huid, opzwellen van gezicht, lippen, tong of andere delen van het lichaam, snelle hartslag, duizeligheid, licht gevoel in het hoofd, kortademigheid, piepende ademhaling of moeite met ademhalen, of griepachtige verschijnselen, vertel het dan onmiddellijk aan uw arts of verpleegkundige.
Bij volwassenen waren gewoonlijk de meest gemelde bijwerkingen verstopping, misselijkheid, diarree, gewichtstoename, hoofdpijn, pijn, zwelling van handen, enkels of voeten, hoge bloeddruk, bloedarmoede, veranderingen in bloedwaarden (bijvoorbeeld van kalium, cholesterol, fosfaat, creatinine), complicaties van de operatiewond en verschillende soorten infecties.
Bij kinderen waren gewoonlijk de meest gemelde bijwerkingen verstopping, overmatige groei van normale beharing, een loopneus of verstopte neus, koorts, hoge bloeddruk en verschillende soorten infecties.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
5.
HOE BEWAART U SIMULECT
Bewaren in de koelkast (2°C - 8°C).
Buiten het bereik en zicht van kinderen houden.
6.
AANVULLENDE INFORMATIE
Wat bevat Simulect
Elke injectieflacon bevat 20 mg basiliximab.
- De andere bestanddelen zijn: kaliumdiwaterstoffosfaat; dinatriumfosfaat, watervrij;
natriumchloride; sucrose; mannitol (E421) en glycine.
Hoe ziet Simulect er uit en wat is de inhoud van de verpakking Simulect wordt geleverd als een wit poeder in een injectieflacon van kleurloos glas met 20 mg basiliximab.
Het wordt geleverd in een verpakking samen met een ampul van kleurloos glas met 5 ml steriel water voor injectie.
Dit oplosmiddel wordt gebruikt om het poeder in op te lossen voordat het aan u wordt toegediend.
Simulect is ook beschikbaar in injectieflacons met 10 mg basiliximab.
33 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S.A.S.
26, rue de la Chapelle F-68333 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
34 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
35 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Simulect mag niet worden toegediend tenzij het absoluut zeker is dat de patiënt het transplantaat en de bijbehorende immunosuppressie gaat krijgen.
Om de oplossing voor infusie of injectie te bereiden: voeg 5 ml water voor injectie uit de meegeleverde ampul aan de injectieflacon met het Simulect-poeder toe, gebruik makend van aseptische techniek.
Schud de injectieflacon zachtjes om het poeder op te lossen.
Aangeraden wordt om de kleurloze, heldere tot opalescente oplossing na bereiding onmiddellijk te gebruiken.
De bereide producten dienen vόό r toediening visueel op deeltjes geïnspecteerd te worden.
Gebruik het niet als vreemde deeltjes aanwezig zijn.
Na bereiding is de chemische en fysische stabiliteit van de bereide oplossing aangetoond voor 24 uur bij 2°C - 8°C of voor 4 uur bij kamertemperatuur.
Vernietig de bereide oplossing indien zij niet binnen die tijd werd gebruikt.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien niet onmiddellijk gebruikt zijn de bewaartijden tijdens gebruik en de omstandigheden vόό r gebruik de verantwoordelijkheid van de gebruiker.
Gereconstitueerde Simulect wordt toegediend als een intraveneuze infusie gedurende 20– 30 minuten of als een bolus-injectie.
De bereide oplossing is isotoon.
Vóór infusie dient de gereconstitueerde oplossing te worden verdund tot een volume van 50 ml of meer met een fysiologische zout- of glucose 50 mg/ml (5%) oplossing.
De eerste dosis moet worden gegeven binnen 2 uur vóór de transplantatie ingreep, de tweede dosis 4 dagen na transplantatie.
De tweede dosis mag niet gegeven worden indien een ernstige overgevoeligheidsreactie op Simulect optreedt of bij het verlies van het getransplanteerde orgaan.
Aangezien geen gegevens beschikbaar zijn over de verenigbaarheid van Simulect met andere intraveneuze substanties, dient Simulect niet met andere geneesmiddelen/substanties gemengd te worden en dient Simulect altijd via een aparte infuuslijn te worden toegediend.
De verenigbaarheid met de volgende infusiesets is geverifieerd:
Infusiezak
- Baxter minibag NaCl 0,9%
Infusiesets
- Luer Lock™, H.
Noolens
- Sterile vented i.v. set, Abbott
- Infusion set, Codan
- Infusomat™, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000™ Plumset Microdrip, Abbott
- Vented basic set, Baxter
- Flashball device, Baxter
- Vented primary administration set, Imed
Niet gebruiken na de uiterste op de verpakking vermelde gebruiksdatum.
Bewaren in de koelkast (2°C - 8°C).
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Simulect 10 mg poeder en oplosmiddel voor oplossing voor injectie of infusie Basiliximab
Lees de hele bijsluiter zorgvuldig door voordat dit geneesmiddel aan u wordt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, verpleegkundige of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Simulect en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat Simulect aan u wordt toegediend 3.
Hoe wordt Simulect aan u toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Simulect 6.
Aanvullende informatie
1.
WAT IS SIMULECT EN WAARVOOR WORDT HET GEBRUIKT
Simulect behoort tot een groep geneesmiddelen die immunosuppressiva wordt genoemd.
Het wordt toegediend in het ziekenhuis aan volwassenen, adolescenten en kinderen die een niertransplantaat hebben.
Immunosuppressiva verminderen de reactie van het lichaam op alles wat het beschouwt als “ vreemd” – waaronder getransplanteerde organen.
Het immuunsysteem van het lichaam denkt dat een getransplanteerd orgaan een vreemd iets is en zal proberen het af te stoten.
Simulect werkt door de immuuncellen die getransplanteerde organen aanvallen, te doen stoppen.
U zult slechts twee doses Simulect krijgen.
Deze zullen toegediend worden in het ziekenhuis, rond de periode van uw transplantatie ingreep.
Simulect wordt gegeven om uw lichaam te doen stoppen met het afstoten van het nieuwe orgaan tijdens de eerste 4 tot 6 weken na de transplantatie ingreep wanneer de kans op afstoting het grootst is.
U zult gedurende deze periode en nadat u het ziekenhuis heeft verlaten, nog andere geneesmiddelen krijgen om uw nieuwe nier te helpen beschermen zoals ciclosporine en corticosteroïden.
2.
WAT U MOET WETEN VOORDAT SIMULECT AAN U WORDT TOEGEDIEND
Volg de instructies van uw arts zorgvuldig.
Als er ook maar iets is waarover u zich onzeker voelt, raadpleeg uw arts, verpleegkundige of apotheker.
Simulect mag niet aan u worden toegediend
- als u allergisch (overgevoelig) bent voor basiliximab of voor één van de andere bestanddelen
van Simulect zoals vermeld in rubriek 6 onder “ Wat bevat Simulect”.
Raadpleeg uw arts indien u vermoedt dat u in het verleden een allergische reactie heeft gehad op één van deze bestanddelen.
- als u zwanger bent of borstvoeding geeft.
Wees extra voorzichtig met Simulect
- als u al eerder een transplantaat heeft ontvangen dat na een hele korte tijd werd afgestoten of,
- als u al eerder in de operatiekamer bent geweest voor een transplantatie die uiteindelijk niet
werd uitgevoerd.
In deze situatie kan u Simulect gekregen hebben.
Uw arts zal dit voor u controleren en de mogelijkheid van een herhaalde behandeling met Simulect met u bespreken.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Oudere patiënten (65 jaar en ouder) Simulect kan worden toegediend aan oudere patiënten, maar de beschikbare informatie is beperkt.
Uw arts zou dit met u kunnen bespreken voordat Simulect aan u wordt toegediend.
Kinderen en adolescenten (tussen 1 en 17 jaar) Simulect mag worden toegediend aan kinderen en adolescenten.
De dosis voor kinderen die minder wegen dan 35 kg zal lager zijn dan de dosis die doorgaans aan volwassenen wordt toegediend.
Zwangerschap en borstvoeding Het is erg belangrijk om uw arts voor uw transplantatie te vertellen wanneer u zwanger bent of als denkt dat u zwanger zou kunnen zijn.
Er mag geen Simulect aan u toegediend worden als u zwanger bent.
U moet geschikte anticonceptie gebruiken om zwangerschap tijdens de behandeling en tot 4 maanden na de laatste dosis van Simulect te voorkomen.
Als u zwanger wordt tijdens deze periode, ondanks het treffen van anticonceptieve maatregelen, dient u het uw arts meteen te vertellen.
U dient het uw arts ook te vertellen wanneer u borstvoeding geeft.
Simulect kan uw baby letsel toebrengen.
U mag geen borstvoeding geven nadat u Simulect toegediend heeft gekregen of tot 4 maanden na de tweede dosis.
Vraag uw arts, verpleegkundige of apotheker om advies voordat u een geneesmiddel inneemt terwijl u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Er is geen bewijs dat aantoont dat Simulect een effect heeft op uw rijvaardigheid of het gebruik van machines.
3.
HOE WORDT SIMULECT AAN U TOEGEDIEND
Simulect zal u alleen worden toegediend wanneer u een nieuwe nier gaat krijgen.
Simulect wordt ofwel traag gegeven als een infusie van 20– 30 minuten via een naald in uw bloedbaan ofwel als een intraveneuze injectie, gebruik makende van een injectiespuit.
Als u een ernstige allergische reactie op Simulect ondervonden heeft of als u complicaties heeft gehad na uw operatie, zoals verlies van het getransplanteerde orgaan, mag de tweede dosis Simulect niet aan u toegediend worden.
De eerste dosis wordt vlak voor de transplantatie-operatie toegediend en de tweede dosis 4 dagen na de operatie.
Gebruikelijke dosis voor kinderen en adolescenten (tussen 1 en 17 jaar)
- Voor kinderen en adolescenten die minder dan 35 kg wegen, bedraagt de dosis Simulect bij elke
infusie of injectie 10 mg.
- Voor kinderen en adolescenten die 35 kg of meer wegen, bedraagt de dosis Simulect bij elke
infusie of injectie 20 mg.
Gebruikelijke dosering voor volwassenen De gebruikelijke dosering voor volwassenen is 20 mg bij elk infuus of elke injectie.
38 uw immuunsysteem en dit zonodig behandelen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Simulect bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg uw arts of verpleegkundige zo spoedig mogelijk wanneer u enig onverwacht ziekteverschijnsel krijgt terwijl Simulect u wordt toegediend, of gedurende de 8 weken erna, zelfs wanneer u denkt dat er geen verband is met het geneesmiddel.
Plotselinge ernstige overgevoeligheidsreacties zijn waargenomen bij patiënten behandeld met Simulect.
Wanneer u plotselinge tekenen van allergie opmerkt zoals huiduitslag, jeuk of bultjes op de huid, opzwellen van gezicht, lippen, tong of andere delen van het lichaam, snelle hartslag, duizeligheid, licht gevoel in het hoofd, kortademigheid, piepende ademhaling of moeite met ademhalen, of griepachtige verschijnselen, vertel het dan onmiddellijk aan uw arts of verpleegkundige.
Bij kinderen waren gewoonlijk de meest gemelde bijwerkingen verstopping, overmatige groei van normale beharing, een loopneus of verstopte neus, koorts, hoge bloeddruk en verschillende soorten infecties.
Bij volwassenen waren gewoonlijk de meest gemelde bijwerkingen verstopping, misselijkheid, diarree, gewichtstoename, hoofdpijn, pijn, zwelling van handen, enkels of voeten, hoge bloeddruk, bloedarmoede, veranderingen in bloedwaarden (bijvoorbeeld van kalium, cholesterol, fosfaat, creatinine), complicaties van de operatiewond en verschillende soorten infecties.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
5.
HOE BEWAART U SIMULECT
Bewaren in de koelkast (2°C - 8°C).
Buiten het bereik en zicht van kinderen houden.
6.
AANVULLENDE INFORMATIE
Wat bevat Simulect
- Het werkzaam bestanddeel is basiliximab.
Elke injectieflacon bevat 10 mg basiliximab.
- De andere bestanddelen zijn: kaliumdiwaterstoffosfaat; dinatriumfosfaat, watervrij;
natriumchloride; sucrose; mannitol (E421) en glycine.
Hoe ziet Simulect er uit en wat is de inhoud van de verpakking Simulect wordt geleverd als een wit poeder in een injectieflacon van kleurloos glas met 10 mg basiliximab.
Het wordt geleverd in een verpakking samen met een ampul van kleurloos glas met 5 ml steriel water voor injectie.
2,5 ml van het steriele water wordt gebruikt om het poeder in op te lossen voordat het aan u wordt toegediend.
Simulect is ook beschikbaar in injectieflacons met 20 mg basiliximab.
39 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S.A.S.
26, rue de la Chapelle F-68333 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
40 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
41 INSTRUCTIES VOOR BEREIDING EN TOEDIENING
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Simulect 10 mg mag niet worden toegediend tenzij het absoluut zeker is dat de patiënt het transplantaat en de bijbehorende immunosuppressie gaat krijgen.
Om de oplossing voor infusie of injectie te bereiden: neem 2,5 ml water voor injectie uit de meegeleverde 5 ml ampul onder aseptische omstandigheden en voeg deze 2,5 ml water voor injectie toe aan de injectieflacon met het Simulect-poeder, gebruik makend van aseptische techniek.
Schud de injectieflacon zachtjes om het poeder op te lossen.
Aangeraden wordt om de kleurloze, heldere tot opalescente oplossing na bereiding onmiddellijk te gebruiken.
De bereide producten dienen vόό r toediening visueel op deeltjes geïnspecteerd te worden.
Gebruik het niet als vreemde deeltjes aanwezig zijn.
Na bereiding is de chemische en fysische stabiliteit van de bereide oplossing aangetoond voor 24 uur bij 2°C - 8°C of voor 4 uur bij kamertemperatuur.
Vernietig de bereide oplossing indien zij niet binnen die tijd werd gebruikt.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Indien niet onmiddellijk gebruikt zijn de bewaartijden tijdens gebruik en de omstandigheden vόό r gebruik de verantwoordelijkheid van de gebruiker.
Gereconstitueerde Simulect wordt toegediend als een intraveneuze infusie gedurende 20– 30 minuten of als een bolus-injectie.
De bereide oplossing is isotoon.
Vóór infusie dient de gereconstitueerde oplossing te worden verdund tot een volume van 25 ml of meer met een fysiologische zout- of glucose 50 mg/ml (5%) oplossing.
De eerste dosis moet worden gegeven binnen 2 uur vóór de transplantatie ingreep, de tweede dosis 4 dagen na transplantatie.
De tweede dosis mag niet gegeven worden indien een ernstige overgevoeligheidsreactie op Simulect optreedt of bij het verlies van het getransplanteerde orgaan.
Aangezien geen gegevens beschikbaar zijn over de verenigbaarheid van Simulect met andere intraveneuze substanties, dient Simulect niet met andere geneesmiddelen/substanties gemengd te worden en dient Simulect altijd via een aparte infuuslijn te worden toegediend.
De verenigbaarheid met de volgende infusiesets is geverifieerd:
Infusiezak
- Baxter minibag NaCl 0,9%
Infusiesets
- Luer Lock™, H.
Noolens
- Sterile vented i.v. set, Abbott
- Infusion set, Codan
- Infusomat™, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000™ Plumset Microdrip, Abbott
- Vented basic set, Baxter
- Flashball device, Baxter
- Vented primary administration set, Imed
Niet gebruiken na de uiterste op de verpakking vermelde gebruiksdatum.
Bewaren in de koelkast (2°C - 8°C).
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
42
European Medicines Agency
Ref.
EMEA/599866/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van SINEREM
Werkzame stof:
Superparamagnetische nanodeeltjes op basis van ijzeroxide, gestabiliseerd met dextraan en natriumcitraat
Sinerem was bedoeld voor diagnostisch gebruik, voor het karakteriseren van de lymfeklieren bij de beoordeling van de uitzaaiing van primaire tumoren bij kankers in de bekkenstreek met behulp van magnetische resonantie beeldvorming (MRI).
Wat is Sinerem?
Sinerem is een poeder waarvan een oplossing voor infusie (indruppeling in een ader) moet worden gemaakt.
Het bevat uiterst kleine ijzeroxidedeeltjes (nanodeeltjes).
Voor welke behandeling was Sinerem bedoeld?
Sinerem zou worden gebruikt als diagnosticum bij patiënten bij wie een MRI-scan wordt uitgevoerd.
Het zou worden gebruikt als contrastmiddel, om de interne structuur van het lichaam beter zichtbaar te maken op de scan.
Sinerem zou worden gebruikt voor patiënten met kanker in de bekkenstreek.
Dit zijn kankers aan organen als de prostaatklier, de blaas, de baarmoeder en de baarmoederhals.
Sinerem zou worden gebruikt om te kijken of de kanker zich uitzaait, door de lymfeklieren van de patiënten beter zichtbaar te maken.
Deze lymfeklieren maken deel uit van het lymfestelsel, een netwerk van structuren in het lichaam dat betrokken is bij het afweersysteem (immuunsysteem).
Als een kanker bezig is zich uit te zaaien, verspreiden de kankercellen zich via het lymfestelsel en kunnen ze worden gedetecteerd in de lymfeklieren.
Hoe werd verwacht dat Sinerem zou werken?
De werkzame stof van Sinerem is ijzeroxide in de vorm van nanodeeltjes in een heldere, colloïdale (gelatineuze) oplossing van dextraan (een soort suiker).
Dankzij hun zeer geringe afmetingen kunnen de deeltjes in het lichaam worden opgenomen en in het lymfestelsel terechtkomen.
In de lymfeklieren worden de nanodeeltjes opgenomen door een bepaald type cellen van het immuunsysteem die “ macrofagen” worden genoemd.
Als de deeltjes aan de werking van een externe magneet worden blootgesteld, zoals gebeurt bij MRI, worden ze magnetisch, en worden ze beter zichtbaar op de scan.
Zodoende zou het gemakkelijker moeten worden om normale lymfeklieren, die macrofagen en dus ook magnetische deeltjes bevatten, en lymfeklieren waar kankercellen zijn binnengedrongen en die minder macrofagen en magnetische deeltjes bevatten, van elkaar te onderscheiden.
Welke documentatie heeft de firma bij het CHMP ingediend ter ondersteuning van de aanvraag?
De werking van Sinerem werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Er was één hoofdonderzoek naar de werkzaamheid van Sinerem, waaraan in totaal 271 patiënten met kanker in de bekkenstreek deelnamen.
De patiënten ondergingen twee MRI-scans om te kijken of er kankercellen in hun lymfeklieren aanwezig waren, een met Sinerem en een zonder.
Vervolgens 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. werden de patiënten geopereerd om de lymfeklieren te verwijderen en werden de scans door drie verschillende specialisten vergeleken met de uitkomsten die werden verkregen door onder een microscoop te bekijken of de lymfeklieren kankercellen bevatten.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 175 van de beoordelingsfase.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had beoordeeld, waren er toch nog onduidelijkheden.
Normaal gesproken heeft het CHMP tot 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma wordt gestuurd.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt het, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Sinerem niet goedgekeurd kon worden voor diagnostisch gebruik, voor het karakteriseren van lymfeklieren bij de beoordeling van de uitzaaiing van primaire tumoren bij kankers in de bekkenstreek met behulp van magnetische resonantie beeldvorming (MRI).
Wat waren de belangrijkste bedenkingen van het CHMP?
De belangrijkste bedenking van het CHMP was dat de werkzaamheid van Sinerem in de zin van verbetering van de beeldvorming bij MRI-scans niet was aangetoond.
De specialisten oordeelden niet eensluidend over de verbetering die Sinerem zou hebben opgeleverd bij het opsporen van uitzaaiingen van kanker in de lymfeklieren tijdens een MRI-scan, zodat Sinerem niet als nuttig kon worden beschouwd voor de behandeling van patiënten met dergelijke aandoeningen.
Daarom was het CHMP op het ogenblik van de intrekking de mening toegedaan dat de voordelen van Sinerem als diagnosticum voor de karakterisering van de lymfeklieren bij patiënten met kanker in de bekkenstreek onvoldoende was aangetoond en dat eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag, is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven of Sinerem met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er op dit moment programma’ s voor gebruik van Sinerem met speciale toestemming lopen en dat deze zullen worden heroverwogen in het licht van de intrekking.
Indien u deelneemt aan een klinische proef of het middel met speciale toestemming krijgt toegediend en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
©EMEA 2008
2/2
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIGE EN DOELTREFFENDE GEBRUIK VAN HET GENEESMIDDEL, TEN UITVOER TE LEGGEN DOOR DE LIDSTATEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIGE EN DOELTREFFENDE GEBRUIK VAN HET GENEESMIDDEL, TEN UITVOER TE LEGGEN DOOR DE LIDSTATEN
De lidstaten van de EU dienen het volgende te waarborgen:
1.
De houder van de vergunning voor het in de handel brengen werkt in overleg met de nationale bevoegde autoriteiten een distributiesysteem uit en voert dit programma op nationaal niveau uit om ervoor te zorgen dat:
• het geneesmiddel alleen kan worden gedistribueerd nadat werd gecontroleerd of de patiënt daadwerkelijk een meningokokkenvaccinatie heeft gehad, die schriftelijk is bevestigd; • vóór het geneesmiddel wordt gedistribueerd alle beroepsbeoefenaars in de gezondheidszorg informatie hebben gekregen over de volgende belangrijke punten van zorg op het gebied van veiligheid: o hoofdpijn o infusiereactie o Neisseria en algemene infectie o risico van ernstige hemolyse na stopzetting van de behandeling met eculizumab en voorgestelde behandeling o zwangerschap en noodzaak van adequate anticonceptie voor vrouwen die kinderen kunnen baren o immunogeniteit o nier- en leverfunctiestoornis.
2.
De houder van de vergunning voor het in de handel brengen stemt vóór het in de handel brengen in met de invoering van een patiëntenkaartsysteem in elke lidstaat.
Op deze patiëntenkaart staan bijzonderheden over de klachten en symptomen van infecties alsook een mededeling dat de patiënt onmiddellijk medische hulp moet zoeken.
De kaart brengt beroepsbeoefenaars in de gezondheidszorg tevens op de hoogte van het feit dat de patiënt een behandeling met Soliris volgt.
3.
De houder van de vergunning voor het in de handel brengen stelt een gedetailleerde methodiek voor met betrekking tot de beroepsbeoefenaars in de gezondheidszorg en de patiëntenenquête.
Met de voorgestelde vragenlijst wordt niet alleen beoordeeld of de over eculizumab verstrekte informatie voldoet, maar wordt ook onderzoek verricht naar andere methoden om de doeltreffendheid van het risicobeperkingsprogramma te beoordelen (bijv. enquêtes om de naleving van de vaccinatierichtlijnen te controleren).
De evaluatie van de doelstellingen voor verspreiding van voorlichtingsmateriaal dient eveneens in overweging te worden genomen.
2
European Medicines Agency
EMEA/H/C/791
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SOLIRIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Soliris?
Soliris is een concentraat waarvan een oplossing voor intraveneuze infusie (indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof eculizumab.
Wanneer wordt Soliris voorgeschreven?
Soliris wordt gebruikt voor de behandeling van patiënten met paroxismale nachtelijke hemoglobinurie (PNH), een zeldzame, levensbedreigende genetische ziekte die ervoor zorgt dat de rode bloedcellen te snel worden afgebroken.
Dit leidt tot anemie (te weinig rode bloedcellen), trombose (de vorming van bloedstolsels in de bloedvaten) en donkergekleurde urine.
Aangezien het aantal patiënten met PNH klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en Soliris werd op 17 oktober 2003 aangewezen als weesgeneesmiddel (een geneesmiddel voor zeldzame ziekten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Soliris gebruikt?
Soliris moet worden toegediend door medisch personeel, zoals een arts of verpleegkundige, onder toezicht van een arts die ervaring heeft met de behandeling van patiënten met bloedziekten.
De behandeling met Soliris bestaat uit een intraveneuze infusie van 600 mg in 25 tot 45 minuten eenmaal per week, gevolgd door 900 mg in de vijfde week.
Daarna moet de dosis op 900 mg worden gehandhaafd en ongeveer elke twee weken worden toegediend.
Ten minste twee weken voor de start van behandeling met Soliris moeten patiënten worden gevaccineerd tegen meningitis die wordt veroorzaakt door de bacterie Neisseria meningitidis met een herhaling van de vaccinatie volgens de huidige richtlijnen.
Soliris is niet onderzocht bij kinderen of bij patiënten met nier- of leverproblemen.
Patiënten die Soliris toegediend krijgen, moeten een speciale kaart krijgen waarop de verschijnselen van bepaalde typen infectie worden uitgelegd, en waarop hun wordt uitgelegd onmiddellijk medische zorg in te roepen als deze verschijnselen zich bij hen voordoen.
Hoe werkt Soliris?
Eculizumab, de werkzame stof in Soliris, is een monoklonaal antilichaam.
Dit is een antilichaam (een type eiwit) dat dankzij zijn speciale vorm een specifieke structuur in het lichaam (antigeen genaamd) herkent en zich hieraan bindt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Patiënten met PNH hebben een defect in een eiwit (CD59 genaamd) op het oppervlak van hun rode bloedcellen dat het complement er normaal van weerhoudt de cellen aan te vallen.
Door dit defect vernietigt het complement de rode bloedcellen.
Door het complementeiwit C5 te blokkeren voorkomt eculizumab dat het complement de cellen aanvalt, zodat de vernietiging van de rode bloedcellen wordt verminderd en de verschijnselen van de ziekte verbeteren.
Hoe is Soliris onderzocht?
De werking van Soliris werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Solir is is bestudeerd in één belangrijk onderzoek met 88 volwassen patiënten met PNH die in het voorgaande jaar in verband met anemie ten minste vier bloedtransfusies hadden gekregen.
De werking van Soliris werd vergeleken met die van placebo (een schijnbehandeling).
De voornaamste graadmeters voor de werkzaamheid waren het deel van de patiënten bij wie de hemoglobinespiegels (gehalte in het bloed van een eiwit dat in rode bloedcellen voorkomt) boven hun persoonlijke streefwaarde bleven en het aantal transfusies van rode bloedcellen dat de patiënten in de eerste 26 weken van de behandeling nodig hadden.
Welke voordelen bleek Soliris tijdens de studies te hebben?
Soliris was werkzamer dan placebo wat betreft de verbetering van de verschijnselen van PNH.
In het belangrijkste onderzoek hadden 21 (49%) van de 43 patiënten die Soliris kregen, stabiele hemoglobinespiegels, en gemiddeld genomen hadden ze geen enkele transfusie van rode bloedcellen nodig.
Daarentegen had geen van de 44 patiënten die placebo kregen, stabiele hemoglobinespiegels, en hadden ze gemiddeld 10 transfusies nodig.
Welke risico’ s houdt het gebruik van Soliris in?
De meest voorkomende bijwerkingen van Soliris (waargenomen bij meer dan 1 op de 10 patiënten) zijn urineweginfectie (infectie van de structuren die de urine afvoeren), nasofaryngitis (ontsteking van neus en keel), infectie van de bovenste luchtwegen (verkoudheid), duizeligheid, hoofdpijn, diarree, misselijkheid, rugpijn, artralgie (gewrichtspijn), pyrexie (koorts) en contusie (kneuzing).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Soliris.
Vanwege een verhoogd risico van meningitis (hersenvliesontsteking) mag Soliris niet worden toegediend aan mensen die zijn besmet met Neisseria meningitidis of die niet tegen deze bacterie zijn gevaccineerd.
Soliris mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor eculizumab, muizeneiwitten of voor een van de andere bestanddelen, of bij mensen van wie bekend is of bij wie verdenking bestaat dat ze een erfelijk tekort aan complementeiwitten hebben.
Waarom is Soliris goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Soliris groter zijn dan de risico’ s ervan voor de behandeling van patiënten met PNH, maar heeft opgemerkt dat het bewijs voor het voordeel van Soliris beperkt blijft tot patiënten die in het verleden bloedtransfusies hebben gekregen.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Soliris.
Welke maatregelen worden er genomen om een veilig gebruik van Soliris te waarborgen?
Het bedrijf dat Soliris maakt, stemt in met de bijzonderheden van een systeem in elke lidstaat dat ervoor zorgt dat het geneesmiddel pas wordt verstrekt nadat is geverifieerd of de patiënt correct is gevaccineerd.
Daarnaast zal het artsen informatie verstrekken over de veiligheid van het geneesmiddel.
Overige informatie over Soliris:
De Europese Commissie heeft op 20 juni 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Soliris verleend aan de firma Alexion Europe SAS.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Soliris.
Klik hier voor het volledige EPAR voor Soliris.
Deze samenvatting is voor het laatst bijgewerkt in 05-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/07/393/001
Soliris
300 mg
Concentraat voor oplossing voor infusie
Intraveneus gebruik Injectieflacon (glas)
30 ml (10 mg/ml) 1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Soliris 300 mg concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon van 30 ml bevat 300 mg eculizumab (10 mg/ml).
Eculizumab is een gehumaniseerd monoklonaal IgG2/4κ -antilichaam dat door middel van recombinant DNA-technologie in een NS0-cellijn wordt geproduceerd.
Na verdunning heeft de te infunderen oplossing een eindconcentratie van 5 mg/ml.
Hulpstoffen: natrium (5,00 mmol per dosis (1 injectieflacon))
3.
FARMACEUTISCHE VORM
Concentraat voor Oplossing voor Infusie.
Heldere, kleurloze oplossing met een pH van 7,0.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicatie
Soliris (eculizumab) is aangewezen voor de behandeling van patiënten met paroxismale nachtelijke hemoglobinurie (PNH).
Bewijzen van de klinische voordelen van Soliris bij de behandeling van patiënten met PNH zijn beperkt tot patiënten met een voorgeschiedenis van transfusies.
4.2 Dosering en wijze van toediening
Om het risico van meningokokkeninfectie (Neisseria meningitidis) te beperken, moeten alle patiënten ten minste twee weken vóór ze Soliris krijgen gevaccineerd worden; ze moeten bovendien een herhalingsvaccin krijgen in overeenstemming met de huidige medische vaccinatierichtlijnen (zie rubriek 4.4).
Soliris dient te worden toegediend door een beroepsbeoefenaar in de gezondheidszorg en onder het toezicht van een arts met ervaring in de behandeling van patiënten met hematologische stoornissen.
Het doseringsschema bestaat uit een initiële fase van 5 weken, gevolgd door een onderhoudsfase:
600 mg eculizumab toegediend door middel van een wekelijkse, 25-45 minuten durende intraveneuze infusie gedurende de eerste vier weken, gevolgd door 900 mg eculizumab in de vijfde week van de initiële fase.
900 mg Soliris toegediend via een 25-45 minuten durende intraveneuze infusie elke 14 ± 2 dagen (zie rubriek 5.1).
2 Zie voor aanwijzingen voor bereiding van de verdunde oplossingen rubriek 6.6.
Niet toedienen als intraveneuze ‘ push’ - of bolusinjectie.
Soliris mag alleen toegediend worden via een intraveneuze infusie zoals hieronder beschreven.
De verdunde oplossing van Soliris moet in 25-45 minuten worden toegediend door middel van intraveneuze infusie onder invloed van de zwaartekracht, met een spuitenpomp of een infusiepomp.
Tijdens toediening aan de patiënt hoeft de verdunde oplossing van Soliris niet tegen licht te worden beschermd.
Patiënten moeten gedurende één uur na infusie worden gecontroleerd.
Als zich tijdens de toediening van Soliris een ongewenste voorval voordoet, kan de infusie worden vertraagd of stopgezet, al naargelang het oordeel van de arts.
Als de infusie wordt vertraagd, mag de totale infusietijd niet langer dan twee uur bedragen.
Kinderen en adolescenten: er is geen ervaring met het gebruik van Soliris bij kinderen (zie rubriek 5.2).
Ouderen:
Soliris kan aan patiënten van 65 jaar en ouder worden toegediend.
Er zijn geen aanwijzingen dat bij de behandeling van ouderen speciale voorzorgsmaatregelen moeten worden genomen – hoewel ervaring met Soliris in deze patiëntenpopulatie nog beperkt is.
Nierfunctiestoornis: de veiligheid en werkzaamheid van Soliris zijn niet onderzocht bij patiënten met een nierfunctiestoornis.
Leverfunctiestoornis: de veiligheid en werkzaamheid van Soliris zijn niet onderzocht bij patiënten met een leverfunctiestoornis.
4.3 Contra-indicaties
Overgevoeligheid voor eculizumab, muizeneiwitten of voor een van de hulpstoffen.
Geen behandeling met Soliris starten bij patiënten: • met een niet opgeloste infectie met Neisseria meningitidis; • die momenteel niet gevaccineerd zijn tegen Neisseria meningitidis; • van wie bekend is of bij wie verdenking bestaat dat ze erfelijke complementdeficiënties hebben.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Soliris oefent naar alle verwachting geen invloed uit op de aplastische component van anemie bij patiënten met PNH.
Meningokokkeninfectie: als gevolg van zijn specifieke werkingsmechanisme verhoogt Soliris de gevoeligheid van de patiënt voor meningokokkeninfectie (Neisseria meningitidis).
Patiënten met een dergelijke gevoeligheid zouden het risico kunnen lopen op een door weinig voorkomende serogroepen (voornamelijk Y, W135 en X) veroorzaakte ziekte, terwijl ook de mogelijkheid blijft bestaan dat meningokokkeninfectie door iedere andere serogroep optreedt.
Om het risico van infectie te verminderen, moeten alle patiënten ten minste twee weken vóór toediening van Soliris worden gevaccineerd en worden gerevaccineerd volgens de huidige medische vaccinatierichtlijnen.
Hiervoor worden tetravalente vaccins tegen serotypes A, C, Y en W135 sterk aanbevolen, bij voorkeur geconjugeerde vaccins.
Vaccinatie is mogelijk niet voldoende om meningokokkeninfectie te voorkomen.
Men dient officiële richtlijnen in overweging te nemen over het passende gebruik van antibacteriële stoffen.
3 infectie wordt vermoed en zo nodig met antibiotica behandeld.
Patiënten moeten worden geïnformeerd over deze klachten en symptomen en over de te nemen maatregelen, met name het onmiddellijk raadplegen van een arts (zie de bijsluiter voor de patiënt voor een beschrijving).
Andere systemische infecties: wegens zijn werkingsmechanisme moet Soliris met voorzichtigheid worden toegepast bij patiënten met actieve systemische infecties.
In klinische onderzoeken waren de algehele ernst en frequentie van infecties bij met Soliris behandelde patiënten gelijk aan die bij met placebo behandelde patiënten, hoewel een stijging van het aantal en de frequentie van infecties, vooral als gevolg van ingekapselde bacteriën, niet kan worden uitgesloten.
Patiënten moeten in de bijsluiter voor de patiënt worden geïnformeerd om hen meer bewust te maken van potentieel ernstige infecties en de bijhorende klachten en symptomen.
Infusiereacties: net als geldt voor alle therapeutische eiwitten kan toediening van Soliris leiden tot infusiereacties of immunogeniteit die allergische reacties of overgevoeligheidsreacties (inclusief anafylaxie) zouden kunnen veroorzaken, hoewel de immuunsysteemaandoeningen die zich binnen 48 uur na toediening van Soliris in met Soliris uitgevoerde onderzoeken naar PNH en niet-PNH voordeden, niet van placebobehandeling verschilden.
In klinische onderzoeken heeft zich bij PNH- patiënten geen infusiereactie voorgedaan die stopzetting van Soliris noodzakelijk maakte.
Toediening van Soliris moet worden onderbroken bij alle patiënten bij wie zich ernstige infusiereacties voordoen; in dat geval moet een adequate medische behandeling worden toegepast.
Immunogeniteit: bij met Soliris behandelde patiënten zijn binnen alle PNH- en niet-PNH-onderzoeken zeldzame antilichaamreacties in een lage titer aangetoond met een frequentie (3,4%) die overeenkwam met die van placebo (4,8%).
Er werden geen patiënten gerapporteerd die na behandeling met Soliris neutraliserende antilichamen ontwikkelden en er is geen verband waargenomen tussen antilichaamontwikkeling en klinische respons of ongewenste voorvallen.
Immunisatie: voorafgaand aan instelling van een behandeling met Soliris wordt aanbevolen aan PNH- patiënten immunisaties toe te dienen in overeenstemming met de geldende immunisatierichtlijnen.
Daarnaast moeten alle patiënten ten minste 2 weken vóór ze Soliris toegediend krijgen, gevaccineerd worden tegen meningokokken.
Indien beschikbaar, worden tetravalente, geconjugeerde vaccins aanbevolen (zie meningokokkenziekte).
Behandeling met anticoagulantia: behandeling met Soliris zou de behandeling met anticoagulantia niet mogen beïnvloeden.
Laboratoriumonderzoek:
PNH-patiënten moeten worden gecontroleerd op klachten en verschijnselen van intravasculaire hemolyse, waaronder serumlactaatdehydrogenase (LDH) - spiegels in bloed.
Ook PNH-patiënten die met Soliris worden behandeld, moeten worden gecontroleerd op intravasculaire hemolyse door meting van de LDH-spiegels en mogelijk moet binnen het aanbevolen doseringsschema van 14 +/- 2 dagen gedurende de onderhoudsfase de dosis worden aangepast (maximaal elke 12 dagen).
Staken van de behandeling: patiënten die de behandeling met Soliris staken, moeten worden gecontroleerd op klachten en verschijnselen van ernstige intravasculaire hemolyse.
Ernstige intravasculaire hemolyse wordt vastgesteld aan de hand van LDH-spiegels die hoger zijn dan vóór de behandeling, in combinatie met een van de volgende symptomen: een absolute daling van meer dan 25% van de PNH-kloongrootte (in afwezigheid van verdunning als gevolg van transfusie) in maximum één week; een hemoglobineniveau van < 5 gm/dl of een daling van > 4gm/dl in maximum een week; angina; verandering in de geestestoestand; een daling van 50% in de serumcreatinineconcentratie of trombose.
Toezicht houden op elke patiënt die de behandeling met Soliris staakt gedurende minstens 8 weken om ernstige hemolyse en andere reacties op te sporen.
In klinische
4 onderzoeken naar PNH staakten zestien patiënten de behandeling met Soliris.
Ernstige hemolyse werd niet waargenomen.
Hulpstoffen: dit geneesmiddel bevat 5 mmol natrium per dosis (1 injectieflacon).
Hiermee dient rekening te worden gehouden bij patiënten die een natriumbeperkt dieet volgen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er zijn voor Soliris geen klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Reproductieonderzoek bij dieren met eculizumab werd niet uitgevoerd (zie rubriek 5.3).
Eculizumab kan dus aanleiding geven tot remming van de terminale complement in de bloedsomloop van de foetus.
Soliris mag dus niet toegediend worden aan zwangere vrouwen tenzij duidelijk noodzakelijk.
Vrouwen die kinderen kunnen baren, moeten gebruikmaken van een adequate anticonceptiemethode gedurende en tot 5 maanden na de behandeling.
Borstvoeding:
Het is niet bekend of eculizumab in de moedermelk wordt uitgescheiden.
Aangezien veel geneesmiddelen en immunoglobulines in moedermelk worden uitgescheiden en vanwege de kans op ernstige bijwerkingen bij zuigelingen, dient de borstvoeding te worden gestaakt tijdens en tot 5 maanden na de behandeling.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen onderzoeken uitgevoerd naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meeste van deze patiënten werden opgenomen in het E05-001-verlengingsonderzoek.
In één hoofdstudie werd de eculizumab-behandelingsarm vergeleken met de placebobehandelingsarm.
De meest frequent gemelde bijwerkingen zijn hoofdpijn, nasofaryngitis, misselijkheid, pyrexie, myalgie, vermoeidheid en herpes simplex; elk van deze bijwerkingen trad op bij ten minste 5 op 100 patiënten.
Ongewenste voorvallen die zeer vaak (> 1/10) of vaak (> 5/100 en < 10/100) met eculizumab werden gemeld bij in totaal 140 patiënten in C04-001 en C04-002, staan in tabel 1 per systeem/orgaanklasse en voorkeursterm vermeld.
Ongewenste voorvallen waren doorgaans licht tot matig ernstig.
Weinig voorkomende of zeldzame voorvallen kunnen niet geschat worden als gevolg van het beperkte aantal patiënten dat aan de behandeling werd blootgesteld (195 PNH-patiënten).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1:
In onderzoek C04-001 en C04-002 gemelde ongewenste voorvallen
Voorkeursterm
Systeem/orgaanklasse Infecties en infestaties
Zeer vaak (> 1/10) Urineweginfectie Nasofaryngitis Infectie van de bovenste luchtwegen
Vaak (5/100 – 1/10) Infectie van de luchtwegen Herpes simplex Sinusitis Virale infectie Gastro-enteritis
Psychiatrische aandoeningen Zenuwstelselaandoeningen
Duizeligheid Hoofdpijn
Insomnia
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis Faryngolaryngeale pijn Hoesten
Maagdarmstelselaandoeningen
Diarree Misselijkheid
Braken Buikpijn Pijn in bovenbuik Obstipatie
Huid- en onderhuidaandoeningen
Huiduitslag Pruritus
Skeletspierstelsel- en bindweefselaandoeningen
Rugpijn Artralgie
Myalgie Pijn in arm/been Spierkramp
Algemene aandoeningen en toedieningsplaatsstoornissen
Pyrexie
Letsels, intoxicaties en verrichtingencomplicaties
In het C04-001-onderzoek was hoofdpijn het meest voorkomende ongewenste voorval die met eculizumab werd waargenomen.
Hoofdpijn werd waargenomen bij 44,2% (19/43 patiënten) van de met eculizumab behandelde patiënten en bij 27,3% (12/44 patiënten) van de met placebo behandelde patiënten en was licht/matig bij alle op één na met eculizumab behandelde en op één na met placebo behandelde patiënten.
In de meeste gevallen was de hoofdpijn licht en werd deze na de initiële toedieningsfase van Soliris niet meer gemeld.
Daarnaast namen de volgende ongewenste voorvallen met Soliris met 5% of meer ten opzichte van placebo in frequentie toe: nasofaryngitis (25,0%), misselijkheid (17,1%), pyrexie (14,3%), myalgie (7,9%), moeheid (7,9%) en herpes simplex (5,7%).
Binnen de PNH-onderzoeken met eculizumab waren geen aanwijzingen voor een verhoogde incidentie van infectie ten opzichte van placebo, waaronder ernstige infecties, hevige infecties of multipele infecties.
Het meest ernstige ongewenste voorval was meningokokkensepticemie bij twee gevaccineerde PNH- patiënten (zie rubriek 4.4).
Bij 2% van de PNH-patiënten behandeld met Soliris werden lage antilichaamtiters gevonden.
Zoals bij alle eiwitten bestaat het risico van immunogeniteit.
Ondersteunende veiligheidsgegevens werden verkregen in elf klinische onderzoeken waarin 716 patiënten in zes populaties met andere aandoeningen dan PNH aan eculizumab werden blootgesteld.
Er was één niet-gevaccineerde patiënt met gediagnosticeerde idiopathische membraneuze glomerulonefropathie bij wie zich meningokokkenmeningitis voordeed.
6 patiënten met placebo), waren de met Soliris gemelde ongewenste voorvallen met een frequentie van 2% of hoger dan de met placebo gemelde frequentie: bovensteluchtweginfectie, huiduitslag en letsel.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: immunomodulatoren, ATC-code:
L04AA25.
Soliris is een recombinant gehumaniseerd monoklonaal IgG2/4k antilichaam dat bindt aan het humane complementeiwit C5 en de activering van het terminale complement remt.
Het antilichaam in Soliris bevat humane constante regio’ s en muriene complementariteitsbepalende regio’ s die overgezet worden op de humane framework lichte-keten en zware-keten variabele regio’ s.
Solir is is samengesteld uit twee 448 aminozuur zware ketens en twee 214 aminozuur lichte ketens en heeft een moleculair gewicht van ongeveer 148kDa.
Soliris wordt geproduceerd in een muizenmyeloom (NS0-cellijn)-expressiesysteem en gezuiverd door affiniteits- en ionverwisselingschromatografie.
Het productieproces van de bulksubstantie omvat ook specifieke virusinactivering en -verwijdering.
Werkingsmechanisme Eculizumab, het werkzame bestanddeel in Soliris, is een remmer van het terminale complement, die met hoge affiniteit specifiek bindt aan het complementeiwit C5, waardoor de splitsing tot C5a en C5b wordt geremd en de vorming van het terminalecomplementcomplex C5b-9 wordt voorkomen.
Soliris herstelt dus de controle van het terminale complement in het bloed van PNH-patiënten en remt de via het terminale complement gemedieerde intravasculaire hemolyse bij PNH-patiënten.
Eculizumab beschermt de vroege componenten van de complementactivatie die essentieel zijn voor opsonisatie van micro-organismen en voor de klaring van immuuncomplexen.
Toediening van Soliris resulteert in een snelle een aanhoudende vermindering van de activiteit van het terminale complement.
Serumconcentraties van eculizumab van ongeveer 35 microgram/ml zijn voldoende voor een vrijwel volledige remming van de door het terminale complement gemedieerde intravasculaire hemolyse bij de meeste PNH-patiënten.
Toediening van Soliris resulteerde in een snelle en langdurige vermindering van de door het terminale complement gemedieerde hemolytische activiteit.
Klinische studies De veiligheid en werkzaamheid van Soliris bij PNH-patiënten met hemolyse werden beoordeeld in een gerandomiseerd, dubbelblind, placebogecontroleerd onderzoek van 26 weken (C04-001); ook werden PNH-patiënten behandeld met Soliris in een eenarmig onderzoek van 52 weken (C04-002); en in een langetermijnverlengingsonderzoek (E05-001).
Vóór ze Soliris kregen, werden de patiënten gevaccineerd tegen meningokokken.
In alle onderzoeken bedroeg de dosis Soliris 600 mg elke 7 ± 2 dagen gedurende 4 weken, gevolgd door 900 mg van het onderzoeksgeneesmiddel 7 ± 2 dagen later en vervolgens een dosis van 900 mg elke 14 ± 2 dagen gedurende de resterende onderzoeksduur.
Soliris werd toegediend als een 25-45 minuten durende, intraveneuze infusie.
Vóór randomisering ondergingen alle
7 patiënten een initiële observatieperiode om de behoefte aan RBC-transfusie te bevestigen en om de hemoglobineconcentratie (het vastgestelde punt) te bepalen dat de individuele eindpunten hemoglobinestabilisatie en transfusie zou moeten definiëren.
De vooraf vastgestelde hemoglobineconcentratie bedroeg maximum 9g/dl bij patiënten met symptomen en maximum 7g/dl bij patiënten zonder symptomen.
De primaire eindpunten voor werkzaamheid waren de hemoglobinestabilisatie (patiënten die een hemoglobineconcentratie boven het vastgestelde hemoglobinepunt en geen RBC (“ packed red blood cell”) -transfusies nodig hadden gedurende volledige periode van 26 weken) en de behoefte aan bloedtransfusies.
Vermoeidheid en gezondheidsgerelateerde kwaliteit van leven waren relevante secundaire eindpunten.
Hemolyse werd voornamelijk bewaakt door een meting van de serum-LDH-concentraties; de hoeveelheid PNH-RBC’ s werd gecontroleerd aan de hand van flowcytometrie.
Patiënten die bij baseline anticoagulantia en systemische corticosteroïden kregen, namen deze geneesmiddelen tijdens het onderzoek verder in.
De belangrijkste patiëntkenmerken bij baseline waren met elkaar in overeenstemming gebracht (zie tabel 2).
In de niet-gecontroleerde study CO4-002 (SHEPHERD) kregen PNH-patiënten met ten minste één transfusie in de voorafgaande 24 maanden en ten minste 30 000 platelets/microliter Soliris toegediend gedurende een periode van 52 weken.
Zie tabel 2 voor patiëntkenmerken bij baseline.
Demografische gegevens en kenmerken van de patiënten in C04-001 en C04-002
C04-001
C04-002
Parameter
Placebo
Soliris
Soliris
N = 44
N = 43
N = 97
Voorgeschiedenis van aplastische anemie of MDS (%)
Gelijktijdig gebruik van anticoagulantia (%)
24 (55,8)
59 (61)
steroïden/immunosuppressiva (%)
16 (36,4)
14 (32,6)
46 (47,4)
Stopzetting behandeling
10
2
1
PRBC in voorafgaande 12 maanden (mediaan
24,0)
8,0
Gemiddeld Hb-gehalte (g/dl) bij vastgesteld punt (SD)
7,7 (0,75)
7,8 (0,79)
N/B
LDH-spiegels vóór behandeling (mediaan, U/l) Vrij hemoglobine bij baseline (mediaan, mg/dl)
2234,5 46,2
2032,0 40,5
2051,0 34,9
In TRIUMPH vertoonden de met Soliris behandelde patiënten een significant verminderde (p < 0,001) hemolyse wat leidde tot een verbetering van de anemie zoals aangegeven door de verhoogde hemoglobinestabilisatie en de verlaagde behoefte aan RBC-transfusies in vergelijking met de met placebo behandelde patiënten (zie tabel 3).
Deze effecten konden worden waargenomen bij patiënten in elk van de drie RBC-transfusielagen vóór de studie (4-14 eenheden; 15-25 eenheden; > 25 eenheden).
Na een behandeling van 3 weken met Soliris meldden de patiënten minder vermoeidheid en een betere gezondheidsgerelateerde kwaliteit van leven.
Wegens de omvang van de studiepopulatie en de duur van de studie konden de effecten van Soliris op trombotische voorvallen niet worden bepaald.
Een afname van de intravasculaire
8 hemolyse, gemeten aan de hand van de serum-LDH-spiegels, hield aan gedurende de volledige behandelingsperiode en resulteerde in een verminderde behoefte aan transfusies, een kleinere behoefte aan RBC-transfusies en minder vermoeidheid.
Zie tabel 3.
Tabel 3:
C04-001
C04-002 *
Placebo
Soliris
P– Solir
Soliris P– Soliris
P–
Percentage patiënten met gestabiliseerde
= 44
= 43
waarde
N = 97
hemoglobinespiegels aan het einde van het onderzoek PRBC getransfundeerd tijdens
49
< 0,001
NVT
behandeling (mediaan) Geen noodzaak van transfusies
10
< 0,001
< 0,001
tijdens behandeling (%) LDH-spiegels aan einde van het
51
< 0,001
< 0,001
onderzoek (mediaan, E/l) LDH-AUC aan einde van het
2 167
239
< 0,001
269
< 0,001
onderzoek (mediaan, E/l x dag) Vrij hemoglobine aan einde van
411 822
58 587
< 0,001
-632 264
< 0,001
het onderzoek (mediaan, mg/dl) FACIT-vermoeidheid
62
5
< 0,001
5
< 0,001
(effectgrootte)
1,12
< 0,001
1,14
< 0,001
* Resultaten van onderzoek C04-002 verwijzen naar vergelijkingen tussen de toestand vóór en die na behandeling.
Van de 195 patiënten uit onderzoek C04-001, C04-002 en andere initiële onderzoeken, werden de met Soliris behandelde PNH-patiënten opgenomen in een langdurige verlengingsstudie (E05-001).
Alle patiënten behielden een vermindering van de intravasculaire hemolyse over een totale blootstellingstijd aan Soliris van 10 tot maximum 54 maanden.
Er waren minder trombotische voorvallen met Soliris dan gedurende dezelfde periode vóór behandeling.
Dit resultaat werd echter alleen aangetoond in niet-gecontroleerde klinische onderzoeken.
5.2 Farmacokinetische eigenschappen
Farmacokinetiek en geneesmiddelmetabolisme:
Metabolisme: humane antilichamen ondergaan endocytotische afbraak in de cellen van het reticulo- endotheliale systeem.
Eculizumab bevat alleen van nature voorkomende aminozuren en heeft geen bekende metabolieten.
Humane antilichamen worden overwegend gekataboliseerd door lysosomale enzymen tot kleine peptiden en aminozuren.
Eliminatie: er zijn voor Soliris geen specifieke onderzoeken uitgevoerd ter beoordeling van de excretie/eliminatieroutes via lever, nier, long en maagdarmkanaal.
In normale nieren worden geen antilichamen uitgescheiden en deze kunnen vanwege hun afmeting niet worden gefiltreerd.
Farmacokinetische parameters:
De gemiddelde klaring bedroeg 0,31 ± 0,12 ml/uur/kg),
9 het gemiddelde distributievolume bedroeg 110,3 ± 17,9 ml/kg; de gemiddelde eliminatiehalfwaardetijd 11,3 ± 3,4 dagen.
Op basis van deze gegevens wordt voorspeld dat de steady-state intreedt na ongeveer 49-56 dagen.
De farmacodynamische werking correleert direct met de serumconcentraties eculizumab en handhaving van dalspiegels hoger dan ≥ 35 microgram/ml resulteert bij de meeste patiënten in een vrijwel volledige blokkade van de hemolytische activiteit.
Specifieke populaties:
Er zijn geen formele onderzoeken uitgevoerd ter beoordeling van de farmacokinetiek bij toediening van Soliris aan specifieke patiëntenpopulaties gebaseerd op geslacht, ras, leeftijd (pediatrisch of geriatrisch) of nier- of leverfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De specificiteit van eculizumab voor C5 in humaan serum werd in twee in-vitro-onderzoeken beoordeeld.
De weefselkruisreactiviteit van eculizumab werd beoordeeld door bepaling van de binding aan een panel van 38 humane weefsels.
De C5-expressie in het panel van de in deze studie onderzochte humane weefsels komt overeen met gepubliceerde rapporten over C5-expressie, aangezien de aanwezigheid van C5 is gemeld in glad en dwarsgestreept spierweefsel en in renaal proximaal tubulusepitheel.
Er werd geen onverwachte weefselkruisreactiviteit waargenomen.
In een toxiciteitsonderzoek van 26 weken uitgevoerd bij muizen met een surrogaat antilichaam gericht tegen murien C5, had behandeling geen effect op de onderzochte toxiciteitsparameters.
In de loop van het onderzoek werd bij zowel mannetjes- als vrouwtjesmuizen de hemolytische activiteit effectief geblokkeerd.
Er werden geen duidelijke behandelinggerelateerde
reproductietoxiciteitsonderzoeken bij muizen met een surrogaat terminaalcomplementremmend antilichaam.
Wanneer de moeder werd blootgesteld aan het antilichaam in de fase van de organogenese, werden twee gevallen van retinadysplasie en één geval van navelbreuk vastgesteld bij 230 nakomelingen van moeders die blootgesteld waren aan een hoge antilichaamdosis (ongeveer 4 maal de maximaal aanbevolen dosis Soliris bij mensen, gebaseerd op een vergelijking van het lichaamsgewicht); de blootstelling gaf echter geen aanleiding tot een stijging van het foetale verlies of neonataal overlijden.
Er werden geen dieronderzoeken uitgevoerd om het genotoxisch en carcinogeen potentieel van eculizumab of het effect ervan op de vruchtbaarheid te evalueren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monobasisch natriumfosfaat Dibasisch natriumfosfaat Natriumchloride Polysorbaat 80 Water voor injecties
6.2 Gevallen van onverenigbaarheid
10 Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
30 maanden.
Na verdunning moet het geneesmiddel onmiddellijk gebruikt worden.
De chemische en fysische stabiliteit ervan werd echter tot 24 uur aangetoond bij een temperatuur van 2 – 8 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
30ml concentraat in een injectieflacon (type-I-glas) met een stop (butyl, gesiliconiseerd) en een verzegeling (aluminium) met flip-off-dop (polypropyleen).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Soliris moet worden toegediend door een beroepsbeoefenaar in de gezondheidszorg.
Behandeling met Soliris mag niet worden gestart zonder voorafgaande vaccinatie tegen Neisseria meningitidis, minstens 2 weken vóór de eerste toediening.
Aan alle patiënten moet ten minste twee weken vóór de eerste dosis Soliris een meningokokkenvaccin worden toegediend (zie rubriek 4.4).
Vóór toediening moet de verdunde oplossing van Soliris visueel worden gecontroleerd op vaste deeltjes en verkleuring.
Instructies:
Reconstructie en verdunning moeten worden uitgevoerd in overeenstemming met de voorschriften voor goede werkmethoden, voornamelijk met betrekking tot de naleving van asespis.
Zuig de volledige hoeveelheid Soliris op uit de injectieflacon(s) met behulp van een steriele injectiespuit.
Breng de aanbevolen dosis over in een infuuszak.
Verdun Soliris tot een eindconcentratie van 5 mg/ml door aan de infuuszak 0,9% natriumchloride, 0,45% natriumchloride of 5% dextrose aan water als verdunningsmiddel toe te voegen.
Het eindvolume van een 5 mg/ml verdunde oplossing is 120 ml voor 600mg-doses of 180 ml voor 900mg-doses.
De oplossing moet helder en kleurloos zijn.
De infuuszak met de verdunde oplossing voorzichtig schudden om ervoor te zorgen dat het geneesmiddel en het verdunningsmiddel goed worden gemengd.
Voorafgaand aan toediening moet de verdunde oplossing op kamertemperatuur komen door blootstelling aan de omgevingslucht.
Gooi eventueel ongebruikt product dat overblijft in een injectieflacon altijd weg; het product bevat namelijk geen bewaarmiddelen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig de lokale voorschriften.
11 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alexion Europe SAS 54-56 avenue Hoche 75008 Parijs FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/393/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 Juni 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
20 Juni 2007
< Uitgebreide informatie over dit geneesmiddel is beschikbaar op de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu >
12 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
13 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN
DER VAN DE
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzame bestanddeel
Lonza Biologics, Inc.
101 International Drive Pease International Tradeport Portsmouth, New Hampshire 03801 VS
Lonza Biologics, plc.
228 Bath Road Slough Berkshire SL1 4DX Verenigd Koninkrijk
Alexion Pharmaceuticals, Inc.
352 Knotter Drive Cheshire, Connecticut 06410 VS
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Almac Pharma Services 22 Seagoe Industrial Estate Craigavon BT63 5QD Verenigd Koninkrijk
B.
VOORWAARDEN VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN BETREFFENDE DE LEVERING EN HET GEBRUIK OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Geneesmiddel onderworpen aan beperkt medisch recept (zie Bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN BETREFFENDE HET VEILIGE EN DOELTREFFENDE GEBRUIK VAN HET GENEESMIDDEL
1.
De houder van de vergunning voor het in de handel brengen (MAH) moet in overleg met de nationale bevoegde autoriteiten een distributiesysteem uitwerken en dit programma op nationaal niveau uitvoeren om te waarborgen dat:
• het geneesmiddel alleen kan worden gedistribueerd nadat werd gecontroleerd of de patiënt daadwerkelijk een meningokokkenvaccinatie heeft gehad, die schriftelijk is bevestigd; • vóór het geneesmiddel wordt gedistribueerd alle beroepsbeoefenaars in de gezondheidszorg informatie hebben gekregen over de volgende belangrijke punten van zorg op het gebied van veiligheid:
14 o risico van ernstige hemolyse na stopzetting van de behandeling met eculizumab en voorgestelde behandeling o zwangerschap en noodzaak van adequate anticonceptie voor vrouwen die kinderen kunnen baren o immunogeniteit o nier- en leverfunctiestoornis.
2.
De houder van de vergunning voor het in de handel brengen moet vóór het in de handel brengen instemmen met de invoering van een patiëntenkaartsysteem in elke lidstaat.
Op deze patiëntenkaart staan bijzonderheden over de klachten en symptomen van infecties alsook een mededeling dat de patiënt onmiddellijk medische hulp moet zoeken.
De kaart brengt beroepsbeoefenaars in de gezondheidszorg tevens op de hoogte van het feit dat de patiënt een behandeling met Soliris volgt.
3.
De houder van de vergunning voor het in de handel brengen stelt een gedetailleerde methodiek voor met betrekking tot de beroepsbeoefenaars in de gezondheidszorg en de patiëntenenquête.
Met de voorgestelde vragenlijst wordt niet alleen beoordeeld of de over eculizumab verstrekte informatie voldoet, maar wordt ook onderzoek verricht naar andere methoden om de doeltreffendheid van het risicobeperkingsprogramma te beoordelen (bijv. enquêtes om de naleving van de vaccinatierichtlijnen te controleren).
De evaluatie van de doelstellingen voor verspreiding van voorlichtingsmateriaal dient eveneens in overweging te worden genomen.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking operationeel is vóór het geneesmiddel in de handel wordt gebracht en zo lang het in de handel gebrachte geneesmiddel wordt gebruikt.
De houder van de vergunning voor het in de handel brengen verbindt zich ertoe om de onderzoeken en aanvullende activiteiten op het gebied van geneesmiddelenbewaking, zoals beschreven in het Geneesmiddelenbewakingsprogramma, uit te voeren.
Er dient een geactualiseerd risicobeheerplan te worden voorzien, overeenkomstig de CHMP-richtsnoer inzake risicobeheersystemen voor geneesmiddelen voor menselijk gebruik.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Soliris 300 mg concentraat voor oplossing voor infusie Eculizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon van 30 ml bevat 300 mg eculizumab (10 mg/ml).
Eculizumab is een gehumaniseerd monoklonaal IgG2/4k antilichaam dat met behulp van recominbante DNA-technologie geproduceerd wordt in een NS0-cellijn.
Na verdunning bedraagt de eindconcentratie van de oplossing die moet worden geïnfundeerd 5 mg/ml.
3.
LIJST VAN HULPSTOFFEN
Natrium in de vorm van chloride, dibasisch fosfaat, monobasisch fosfaat, polysorbaat 80 en water voor injectie.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 1 x 30 ml (10 mg/ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Verdunnen vóór gebruik.
Vóór gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
18 EXP:
Na verdunning moet het geneesmiddel onmiddellijk gebruikt worden, binnen 24 uur.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Eventueel ongebruikt product of afvalmateriaal moet verwijderd en verwerkt worden in overeenstemming met de lokale vereisten.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Alexion Europe SAS 54-56 avenue Hoche 75008 PARIJS Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/393/001
13.
PARTIJNUMMER
PARTIJ:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Motivering voor uitzondering van braille is aanvaard.
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon voor eenmalig gebruik in type-I-glas
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Soliris 300 mg concentraat voor oplossing voor infusie Eculizumab Voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Verdunnen vóór gebruik.
Vóór gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
PARTIJ
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 ml (10 mg/ml)
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Soliris 300 mg, concentraat voor oplossing voor infusie Eculizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Soliris en waarvoor wordt het gebruikt 2.
Wat u moet weten voor u Soliris gebruikt 3.
Hoe wordt Soliris gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Soliris 6.
Aanvullende informatie
1.
WAT SOLIRIS IS EN WAARVOOR HET WORDT GEBRUIKT
De werkzame stof in Soliris is eculizumab; deze stof behoort tot de categorie van geneesmiddelen die monoklonale antilichamen genoemd worden.
Eculizumab bindt aan en remt een specifiek eiwit in het lichaam dat ontsteking veroorzaakt.
Soliris wordt gebruikt voor de behandeling van patiënten met paroxysmale nachtelijke hemoglobinurie (PNH), een ziekte die het bloedsysteem aantast.
Dit kan aanleiding geven tot bloedarmoede (anemie), vermoeidheid, moeilijkheden bij het functioneren, pijn, donkere urine, kortademigheid en bloedklonters.
Eculizumab kan de ontstekingsreactie van het lichaam blokkeren en dus ook het vermogen van het lichaam om zijn eigen, kwetsbare PNH-cellen aan te vallen en te vernietigen.
Er bestaat enkel ervaring in de behandeling van patiënten met een voorgeschiedenis van transfusies.
2.
WAT U MOET WETEN VOORDAT U SOLIRIS GEBRUIKT
Gebruik SOLIRIS niet
- als u allergisch (overgevoelig) bent voor eculizumab, muizeneiwitten of als u een allergische
reactie vertoond hebt op andere monoklonale antilichamen, of voor één van de andere bestanddelen van Soliris (zie rubriek 6 voor de bestanddelen van de Soliris);
- als u een meningitisinfectie hebt;
- als u lijdt aan een ziekte die uw immuunsysteem aantast.
Wees extra voorzichtig met Soliris
Waarschuwing voor hersenvliesontsteking:
Door behandeling met Soliris kan uw natuurlijke weerstand tegen infecties afnemen, in het bijzonder tegen bepaalde organismen die hersenvliesontsteking (meningitis) veroorzaken.
Raadpleeg vóór aanvang van de behandeling met Soliris uw arts om er ervoor te zorgen dat u ten minste 2 weken vóór u de behandeling start, wordt gevaccineerd tegen Neisseria meningitidis, een organisme dat hersenvliesontsteking veroorzaakt, of om u ervan te verzekeren dat uw laatste
U moet er zich van bewust zijn dat vaccinatie dit type infectie mogelijk niet voorkomt.
Het is mogelijk dat uw arts van oordeel is dat u, in overeenstemming met de nationale aanbevelingen, bijkomende maatregelen dient te nemen om infectie te vermijden.
Verschijnselen van hersenvliesontsteking Omdat het belangrijk is dat bepaalde typen infecties bij patiënten die Soliris krijgen toegediend snel worden herkend en behandeld, ontvangt u een kaart die u bij u moet dragen waarop specifieke waarschuwingsverschijnselen vermeld staan.
Deze kaart heet: “ Patiëntenveiligheidskaart”.
Als zich bij u een van de volgende verschijnselen voordoet, moet u uw arts onmiddellijk op de hoogte brengen
- hinderlijke hoofdpijn met misselijkheid of braken;
- hinderlijke hoofdpijn met een stijve nek of rug;
- koorts;
- koorts en huiduitslag;
- verwardheid;
- hevige spierpijn in combinatie met griepachtige verschijnselen;
- gevoeligheid voor licht.
Behandeling van hersenvliesontsteking op reis Als u reist in een afgelegen gebied waar u geen contact kunt opnemen met uw arts of waar u tijdelijk geen medische behandeling kunt ontvangen, kan uw arts vooraf als voorzorgsmaatregel een recept uitschrijven voor een antibioticum tegen Neisseria meningitidis dat u bij u draagt.
Als zich bij u een van bovenstaande verschijnselen voordoet, moet u een antibioticumtablet innemen.
U moet eraan denken zo snel mogelijk een arts te raadplegen, ook al voelt u zich beter nadat u de antibioticumtabletten heeft ingenomen.
Infecties Als u aan een infectie lijdt, moet u uw arts daarvan op de hoogte stellen voordat u Soliris gaat gebruiken.
Allergische reacties Soliris bevat een eiwit; eiwitten kunnen bij sommige mensen allergische reacties veroorzaken.
Soliris gebruiken in combinatie met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Soliris gebruiken met voedsel en drank Wisselwerkingen tussen uw behandeling met Soliris en voedingsmiddelen of drank zijn onwaarschijnlijk.
Vrouwen die kinderen kunnen baren Vrouwen die zwanger kunnen worden, moeten gebruikmaken van een passende anticonceptiemethode tijdens de behandeling en tot 5 maanden na de behandeling.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies vóór u een geneesmiddel gebruikt.
Zwangerschap Licht uw arts in als u zwanger bent of zwanger wilt worden vóór u met de behandeling met Soliris begint.
Het gebruik van Soliris is niet aanbevolen tijdens de zwangerschap.
23 Uw baby kan via de moedermelk Soliris binnenkrijgen.
U mag dan ook geen borstvoeding geven als u Soliris gebruikt.
Rijvaardigheid en het gebruik van machines De effecten op de rijvaardigheid en het gebruik van machines zijn niet onderzocht.
Zoals bij alle geneesmiddelen dient u uw arts om advies te vragen.
Ouderen Er zijn aanwijzingen dat speciale voorzorgsmaatregelen noodzakelijk zijn bij de behandeling van ouderen (vanaf 65 jaar), hoewel er nog maar beperkte ervaring op dit gebied bestaat.
Kinderen en adolescenten Soliris is niet toegediend aan patiënten jonger dan 18 jaar.
Belangrijke informatie over enkele bestanddelen van Soliris Dit geneesmiddel bevat 5,00 mmol natrium per dosis (1 injectieflacon).
Hiermee moet rekening worden gehouden bij patiënten die een natriumbeperkt dieet volgen.
3.
HOE SOLIRIS GEBRUIKT WORDT
Voorafgaand aan de behandeling bespreekt uw arts met u het belang van:
- vaccinatie tegen meningitis,
- kennis van verschijnselen die samenhangen met infectie en
- zorgvuldige controle door uw arts na stopzetting van de behandeling met Soliris.
Ten minste 14 dagen voor u met de behandeling met Soliris begint, dient uw arts u een vaccin tegen meningitis toe als dit nog niet eerder was toegediend of als uw vaccinatie verlopen is.
Instructies voor correct gebruik De behandeling wordt toegediend door uw art of een andere beroepsbeoefenaar in de gezondheidszorg door middel van infusie van verdunde Soliris uit de injectieflacon uit een infuuszak via een slangetje rechtstreeks in een van uw aders.
Aanbevolen wordt dat voor het begin van uw behandelingen, de zogeheten initiële fase, een periode van vijf weken wordt aangehouden en dat deze wordt gevolgd door een onderhoudsfase.
Initiële fase: • Wekelijks gedurende de eerste vier weken dient uw arts een intraveneuze infusie van verdunde Soliris toe.
Elke infusie bestaat uit een dosis van 600 mg (2 injectieflacons van 30 ml) en neemt ongeveer 30 minuten in beslag. • In de vijfde week dient uw arts een intraveneuze infusie van verdunde Soliris toe in een dosis van 900 mg (3 injectieflacons van 30 ml) gedurende een periode van 30 minuten.
Onderhoudsfase: • Na de vijfde week dient uw arts als langdurige behandeling elke twee weken 900 mg verdunde Soliris toe.
Na elke infusie wordt u ongeveer één uur geobserveerd.
De instructies van uw arts moeten zorgvuldig worden opgevolgd.
Wat u moet doen als u meer van Soliris heeft gebruikt dan u zou mogen Als u vermoedt dat u per ongeluk een hogere dosis Soliris toegediend heeft gekregen dan is voorgeschreven, neem dan contact op met uw arts voor advies.
Wat u moet doen als u een afspraak voor behandeling met Soliris bent vergeten Als u een afspraak vergeet, neem dan onmiddellijk contact op met uw arts voor advies en zie de rubriek “ Als u stopt met het gebruik van Soliris” hieronder.
24 Als u stopt met het gebruik van Soliris Onderbreking of beëindiging van de behandeling met Soliris kan ertoe leiden dat uw verschijnselen van PNH snel en ernstiger terugkeren na stopzetting van de behandeling met Soliris.
Als u de behandeling met Soliris stopzet, bespreekt uw arts de mogelijke bijwerkingen met u en legt de risico’ s uit.
Uw arts blijft u dan nog steeds nauwlettend controleren.
Het risico van stopzetting van Soliris omvat onder meer een versterkte vernietiging van uw rode bloedcellen, wat kan leiden tot:
- een aanzienlijke daling van uw aantal rode bloedcellen (bloedarmoede),
- verwardheid of niet alert zijn,
- pijn op de borst of angina pectoris,
- een stijging van uw creatinespiegel in serum (problemen met uw nieren) of
- trombose (stolselvorming in het bloed).
Als u een of meer van deze symptomen vertoont, raadpleeg dan onmiddellijk uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Soliris bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen van Soliris zijn doorgaans licht tot matig ernstig.
Uw arts bespreekt de mogelijke bijwerkingen met u en bespreekt voorafgaand aan de behandeling de risico’ s en voordelen van Soliris met u.
Als u niet zeker weet wat de onderstaande bijwerkingen inhouden, vraag uw arts dan om uitleg.
Loopneus, keelpijn, infectie van de urinewegen (blaasontsteking), hoofdpijn, duizeligheid, misselijkheid, diarree, rugpijn, gewrichtspijn, koorts en blauwe plekken.
Vaak voorkomende bijwerkingen (treden op bij ten minste 5 op 100 patiënten en bij minder dan 10 op 100 patiënten): herpes simplex (koortsblaasjes), infectie van de sinussen (sinusitis), virale infectie, maagdarmontsteking (gastro-enteritis), longinfectie, slapeloosheid, hoesten, keelpijn, bloedneus, buikpijn, verstopping, braken, pijn in de bovenbuik, jeuk, huiduitslag, spierpijnen, pijn in de ledematen (armen en benen), spierkramp, vermoeidheid en griepachtige toestanden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan onmiddellijk uw arts of apotheker.
5.
HOE U SOLIRIS BEWAART
Buiten het bereik van kinderen houden.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Soliris niet meer na de vervaldatum die staat vermeld op het etiket “ EXP”.
Na verdunning moet het product binnen 24 uur gebruikt worden.
6.
AANVULLENDE INFORMATIE
25 Wat Soliris bevat
Het werkzame bestanddeel is eculizumab (300 mg/30 ml in een injectieflacon, overeenkomend met 10mg/ml).
De andere bestanddelen zijn:
- monobasisch natriumfosfaat
- dibasisch natriumfosfaat
- natriumchloride
- polysorbaat 80 (plantaardige herkomst)
- verdunningsmiddel: water voor injecties
Hoe Soliris eruit ziet en inhoud van de verpakking Soliris heeft de verschijningsvorm van een concentraat voor oplossing voor infusie (30 ml in een injectieflacon – individueel verpakt).
Soliris is een heldere en kleurloze oplossing.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen:
Alexion Europe SAS 54-56 avenue Hoche 75008 Parijs Frankrijk
Fabrikant:
Almac Pharma Service Seagoe Industrial Estate Craigavon BT63 5QD Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Alexion Pharma France 56 avenue Hoche 75008 Paris/Parijs France/Frankrijk
Luxembourg/Luxemburg Alexion Pharma France 56 avenue Hoche 75008 Paris France
Tél/Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tél/Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
България Alexion Pharma France 56 avenue Hoche 75008 Paris Франция
Magyarország Alexion Pharma France 56 avenue Hoche 75008 Paris Franciaország
Teл.: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Č eská republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francie
Malta Alexion Pharma France 56 avenue Hoche 75008 Paris Franza
Tel: +33 (0) 1 56 60 52 18
Tel: +33 (0) 1 56 60 52 18
Danmark Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrig
Nederland Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrijk
Tlf: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Deutschland Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
Norge Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike Tlf: +33 (0) 1 56 60 52 18
Tel: +49 89 57 95 96 41 alexion.germany@alxn.com
alexion.france@alxn.com
Eesti Alexion Pharma France 56 avenue Hoche 75008 Paris Prantsusmaa Tel: +33 (0) 1 56 60 52 18
Österreich Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
alexion.france@alxn.com
Tel: +49 89 57 95 96 41 alexion.germany@alxn.com
Ελλάδα Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Polska Alexion Pharma France 56 avenue Hoche 75008 Paris Francja
Τηλ: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
España Alexion Pharma Spain World Trade Center Edificio Sur-2a Planta Muelle de Barcelona Barcelona 08039 España
Portugal Alexion Pharma Spain World Trade Center Edificio Sur-2a Planta Muelle de Barcelona Barcelona 08039 Espanha
Tel: +34 93 344 32 61 alexion.spain@alxn.com
Tel: +34 93 344 32 61 alexion.spain@alxn.com
France Alexion Pharma France 56 avenue Hoche 75008 Paris France
România Alexion Pharma France 56 avenue Hoche 75008 Paris Franţ a
Tel: +33 (0) 1 56 60 52 18
Tel: +33 (0) 1 56 60 52 18
Ireland Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Slovenija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
UK Tel: +44 (0)1 483 24 6641 alexion.uk@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Ísland Alexion Pharma France 56 avenue Hoche 75008 Paris Frakkland
Slovenská republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francúzsko
Sími: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Italia Alexion Pharma Italy Via Monte di Pieta 21 Milan 20121 Italia
Suomi/Finland Alexion Pharma France 56 avenue Hoche 75008 Paris Ranska Puh/Tel: +33 (0) 1 56 60 52 18
Tel: +39 02 86 337 325 alexion.italy@alxn.com
alexion.france@alxn.com
Κύπρος Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Sverige Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike
Τηλ: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Latvija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
United Kingdom Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com Lietuva Alexion Pharma France 56 avenue Hoche 75008 Paris Prancū zija
UK Tel: +44 (0)1 483 24 6641 alexion.uk@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Deze bijsluiter is voor de laatste keer goedgekeurd in Juni 2007.
28 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
Er zijn ook links naar andere websites over zeldzame ziektes en behandelingen.
Instructies voor beroepsbeoefenaren in de gezondheidszorg voor gebruik en hantering van Soliris
De volgende informatie is uitsluitend bestemd voor medische beroepsbeoefenaars of beroepsbeoefenaars in de gezondheidszorg.
Hoe wordt Soliris verkocht?
Elke injectieflacon van Soliris bevat 300 mg van de werkzame stof in 30 ml geneesmiddeloplossing
Vóór toediening Reconstitutie en verdunning moeten worden uitgevoerd in overeenstemming met de voorschriften voor goede werkmethoden, met name wat betreft de naleving van asepsis.
Soliris moet vóór toediening worden bereid door een hiervoor bevoegde beroepsbeoefenaar in de gezondheidszorg waarbij gebruik wordt gemaakt van een aseptische techniek. • Controleer visueel de oplossing van Soliris op vaste deeltjes en verkleuring. • Zuig de benodigde hoeveelheid Soliris op uit de injectieflacon(s) met behulp van een steriele injectiespuit. • Breng de aanbevolen dosis over in een infuuszak. • Verdun Soliris tot een eindconcentratie van 5 mg/ml (initiële concentratie gedeeld door twee) door toevoeging van de juiste hoeveelheid verdunningsmiddel aan de infuuszak.
Gebruik voor 600 mg- doses 60 ml Soliris (10 mg/ml) en voeg hetzelfde volume verdunningsvloeistof toe.
Gebruik voor 900 mg 90 ml Soliris en voeg 90 ml verdunningsmiddel toe.
Het eindvolume van een 5 mg/ml verdunde oplossing van Soliris is 120 ml voor 600 mg-doses of 180 ml voor 900 mg-doses.
Verdunningsmiddelen zijn 0,9% natriumchloride, 0,45% natriumchloride of 5% dextrose in water. • Voor een goede menging van het geneesmiddel en het verdunningsmiddel de infuuszak met de verdunde Soliris-oplossing voorzichtig schudden. • Voorafgaand aan toediening moet de verdunde oplossing op kamertemperatuur [18-25°C] komen door blootstelling aan de omgevingslucht. • Eventueel ongebruikt geneesmiddel in een injectieflacon weggooien aangezien het geneesmiddel geen conserveermiddelen bevat. • Verdunde oplossingen kunnen maximaal 24 uur vóór toediening bij 2°C-8°C worden bewaard.
Toediening • Soliris niet toedienen als een intraveneuze push- of bolusinjectie. • Soliris mag alleen door middel van intraveneuze infusie worden toegediend en moet vóór toediening worden verdund tot een eindconcentratie van 5 mg/ml.
Verdunde oplossingen van Soliris blijven gedurende 24 uur stabiel bij een temperatuur van 2-8°C.
Voorafgaand aan toediening moet de verdunde oplossing op kamertemperatuur komen door blootstelling aan de omgevingslucht.
De verdunde oplossing mag niet worden verwarmd in een magnetron of met een andere warmtebron dan de heersende kamertemperatuur. • De verdunde oplossing van Soliris moet worden toegediend door middel van intraveneuze infusie gedurende 25 tot 45 minuten door middel van de zwaartekracht, met een spuitenpomp of een infusiepomp.
Tijdens toediening aan de patiënt hoeft de verdunde oplossing van Soliris niet tegen licht te worden beschermd.
Na infusie moet de patiënt gedurende één uur worden gecontroleerd.
Als zich tijdens de toediening van Soliris een ongewenste voorval voordoet, kan de infusie worden vertraagd of stopgezet, al naargelang het oordeel van de arts.
Als de infusie wordt vertraagd, mag de totale infusietijd niet langer dan twee uur bedragen.
30 Injectieflacons met Soliris moeten tot het tijdstip van gebruik in een koelkast worden bewaard (2º- 8ºC), in de originele verpakking en beschermd tegen licht.
Niet meer gebruiken na de op de doos vermelde vervaldatum.
31
European Medicines Agency
EMEA/H/C/409
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SOMAVERT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is SOMAVERT?
SOMAVERT bestaat uit een poeder en een oplosmiddel gemengd worden ter bereiding van een oplossing voor injectie.
Het bevat de werkzame stof pegvisomant (10, 15, of 20 mg/ml).
Waarvoor wordt SOMAVERT gebruikt?
SOMAVERT wordt gebruikt voor het behandelen van patiënten met acromegalie (een zeldzame hormonale stoornis die gewoonlijk optreedt bij volwassenen van middelbare leeftijd en die veroorzaakt wordt doordat de hypofyse teveel groeihormoon aanmaakt).
SOMAVERT wordt voorgeschreven aan patiënten die niet goed hebben gereageerd op een operatie en/of bestralingstherapie of op een behandeling met somatostatineanalogen (een ander type geneesmiddel ter behandeling van acromegalie).
Aangezien het aantal patiënten met acromegalie klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en SOMAVERT werd op 14 februari 2001 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt SOMAVERT gebruikt?
De behandeling met SOMAVERT moet worden gestart door een arts die ervaring heeft met de behandeling van acromegalie.
SOMAVERT wordt toegediend via onderhuidse injectie.
De patiënt krijgt eerst een startdosis van 80 mg (deze dient onder medisch toezicht te worden toegediend).
Vervolgens dient SOMAVERT eenmaal per dag als onderhuidse injectie van 10 mg te worden toegediend.
De patiënt of zorgverlener kan SOMAVERT inspuiten na oefening met een arts of verpleegster.
De arts dient elke vier tot zes weken de respons te controleren en indien nodig de dosis aan te passen.
De maximumdosis bedraagt 30 mg per dag.
Hoe werkt SOMAVERT?
Acromegalie treedt op wanneer de hypofyse aan de basis van de hersenen te veel groeihormoon aanmaakt, doorgaans ten gevolge van een goedaardige tumor (geen kanker).
Groeihormoon bevordert de groei tijdens de kinderjaren en de adolescentie.
In het geval van acromegalie leidt deze overproductie tot het te snel groeien van bot, zwelling van de weke delen (zoals de handen en de voeten), hartaandoeningen en andere afwijkingen.
De werkzame stof in SOMAVERT, pegvisomant, lijkt sterk op het menselijk groeihormoon maar is zo ontwikkeld dat het de receptoren blokkeert waaraan groeihormoon zich gewoonlijk bindt.
Door de receptoren te blokkeren, voorkomt het de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged werking van groeihormoon.
Op die manier voorkomt SOMAVERT de ongewilde groei en andere afwijkingen die met acromegalie gepaard gaan.
Pegvisomant wordt geproduceerd met behulp van de zogenaamde ‘ recombinant-DNA-technologie’: een bacterie kan het hormoon produceren omdat ze tevoren een specifiek gen (DNA) ontvangen heeft.
Hoe is SOMAVERT onderzocht?
SOMAVERT is onderzocht bij 112 patiënten met acromegalie in een 12 weken durende studie.
Drie verschillende dosissen van het geneesmiddel (10, 15 of 20 mg/dag) werden vergeleken met een placebo (schijnbehandeling).
De werkzaamheid werd gemeten door de insuline-achtige groeifactor-I- spiegels (IGF-I) voorafgaand aan en aan het eind van de studie met elkaar te vergelijken.
IGF-I wordt door groeihormoon geregeld en veroorzaakt groei in het lichaam.
Welke voordelen bleek SOMAVERT tijdens de studies te hebben?
SOMAVERT leidde tot een verlaging van de IGF-1-spiegels bij alle geteste dosissen.
10, 15 of 20 mg SOMAVERT/dag (tegenover 9,7% van de met placebo behandelde patiënten).
Welke risico’ s houdt het gebruik van SOMAVERT in?
De meest voorkomende bijwerkingen van SOMAVERT tijdens de klinische studie waren reacties op de injectieplaats (11% van de patiënten), zweten (7%), hoofdpijn (6%) en asthenie (verlies van kracht en energie, 6%).
Sommige patiënten behandeld met SOMAVERT ontwikkelden antilichamen tegen groeihormoon (eiwitten die als reactie op SOMAVERT geproduceerd worden).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van SOMAVERT.
SOMAVERT mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor pegvisomant of één van de andere bestanddelen.
Het kan nodig zijn om hun diabetesbehandeling aan te passen.
Waarom is SOMAVERT goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van SOMAVERT groter zijn dan de risico’ s ervan voor de behandeling van patiënten met acromegalie die onvoldoende hebben gereageerd op een operatie en/of bestralingstherapie en bij wie een passende medische behandeling met somatostatine analogen niet heeft geleid tot normale IGF-I-spiegels of niet werd verdragen.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van SOMAVERT.
Overige informatie over SOMAVERT:
De Europese Commissie heeft de firma Pfizer Limited op 13 november 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van SOMAVERT verleend.
Deze vergunning werd op 13 november 2007 verlengd.
Klik hier voor de gegevens over de aanwijzing van SOMAVERT als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor SOMAVERT.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedienings- weg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/02/240/001
Somavert
10 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
10 mg; Oplosmiddel:
8 ml
30 injectieflacons +30 injectieflacons
EU/1/02/240/002
15 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
15 mg; Oplosmiddel:
8 ml
30 injectieflacons +30 injectieflacons
EU/1/02/240/003
20 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
20 mg; Oplosmiddel:
8 ml
30 injectieflacons +30 injectieflacons
EU/1/02/240/004
20 mg
Poeder en oplosmiddel voor oplossing voor injectie
Subcutaan gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
20 mg; Oplosmiddel:
8 ml
1 injectieflacon + 1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
SOMAVERT 10 mg: poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLLING
Elke injectieflacon bevat 10 mg pegvisomant.
Pegvisomant wordt geproduceerd in E.Coli via recombinant DNA technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot licht gebroken wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De behandeling van patiënten met acromegalie, met onvoldoende reactie op een operatie en/of bestralingstherapie en bij wie de geschikte medische behandeling met somatostatine analogen de IGF-I waarden niet normaliseerde of die deze behandeling niet tolereerden.
4.2 Dosering en wijze van toediening
Behandeling dient te worden geïnitieerd onder supervisie van een specialist met ervaring in de behandeling van acromegalie.
Voor de verschillende doseringsschema's zijn de volgende sterktes beschikbaar:
SOMAVERT 10 mg, SOMAVERT 15 mg en SOMAVERT 20 mg.
Zie rubriek 6.6 voor instructies bij de bereiding.
Een startdosis van 80 mg pegvisomant dient onder medisch toezicht subcutaan te worden toegediend.
Hierop volgend dient SOMAVERT 10 mg, gereconstitueerd in 1 ml oplosmiddel, eenmaal per dag als een subcutane injectie te worden toegediend.
De injectieplaats dient dagelijks gewisseld te worden om lipohypertrofie te helpen voorkomen.
Dosisaanpassingen dienen gebaseerd te worden op IGF-I-serumwaarden.
IGF-I-serumconcentraties dienen elke vier tot zes weken te worden gemeten en geschikte dosisaanpassingen dienen met verhogingen van 5 mg/dag te worden gemaakt om de IGF-I-serumconcentratie binnen de voor leeftijd gecorrigeerde normaalwaarden te handhaven en om het optimale therapeutisch effect te handhaven.
De dosis mag maximaal 30 mg/dag zijn.
Oudere patiënten
Er is geen dosisaanpassing noodzakelijk.
2 Pediatrische patiënten
Er is geen ervaring bij kinderen.
Patiënten met een verstoorde lever- of nierfunctie
De veiligheid en werkzaamheid van SOMAVERT bij patiënten met nier- of leverinsufficiëntie zijn niet vastgesteld.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypothalamustumoren die groeihormoon uitscheiden kunnen soms groter worden en ernstige complicaties veroorzaken (bijvoorbeeld gezichtsveld defecten).
Behandeling met SOMAVERT reduceert de tumorgrootte niet.
Alle patiënten met deze tumoren dienen nauwkeurig te worden gecontroleerd om eventuele progressie in tumorgrootte tijdens de behandeling te vermijden.
SOMAVERT is een krachtige antagonist van de groeihormoonwerking.
Een groeihormoondeficiënte toestand kan het gevolg zijn van het toedienen van SOMAVERT, ondanks de aanwezigheid van verhoogde groeihormoon serumspiegels.
IGF-I-serumconcentraties dienen te worden gecontroleerd en gehandhaafd binnen de voor leeftijd gecorrigeerde normaalwaarden door aanpassing van de SOMAVERT-dosering.
Alanine-aminotransferase (ALAT) - en aspartaattransaminase(ASAT) - serumconcentraties dienen te worden gecontroleerd met intervallen van vier tot zes weken gedurende de eerste zes maanden van de behandeling met SOMAVERT, of op gelijk welk moment bij patiënten die symptomen vertonen die hepatitis suggereren.
De aanwezigheid van een obstructieve galwegaandoening dient te worden uitgesloten bij patiënten met verhoging van ALAT en ASAT of bij patiënten die reeds behandeld werden met somatostatine-analogen.
Toediening van SOMAVERT dient te worden gestaakt indien symptomen van leverziekte aanhouden.
De studie, waarbij SOMAVERT werd toegediend aan diabetische patiënten die of met insuline of met orale hypoglykemische geneesmiddelen werden behandeld, openbaarde een risico op hypoglykemie in deze populatie.
Daarom kan het nodig zijn om bij acromegalie patiënten met diabetes mellitus de dosis insuline of orale hypoglykemische geneesmiddelen te verlagen (zie rubriek 4.5).
De therapeutische voordelen van een verlaging van de IGF-I-concentratie die resulteert in een verbetering van de klinische conditie van de patiënt kan mogelijkerwijze de vruchtbaarheid van vrouwelijke patiënten verhogen.
Patiënten moet indien nodig worden aangeraden om adequate anticonceptie te gebruiken.
SOMAVERT wordt niet aangeraden tijdens zwangerschap (zie ook rubriek 4.6).
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Er dient afgewogen te worden of de behandeling met somato-statine-analoga moet worden voortgezet.
Het gebruik van SOMAVERT in combinatie met andere geneesmiddelen voor de behandeling van acromegalie is niet uitgebreid onderzocht.
Patiënten die insuline of orale hypoglykemische geneesmiddelen krijgen, kunnen een dosisverlaging van deze werkzame bestanddelen nodig hebben als gevolg van het effect van pegvisomant op de insulinegevoeligheid (zie rubriek 4.4).
3 SOMAVERT heeft een significante structurele gelijkenis met het groeihormoon waardoor het de resultaten van commercieel beschikbare groeihormoonbepalingen beïnvloedt.
Aangezien serumconcentraties van therapeutisch effectieve doses van SOMAVERT over het algemeen 100 tot 1000 keer hoger zijn dan de eigenlijke groeihormoonserumconcentraties gezien bij acromegaliepatiënten, zullen metingen van groeihormoonserumconcentraties foutief gerapporteerd worden in commercieel beschikbare groeihormoonbepalingen.
Behandeling met SOMAVERT mag daarom niet gecontroleerd of aangepast worden op basis van groeihormoonserumconcentraties gerapporteerd door deze bepalingen.
(zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
SOMAVERT dient niet te worden gebruikt tijdens de zwangerschap tenzij het beslist noodzakelijk is (zie ook rubriek 4.4).
Gebruik tijdens het geven van borstvoeding
De uitscheiding van pegvisomant in melk is bij dieren niet onderzocht.
Er zijn te weinig klinische gegevens (één gerapporteerd geval) om conclusies te kunnen trekken over de uitscheiding van pegvisomant in humane moedermelk.
Daarom mag SOMAVERT niet worden gebruikt bij vrouwen die borstvoeding geven.
Het geven van borstvoeding mag echter worden voortgezet indien met SOMAVERT wordt gestopt: bij deze beslissing dient rekening te worden gehouden met het voordeel van de SOMAVERT-therapie voor de vrouw en het voordeel van het geven van borstvoeding voor het kind..
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd om de effecten op de rijvaardigheid en het vermogen om machines te bedienen te bepalen.
4.8 Bijwerkingen
De onderstaande lijst bevat bijwerkingen die zijn gezien in klinische studies.
In klinische studies waren de meeste bijwerkingen bij patiënten behandeld met pegvisomant (n=160) licht tot matig, van korte duur en vereisten geen stopzetten van de behandeling.
De vaakst gemelde aan SOMAVERT gerelateerde bijwerkingen die tijdens klinische studies bij ≥ 5% van de acromegaliepatiënten optraden, waren reacties op de injectieplaats 11%, zweten 7%, hoofdpijn 6% en asthenie 6%.
De bijwerkingen zijn ingedeeld volgens de volgende categorieën:
- Zeer vaak: ≥ 1/10
- -
Vaak:
Soms:
≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100
Bloed- en lymfestelselaandoeningen Soms:
Hypo-esthesie, smaakstoornis, migraine, narcolepsie
4 Oogaandoeningen Soms:
Asthenopie, oogpijn
Evenwichtsorgaan- en ooraandoeningen Soms:
Syndroom van Ménière
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe
Maagdarmstelselaandoeningen Vaak:
Diarree, obstipatie, misselijkheid, braken, opgezette buik, dyspepsie, flatulentie Soms:
Droge mond, hemorroïden, toegenomen speekselproductie, gebitsstoornissen
Nier- en urinewegaandoeningen Soms:
Hematurie, proteïnurie, polyurie, nierfunctiestoornissen
Huid- en onderhuidaandoeningen Vaak:
Zweten, pruritus, rash Soms:
Oedeem in het gezicht, droge huid, kneuzingen, neiging tot onderhuidse bloedingen, nachtzweten.
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Artralgie, myalgie, perifere zwelling Soms:
Artritis
Voedings- en stofwisselingsstoornissen Vaak:
Hypercholesterolemie, gewichtstoename, hyperglykemie, honger Soms:
Hypertriglyceridemie, hypoglykemie
Bloedvataandoeningen Vaak:
Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak:
Griepachtige verschijnselen, vermoeidheid, bloedingen of bloeduitstortingen op de injectieplaats, reacties op de injectieplaats (waaronder overgevoeligheid op de injec- tieplaats), hypertrofie op de injectieplaats (b.v. lipohypertrofie) * Soms:
Oedeem van de onderste ledematen, koorts, zwakte, asthenie, abnormaal gevoel, verstoorde genezing, perifeer oedeem
Lever- en galaandoeningen Vaak abnormale leverfunctietesten (bv. verhoging van transaminase) (zie rubriek 4.4)
Psychische stoornissen Vaak:
Abnormale dromen, slaapstoornissen Soms:
Woede, apathie, verwardheid, toegenomen libido, paniekaanvallen, verlies van kortetermijngeheugen
* zie hieronder voor aanvullende informatie
Aanvullende informatie
5 Bij 16,9% van de patiënten behandeld met SOMAVERT werd het ontstaan waargenomen van geïsoleerde lage-titer-antilichamen tegen groeihormoon.
De klinische significantie van deze antilichamen is onbekend.
4.9 Overdosering
Er is beperkte ervaring met overdosering van SOMAVERT.
In het enige gemelde incident van acute overdosering, waarbij 80 mg/dag was toegediend gedurende 7 dagen, ondervond de patiënt een lichte toename in vermoeidheid en een droge mond.
In de week, volgend op het stoppen van de medicatie, werden de volgende bijwerkingen waargenomen: slapeloosheid, toegenomen vermoeidheid, een spoor van voetoedeem, lichte tremor en gewichtstoename.
Twee weken na het stoppen van de medicatie werd leukocytose en matige bloeding op de injectie- en venapunctieplaatsen waargenomen, die als mogelijk SOMAVERT gerelateerd werden beschouwd.
In gevallen van overdosering dient de toediening van SOMAVERT te worden gestaakt en niet te worden hervat totdat de IGF-I-spiegels terugkeren tot binnen of boven de normaalwaarden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige hypofysevoorkwabhormonen en analoga, ATC code:
H01AX01
Pegvisomant is een analoog van humaan groeihormoon dat genetisch gewijzigd werd tot een groeihormoon receptorantagonist.
Pegvisomant bindt aan groeihormoonreceptoren aan celoppervlakken, waar het de groeihormoon- binding blokkeert en zo interfereert met intracellulaire groeihormoon signaaltransductie.
Pegvisomant is een zeer selectieve ligand voor de groeihormoonreceptor en interfereert niet met andere cytokinereceptoren, inclusief prolactine.
Inhibitie van de groeihormoonwerking met pegvisomant leidt tot afgenomen serumconcentraties van insuline-achtige groeifactor-I (IGF-I), evenals andere serumeiwitten die reageren op groeihormoon zoals vrij IGF-I, de zuurgevoelige subunit van IGF-I (ALS) en insuline-achtig groeifactorbindend proteine-3 (IGFBP-3).
Acromegaliepatiënten (n = 112)zijn behandeld in een 12 weken durende, gerandomiseerde, dubbelblinde, multicenter studie waarin placebo met pegvisomant werd vergeleken.
Dosisafhankelijke, statistisch significante afnames in gemiddeld IGF-I (p < 0,0001), vrij IGF-I (p < 0,05), IGFBP-3 (p < 0,05) en ALS (p < 0,05) zijn waargenomen bij alle bezoeken na start van de behandeling bij de pegvisomant behandelingsgroepen.
De serum IGF-I was aan het einde van de studie (week 12) genormaliseerd bij 9.7%, 38.5%, 75% en 82% van de patiënten behandeld met respectievelijk placebo, 10 mg/dag, 15 mg/dag of 20 mg/dag SOMAVERT.
Statistisch significante verschillen (p < 0,05) zijn waargenomen op het gebied van de verbetering van de totale symptomen en van de symptoomscore voor alle doseergroepen ten opzichte van placebo.
Een cohort van 38 acromegaliepatiënten werd opgevolgd in een langdurige, open-label, dosistitratie studie gedurende tenminste 12 opeenvolgende maanden met dagelijkse pegvisomantdoseringen (gemiddelde = 55 weken).
De gemiddelde IGF-I-concentratie in dit cohort daalde bij gebruik van pegvisomant van 917 ng/ml tot 299 ng/ml, waarbij 92% een normale (voor leeftijd gecorrigeerde) IGF-I-concentratie bereikte.
5.2 Farmacokinetische eigenschappen
Absorptie van pegvisomant volgend op subcutane toediening is langzaam en langdurig, en piek serumconcentraties van pegvisomant worden in het algemeen niet bereikt tot 33-77 uur na toediening.
6 De gemiddelde mate van absorptie van een subcutane dosis was 57% relatief ten opzichte van een intraveneuze dosis.
Het schijnbare verdelingsvolume van pegvisomant is relatief klein (7-12 liter).
De gemiddelde totale systemische lichaamsklaring van pegvisomant volgend op meervoudige doseringen wordt geschat op 28 ml/uur voor subcutane dosis tussen 10 tot 20 mg/dag.
De renale klaring van pegvisomant is te verwaarlozen en is minder dan 1% van de totale lichaamsklaring.
Pegvisomant wordt langzaam uit serum geëlimineerd, met een gemiddelde geschatte halfwaardetijd die normaal tussen 74 en 172 uur ligt volgend op zowel enkelvoudige als meervoudige doseringen.
Het metabolisme van pegvisomant is niet bestudeerd.
Na een enkelvoudige subcutane toediening van pegvisomant werd geen lineariteit gezien na toenemende doseringen van 10, 15 of 20 mg.
Lineaire farmacokinetiek is bij benadering gezien bij steady state in de farmacokinetische populatiestudies.
De data van 145 patiënten in 2 lange termijn studies, die elke dag een dosis van 10, 15 of 20 mg hebben gekregen, vertoonden gemiddelde pegvisomant serumconcentraties (± SD) van respectievelijk ongeveer 8800 ± 6300, 13200 ± 8000 en 15600 ± 10300 ng/ml.
De farmacokinetiek van pegvisomant is gelijk bij gezonde vrijwilligers en bij acromegaliepatiënten, hoewel zwaardere personen ertoe neigen een hogere totale lichaamsklaring van pegvisomant te hebben dan lichtere personen, en daardoor een hogere dosis van pegvisomant nodig kunnen hebben.
Er zijn geen farmacokinetische gegevens beschikbaar bij speciale patiëntengroepen (kinderen, populaties met een nier- of leverfalen).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens in ratten en apen, gebaseerd op conventionele studies met herhaalde- dosistoxiciteit, wijzen niet op speciale gevaren voor de mens.
Echter, vanwege een opvallend farmacologische respons bij de aap, werd systemische blootstelling hoger dan die bereikt bij patiënten bij therapeutische doseringen, niet bestudeerd.
Behalve één segment II test bij konijnen, is er geen reproductietoxiciteit studie uitgevoerd.
Er zijn geen gegevens beschikbaar over mogelijke carcinogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Glycine Mannitol (E421) Watervrij dibasisch natriumfosfaat Monobasisch natriumfosfaatmonohydraat
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel dient niet te worden gemengd met andere geneesmiddelen behalve welke vermeld in rubriek 6.6.
7 6.3 Houdbaarheid
3 jaar.
Na reconstitutie dient het product dient direct te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet invriezen.
Bewaar de container in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
Na reconstitutie:
Direct gebruiken
6.5 Aard en inhoud van de verpakking
Poeder in een injectieflacon (type I glas) met een rubberen stop (butyl) en 8 ml oplosmiddel in een injectieflacon (type I glas) met een stop (butylrubber).
30 stuks
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Reconstitueer door 1 ml oplosmiddel te gebruiken.
Voeg het oplosmiddel toe aan de injectieflacon met poeder voor injectie.
Los het poeder zachtjes op met een langzame, draaiende beweging.
Niet krachtig schudden, omdat dit denaturatie van de werkzame stof kan veroorzaken.
Wanneer, na reconstitutie, de oplossing troebel is of deeltjes bevat dient het product te worden weggegooid.
Uitsluitend voor éénmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/240/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
13/11/2002 Datum van laatste hernieuwing van de vergunning:
20/09/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
SOMAVERT 15 mg: poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLLING
Elke injectieflacon bevat 15 mg pegvisomant.
Pegvisomant wordt geproduceerd in E.Coli via recombinant DNA technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot licht gebroken wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De behandeling van patiënten met acromegalie, met onvoldoende reactie op een operatie en/of bestralingstherapie en bij wie de geschikte medische behandeling met somatostatine analogen de IGF-I waarden niet normaliseerde of die deze behandeling niet tolereerden.
4.2 Dosering en wijze van toediening
Behandeling dient te worden geïnitieerd onder supervisie van een specialist met ervaring in de behandeling van acromegalie.
Voor de verschillende doseringsschema's zijn de volgende sterktes beschikbaar:
SOMAVERT 10 mg, SOMAVERT 15 mg en SOMAVERT 20 mg.
Zie rubriek 6.6 voor instructies bij de bereiding.
Een startdosis van 80 mg pegvisomant dient onder medisch toezicht subcutaan te worden toegediend.
Hierop volgend dient SOMAVERT 10 mg, gereconstitueerd in 1 ml oplosmiddel, eenmaal per dag als een subcutane injectie te worden toegediend.
De injectieplaats dient dagelijks gewisseld te worden om lipohypertrofie te helpen voorkomen.
Dosisaanpassingen dienen gebaseerd te worden op IGF-I-serumwaarden.
IGF-I-serumconcentraties dienen elke vier tot zes weken te worden gemeten en geschikte dosisaanpassingen dienen met verhogingen van 5 mg/dag te worden gemaakt om de IGF-I-serumconcentratie binnen de voor leeftijd gecorrigeerde normaalwaarden te handhaven en om het optimale therapeutisch effect te handhaven.
De dosis mag maximaal 30 mg/dag zijn.
9 Oudere patiënten
Er is geen dosisaanpassing noodzakelijk.
Pediatrische patiënten
Er is geen ervaring bij kinderen.
Patiënten met een verstoorde lever- of nierfunctie
De veiligheid en werkzaamheid van SOMAVERT bij patiënten met nier- of leverinsufficiëntie zijn niet vastgesteld.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypothalamustumoren die groeihormoon uitscheiden kunnen soms groter worden en ernstige complicaties veroorzaken (bijvoorbeeld gezichtsveld defecten).
Behandeling met SOMAVERT reduceert de tumorgrootte niet.
Alle patiënten met deze tumoren dienen nauwkeurig te worden gecontroleerd om eventuele progressie in tumorgrootte tijdens de behandeling te vermijden.
SOMAVERT is een krachtige antagonist van de groeihormoonwerking.
Een groeihormoondeficiënte toestand kan het gevolg zijn van het toedienen van SOMAVERT, ondanks de aanwezigheid van verhoogde groeihormoon serumspiegels.
IGF-I-serumconcentraties dienen te worden gecontroleerd en gehandhaafd binnen de voor leeftijd gecorrigeerde normaalwaarden door aanpassing van de SOMAVERT-dosering.
Alanine-aminotransferase (ALAT) - en aspartaattransaminase(ASAT) - serumconcentraties dienen te worden gecontroleerd met intervallen van vier tot zes weken gedurende de eerste zes maanden van de behandeling met SOMAVERT, of op gelijk welk moment bij patiënten die symptomen vertonen die hepatitis suggereren.
De aanwezigheid van een obstructieve galwegaandoening dient te worden uitgesloten bij patiënten met verhoging van ALAT en ASAT of bij patiënten die reeds behandeld werden met somatostatine-analogen.
Toediening van SOMAVERT dient te worden gestaakt indien symptomen van leverziekte aanhouden.
De studie, waarbij SOMAVERT werd toegediend aan diabetische patiënten die of met insuline of met orale hypoglykemische geneesmiddelen werden behandeld, openbaarde een risico op hypoglykemie in deze populatie.
Daarom kan het nodig zijn om bij acromegalie patiënten met diabetes mellitus de dosis insuline of orale hypoglykemische geneesmiddelen te verlagen (zie rubriek 4.5).
De therapeutische voordelen van een verlaging van de IGF-I-concentratie die resulteert in een verbetering van de klinische conditie van de patiënt kan mogelijkerwijze de vruchtbaarheid van vrouwelijke patiënten verhogen.
Patiënten moet indien nodig worden aangeraden om adequate anticonceptie te gebruiken.
SOMAVERT wordt niet aangeraden tijdens zwangerschap (zie ook rubriek 4.6).
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Er dient afgewogen te worden of de behandeling met somatostatine-analoga moet worden voortgezet.
Het gebruik van SOMAVERT in combinatie met andere geneesmiddelen voor de behandeling van acromegalie is niet uitgebreid onderzocht.
10 Patiënten die insuline of orale hypoglykemische geneesmiddelen krijgen, kunnen een dosisverlaging van deze werkzame bestanddelen nodig hebben als gevolg van het effect van pegvisomant op de insulinegevoeligheid (zie rubriek 4.4).
SOMAVERT heeft een significante structurele gelijkenis met het groeihormoon waardoor het de resultaten van commercieel beschikbare groeihormoonbepalingen beïnvloedt.
Aangezien serumconcentraties van therapeutisch effectieve doses van SOMAVERT over het algemeen 100 tot 1000 keer hoger zijn dan de eigenlijke groeihormoonserumconcentraties gezien bij acromegaliepatiënten, zullen metingen van groeihormoonserumconcentraties foutief gerapporteerd worden in commercieel beschikbare groeihormoonbepalingen.
Behandeling met SOMAVERT mag daarom niet gecontroleerd of aangepast worden op basis van groeihormoonserumconcentraties gerapporteerd door deze bepalingen.
4.6 Zwangerschap en borstvoeding
Voor pegvisomant zijn geen klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Dierenstudies zijn onvoldoende met betrekking tot effecten op zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
SOMAVERT dient niet te worden gebruikt tijdens de zwangerschap tenzij het beslist noodzakelijk is (zie ook rubriek 4.4).
Gebruik tijdens het geven van borstvoeding
De uitscheiding van pegvisomant in melk is bij dieren niet onderzocht.
Er zijn te weinig klinische gegevens (één gerapporteerd geval) om conclusies te kunnen trekken over de uitscheiding van pegvisomant in humane moedermelk.
Daarom mag SOMAVERT niet worden gebruikt bij vrouwen die borstvoeding geven.
Het geven van borstvoeding mag echter worden voortgezet indien met SOMAVERT wordt gestopt: bij deze beslissing dient rekening te worden gehouden met het voordeel van de SOMAVERT-therapie voor de vrouw en het voordeel van het geven van borstvoeding voor het kind.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd om de effecten op de rijvaardigheid en het vermogen om machines te bedienen te bepalen.
4.8 Bijwerkingen
De onderstaande lijst bevat bijwerkingen die zijn gezien in klinische studies.
In klinische studies waren de meeste bijwerkingen bij patiënten behandeld met pegvisomant (n=160) licht tot matig, van korte duur en vereisten geen stopzetten van de behandeling.
De vaakst gemelde aan SOMAVERT gerelateerde bijwerkingen die tijdens klinische studies bij ≥ 5% van de acromegaliepatiënten optraden, waren reacties op de injectieplaats 11%, zweten 7%, hoofdpijn 6% en asthenie 6%.
De bijwerkingen zijn ingedeeld volgens de volgende categorieën:
Zeer vaak: ≥ 1/10 Vaak: ≥ 1/100 en < 1/10 Soms: ≥ 1/1.000 en < 1/100
Bloed- en lymfestelselaandoeningen Soms:
Trombocytopenie, leukopenie, leukocytose, bloedingsneiging
11 Zenuwstelselaandoeningen Vaak:
Hoofdpijn, duizeligheid, slaperigheid, tremor Soms:
Hypo-esthesie, smaakstoornis, migraine, narcolepsie
Oogaandoeningen Soms:
Asthenopie, oogpijn
Evenwichtsorgaan- en ooraandoeningen Soms:
Syndroom van Ménière
Dyspnoe
Maagdarmstelselaandoeningen Vaak:
Diarree, obstipatie, misselijkheid, braken, opgezette buik, dyspepsie, flatulentie Soms:
Droge mond, hemorroïden, toegenomen speekselproductie, gebitsstoornissen
Nier- en urinewegaandoeningen Soms:
Hematurie, proteïnurie, polyurie, nierfunctiestoornissen
Huid- of onderhuidaandoeningen Vaak:
Zweten, pruritus, rash Soms:
Oedeem in het gezicht, droge huid, kneuzingen, neiging tot onderhuidse bloedingen, nachtzweten.
Skeletspierstelsel- en bindweefselandoeningen Vaak:
Artralgie, myalgie, perifere zwelling Soms:
Artritis
Voedings- en stofwisselingsstoornissen Vaak:
Hypercholesterolemie, gewichtstoename, hyperglykemie, honger Soms:
Hypertriglyceridemie, hypoglykemie
Bloedvataandoeningen Vaak:
Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak:
Griepachtige verschijnselen, vermoeidheid, bloedingen of bloeduitstortingen op de injectieplaats, reacties op de injectieplaats (waaronder overgevoeligheid op de injectieplaats), hypertrofie op de injectieplaats (b.v. lipohypertrofie) * Soms:
Oedeem van de onderste ledematen, koorts, zwakte, asthenie, abnormaal gevoel, verstoorde genezing, perifeer oedeem
Lever- en galaandoeningen Vaak abnormale levertesten (bv. verhoging van transaminase) (zie rubriek 4.4)
Psychische stoornissen Vaak:
Abnormale dromen, slaapstoornissen Soms:
Woede, apathie, verwardheid, toegenomen libido, paniekaanvallen, verlies van korte termijn geheugen
* zie hieronder voor aanvullende informatie
Aanvullende informatie
12 De meeste reacties op de injectieplaats werden gekarakteriseerd als gelokaliseerd erytheem en pijn, die spontaan verdwenen bij lokale, symptomatische behandeling terwijl de behandeling met SOMAVERT werd voortgezet.
Het optreden van hypertrofiëen op de injectieplaats is waargenomen, waaronder lipohypertrofie.
Bij 16,9% van de patiënten behandeld met SOMAVERT werd het ontstaan waargenomen van geïsoleerde lage-titer-antilichamen tegen groeihormoon.
De klinische significantie van deze antilichamen is onbekend.
4.9 Overdosering
Er is beperkte ervaring met overdosering van SOMAVERT.
In het enige gemelde incident van acute overdosering, waarbij 80 mg/dag was toegediend gedurende 7 dagen, ondervond de patiënt een lichte toename in vermoeidheid en een droge mond.
In de week, volgend op het stoppen van de medicatie, werden de volgende bijwerkingen waargenomen: slapeloosheid, toegenomen vermoeidheid, een spoor van voetoedeem, lichte tremor en gewichtstoename.
Twee weken na het stoppen van de medicatie werd leukocytose en matige bloeding op de injectie- en venapunctieplaatsen waargenomen, die als mogelijk SOMAVERT gerelateerd werden beschouwd.
In gevallen van overdosering dient de toediening van SOMAVERT te worden gestaakt en niet te worden hervat totdat de IGF-I-spiegels terugkeren tot binnen of boven de normaalwaarden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige hypofysevoorkwabhormonen en analoga, ATC code:
H01AX01
Pegvisomant is een analoog van humaan groeihormoon dat genetisch gewijzigd werd tot een groeihormoon receptorantagonist.
Pegvisomant bindt aan groeihormoonreceptoren aan celoppervlakken, waar het de groeihormoon- binding blokkeert en zo interfereert met intracellulaire groeihormoon signaaltransductie.
Pegvisomant is een zeer selectieve ligand voor de groeihormoonreceptor en interfereert niet met andere cytokinereceptoren, inclusief prolactine.
Inhibitie van de groeihormoonwerking met pegvisomant leidt tot afgenomen serumconcentraties van insuline-achtige groeifactor-I (IGF-I), evenals andere serumeiwitten die reageren op groeihormoon zoals vrij IGF-I, de zuurgevoelige subunit van IGF-I (ALS) en insuline-achtig groeifactorbindend proteine-3 (IGFBP-3).
Acromegaliepatiënten (n = 112)zijn behandeld in een 12 weken durende, gerandomiseerde, dubbelblinde, multicenter studie waarin placebo met pegvisomant werd vergeleken.
Dosisafhankelijke, statistisch significante afnames in gemiddeld IGF-I (p < 0,0001), vrij IGF-I (p < 0,05), IGFBP-3 (p < 0,05) en ALS (p < 0,05) zijn waargenomen bij alle bezoeken na start van de behandeling bij de pegvisomant behandelingsgroepen.
De serum IGF-I was aan het einde van de studie (week 12) genormaliseerd bij 9.7%, 38.5%, 75% en 82% van de patiënten behandeld met respectievelijk placebo, 10 mg/dag, 15 mg/dag of 20 mg/dag SOMAVERT.
Statistisch significante verschillen (p < 0,05) zijn waargenomen op het gebied van de verbetering van de totale symptomen en van de symptoomscore voor alle doseergroepen ten opzichte van placebo.
Een cohort van 38 acromegaliepatiënten werd opgevolgd in een langdurige, open-label, dosistitratie studie gedurende tenminste 12 opeenvolgende maanden met dagelijkse pegvisomantdoseringen (gemiddelde = 55 weken).
De gemiddelde IGF-I-concentratie in dit cohort daalde bij gebruik van pegvisomant van 917 ng/ml tot 299 ng/ml, waarbij 92% een normale (voor leeftijd gecorrigeerde) IGF-I-concentratie bereikte.
13 5.2 Farmacokinetische eigenschappen
Absorptie van pegvisomant volgend op subcutane toediening is langzaam en langdurig, en piek serumconcentraties van pegvisomant worden in het algemeen niet bereikt tot 33-77 uur na toediening.
De gemiddelde mate van absorptie van een subcutane dosis was 57% relatief ten opzichte van een intraveneuze dosis.
Het schijnbare verdelingsvolume van pegvisomant is relatief klein (7-12 liter).
De gemiddelde totale systemische lichaamsklaring van pegvisomant volgend op meervoudige doseringen wordt geschat op 28 ml/uur voor subcutane dosis tussen 10 tot 20 mg/dag.
De renale klaring van pegvisomant is te verwaarlozen en is minder dan 1% van de totale lichaamsklaring.
Pegvisomant wordt langzaam uit serum geëlimineerd, met een gemiddelde geschatte halfwaardetijd die normaal tussen 74 en 172 uur ligt volgend op zowel enkelvoudige als meervoudige doseringen.
Het metabolisme van pegvisomant is niet bestudeerd.
Na een enkelvoudige subcutane toediening van pegvisomant werd geen lineariteit gezien na toenemende doseringen van 10, 15 of 20 mg.
Lineaire farmacokinetiek is bij benadering gezien bij steady state in de farmacokinetische populatiestudies.
De data van 145 patiënten in 2 lange termijn studies, die elke dag een dosis van 10, 15 of 20 mg hebben gekregen, vertoonden gemiddelde pegvisomant serumconcentraties (± SD) van respectievelijk ongeveer 8800 ± 6300, 13200 ± 8000 en 15600 ± 10300 ng/ml.
De farmacokinetiek van pegvisomant is gelijk bij gezonde vrijwilligers en bij acromegaliepatiënten, hoewel zwaardere personen ertoe neigen een hogere totale lichaamsklaring van pegvisomant te hebben dan lichtere personen, en daardoor een hogere dosis van pegvisomant nodig kunnen hebben.
Er zijn geen farmacokinetische gegevens beschikbaar bij speciale patiëntengroepen (kinderen, populaties met een nier- of leverfalen).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens in ratten en apen, gebaseerd op conventionele studies met herhaalde- dosistoxiciteit, wijzen niet op speciale gevaren voor de mens.
Echter, vanwege een opvallend farmacologische respons bij de aap, werd systemische blootstelling hoger dan die bereikt bij patiënten bij therapeutische doseringen, niet bestudeerd.
Behalve één segment II test bij konijnen, is er geen reproductietoxiciteit studie uitgevoerd.
Er zijn geen gegevens beschikbaar over mogelijke carcinogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Glycine Mannitol (E421) Watervrij dibasisch natriumfosfaat Monobasisch natriumfosfaatmonohydraat
Oplosmiddel:
Water voor injecties
14 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel dient niet te worden gemengd met andere geneesmiddelen behalve welke vermeld in rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Na reconstitutie dient het product dient direct te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet invriezen.
Bewaar de container in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
Na reconstitutie:
Direct gebruiken
6.5 Aard en inhoud van de verpakking
Poeder in een injectieflacon (type I glas) met een rubberen stop (butyl) en 8 ml oplosmiddel in een injectieflacon (type I glas) met een stop (butylrubber).
30 stuks.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Reconstitueer door 1 ml oplosmiddel te gebruiken.
Voeg het oplosmiddel toe aan de injectieflacon met poeder voor injectie.
Los het poeder zachtjes op met een langzame, draaiende beweging.
Niet krachtig schudden, omdat dit denaturatie van de werkzame stof kan veroorzaken.
Wanneer, na reconstitutie, de oplossing troebel is of deeltjes bevat na reconstitutie dient het product te worden weggegooid.
Uitsluitend voor éénmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/240/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
13/11/2002 Datum van laatste hernieuwing van de vergunning:
20/09/2007
15 10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
SOMAVERT 20 mg: poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLLING
Elke injectieflacon bevat 20 mg pegvisomant.
Pegvisomant wordt geproduceerd in E.Coli via recombinant DNA technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit tot licht gebroken wit.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De behandeling van patiënten met acromegalie, met onvoldoende reactie op een operatie en/of bestralingstherapie en bij wie de geschikte medische behandeling met somatostatine analoga de IGF-I waarden niet normaliseerde of die deze behandeling niet tolereerden.
4.2 Dosering en wijze van toediening
Behandeling dient te worden geïnitieerd onder supervisie van een specialist met ervaring in de behandeling van acromegalie.
Voor de verschillende doseringsschema's zijn de volgende sterktes beschikbaar:
SOMAVERT 10 mg, SOMAVERT 15 mg en SOMAVERT 20 mg.
Zie rubriek 6.6 voor instructies bij de bereiding.
Een startdosis van 80 mg pegvisomant dient onder medisch toezicht subcutaan te worden toegediend.
Hierop volgend dient SOMAVERT 10 mg, gereconstitueerd in 1 ml oplosmiddel, eenmaal per dag als een subcutane injectie te worden toegediend.
De injectieplaats dient dagelijks gewisseld te worden om lipohypertrofie te helpen voorkomen.
Dosisaanpassingen dienen gebaseerd te worden op IGF-I-serumwaarden.
IGF-I-serumconcentraties dienen elke vier tot zes weken te worden gemeten en geschikte dosisaanpassingen dienen met verhogingen van 5 mg/dag te worden gemaakt om de IGF-I-serumconcentratie binnen de voor leeftijd gecorrigeerde normaalwaarden te handhaven en om het optimale therapeutisch effect te handhaven.
De dosis mag maximaal 30 mg/dag zijn.
17 Oudere patiënten
Er is geen dosisaanpassing noodzakelijk.
Pediatrische patiënten
Er is geen ervaring bij kinderen.
Patiënten met een verstoorde lever- of nierfunctie
De veiligheid en werkzaamheid van SOMAVERT bij patiënten met nier- of leverinsufficiëntie zijn niet vastgesteld.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hypothalamustumoren die groeihormoon uitscheiden kunnen soms groter worden en ernstige complicaties veroorzaken (bijvoorbeeld gezichtsveld defecten).
Behandeling met SOMAVERT reduceert de tumorgrootte niet.
Alle patiënten met deze tumoren dienen nauwkeurig te worden gecontroleerd om eventuele progressie in tumorgrootte tijdens de behandeling te vermijden.
SOMAVERT is een krachtige antagonist van de groeihormoonwerking.
Een groeihormoondeficiënte toestand kan het gevolg zijn van het toedienen van SOMAVERT, ondanks de aanwezigheid van verhoogde groeihormoon serumspiegels.
IGF-I-serumconcentraties dienen te worden gecontroleerd en gehandhaafd binnen de voor leeftijd gecorrigeerde normaalwaarden door aanpassing van de SOMAVERT-dosering.
Alanine-aminotransferase (ALAT) - en aspartaattransaminase(ASAT) - serumconcentraties dienen te worden gecontroleerd met intervallen van vier tot zes weken gedurende de eerste zes maanden van de behandeling met SOMAVERT, of op gelijk welk moment bij patiënten die symptomen vertonen die hepatitis suggereren.
De aanwezigheid van een obstructieve galwegaandoening dient te worden uitgesloten bij patiënten met verhoging van ALAT en ASAT of bij patiënten die reeds behandeld werden met somatostatine-analogen.
Toediening van SOMAVERT dient te worden gestaakt indien symptomen van leverziekte aanhouden.
De studie, waarbij SOMAVERT werd toegediend aan diabetische patiënten die of met insuline of met orale hypoglykemische geneesmiddelen werden behandeld, openbaarde een risico op hypoglykemie in deze populatie.
Daarom kan het nodig zijn om bij acromegalie patiënten met diabetes mellitus de dosis insuline of orale hypoglykemische geneesmiddelen te verlagen (zie rubriek 4.5).
De therapeutische voordelen van een verlaging van de IGF-I-concentratie die resulteert in een verbetering van de klinische conditie van de patiënt kan mogelijkerwijze de vruchtbaarheid van vrouwelijke patiënten verhogen.
Patiënten moet indien nodig worden aangeraden om adequate anticonceptie te gebruiken.
SOMAVERT wordt niet aangeraden tijdens zwangerschap (zie ook rubriek 4.6).
4.5 Interactie met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
Er dient afgewogen te worden of de behandeling met somatostatine-analoga moet worden voortgezet.
Het gebruik van SOMAVERT in combinatie met andere geneesmiddelen voor de behandeling van acromegalie is niet uitgebreid onderzocht.
18 Patiënten die insuline of orale hypoglykemische geneesmiddelen krijgen, kunnen een dosisverlaging van deze werkzame bestanddelen nodig hebben als gevolg van het effect van pegvisomant op de insulinegevoeligheid (zie rubriek 4.4).
SOMAVERT heeft een significante structurele gelijkenis met het groeihormoon waardoor het de resultaten van commercieel beschikbare groeihormoonbepalingen beïnvloedt.
Aangezien serumconcentraties van therapeutisch effectieve doses van SOMAVERT over het algemeen 100 tot 1000 keer hoger zijn dan de eigenlijke groeihormoonserumconcentraties gezien bij acromegaliepatiënten, zullen metingen van groeihormoonserumconcentraties foutief gerapporteerd worden in commercieel beschikbare groeihormoonbepalingen.
Behandeling met SOMAVERT mag daarom niet gecontroleerd of aangepast worden op basis van groeihormoonserumconcentraties gerapporteerd door deze bepalingen.
4.6 Zwangerschap en borstvoeding
Voor pegvisomant zijn geen klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Dierenstudies zijn onvoldoende met betrekking tot effecten op zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
SOMAVERT dient niet te worden gebruikt tijdens de zwangerschap tenzij het beslist noodzakelijk is (zie ook rubriek 4.4).
Gebruik tijdens het geven van borstvoeding
De uitscheiding van pegvisomant in melk is bij dieren niet onderzocht.
Daarom mag SOMAVERT niet worden gebruikt bij vrouwen die borstvoeding geven.
Het geven van borstvoeding mag echter worden voortgezet indien met SOMAVERT wordt gestopt: bij deze beslissing dient rekening te worden gehouden met het voordeel van de SOMAVERT-therapie voor de vrouw en het voordeel van het geven van borstvoeding voor het kind..
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies uitgevoerd om de effecten op de rijvaardigheid en het vermogen om machines te bedienen te bepalen.
4.8 Bijwerkingen
De onderstaande lijst bevat bijwerkingen die zijn gezien in klinische studies.
In klinische studies waren de meeste bijwerkingen bij patiënten behandeld met pegvisomant (n=160) licht tot matig, van korte duur en vereisten geen stopzetten van de behandeling.
De vaakst gemelde aan SOMAVERT gerelateerde bijwerkingen die tijdens klinische studies bij ≥ 5% van de acromegaliepatiënten optraden, waren reacties op de injectieplaats 11%, zweten 7%, hoofdpijn 6% en asthenie 6%.
De bijwerkingen zijn ingedeeld volgens de volgende categorieën:
Zeer vaak: ≥ 1/10 Vaak: ≥ 1/100 en < 1/10 Soms: ≥ 1/1.000 en < 1/100
Bloed- en lymfestelselaandoeningen Soms:
Trombocytopenie, leukopenie, leukocytose, bloedingsneiging
19 Zenuwstelselaandoeningen Vaak:
Hoofdpijn, duizeligheid, slaperigheid, tremor Soms:
Hypo-esthesie, smaakstoornis, migraine, narcolepsie
Oogaandoeningen Soms:
Asthenopie, oogpijn
Evenwichtsorgaan- en ooraandoeningen Soms:
Syndroom van Ménière
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Dyspnoe
Maagdarmstelselaandoeningen Vaak:
Diarree, obstipatie, misselijkheid, braken, opgezette buik, dyspepsie, flatulentie Soms:
Droge mond, hemorroïden, toegenomen speekselproductie, gebitsstoornissen
Nier- en urinewegaandoeningen Soms:
Hematurie, proteïnurie, polyurie, nierfunctiestoornissen
Huid- en onderhuidaandoeningen Vaak:
Zweten, pruritis, rash Soms:
Oedeem in het gezicht, droge huid, kneuzingen, neiging tot onderhuidse bloedingen, nachtzweten.
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Artralgie, myalgie, perifere zwelling Soms:
Artritis
Voedings- en stofwisselingsstoornissen Vaak:
Hypercholesterolemie, gewichtstoename, hyperglykemie, honger Soms:
Hypertriglyceridemie, hypoglykemie
Bloedvataandoeningen Vaak:
Hypertensie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak:
Griepachtige verschijnselen, vermoeidheid, bloedingen of bloeduitstortingen op de injectieplaats, reacties op de injectieplaats (waaronder overgevoeligheid op de injectieplaats), hypertrofie op de injectieplaats (b.v. lipohypertrofie) * Soms:
Oedeem van de onderste ledematen, koorts, zwakte, asthenie, abnormaal gevoel, verstoorde genezing, perifeer oedeem
Lever- en galaandoeningen Vaak abnormale leverfunctietesten (bv. verhoging van transaminase) (zie rubriek 4.4)
Psychische stoornissen Vaak:
Abnormale dromen, slaapstoornissen Soms:
Woede, apathie, verwardheid, toegenomen libido, paniekaanvallen, verlies van korte termijn geheugen
* zie hieronder voor aanvullende informatie
20 Aanvullende informatie
De meeste reacties op de injectieplaats werden gekarakteriseerd als gelokaliseerd erytheem en pijn, die spontaan verdwenen bij lokale, symptomatische behandeling terwijl de behandeling met SOMAVERT werd voortgezet.
Het optreden van hypertrofiëen op de injectieplaats is waargenomen, waaronder lipohypertrofie.
Bij 16,9% van de patiënten behandeld met SOMAVERT werd het ontstaan waargenomen van geïsoleerde lage-titer-antilichamen tegen groeihormoon.
De klinische significantie van deze antilichamen is onbekend.
4.9 Overdosering
Er is beperkte ervaring met overdosering van SOMAVERT.
In het enige gemelde incident van acute overdosering, waarbij 80 mg/dag was toegediend gedurende 7 dagen, ondervond de patiënt een lichte toename in vermoeidheid en een droge mond.
In de week, volgend op het stoppen van de medicatie, werden de volgende bijwerkingen waargenomen: slapeloosheid, toegenomen vermoeidheid, een spoor van voetoedeem, lichte tremor en gewichtstoename.
Twee weken na het stoppen van de medicatie werd leukocytose en matige bloeding op de injectie- en venapunctieplaatsen waargenomen, die als mogelijk SOMAVERT gerelateerd werden beschouwd.
In gevallen van overdosering dient de toediening van SOMAVERT te worden gestaakt en niet te worden hervat totdat de IGF-I-spiegels terugkeren tot binnen of boven de normaalwaarden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige hypofysevoorkwabhormonen en analoga, ATC code H01AX01
Pegvisomant is een analoog van humaan groeihormoon dat genetisch gewijzigd werd tot een groeihormoon receptorantagonist.
Pegvisomant bindt aan groeihormoonreceptoren aan celoppervlakken, waar het de groeihormoon- binding blokkeert en zo interfereert met intracellulaire groeihormoon signaaltransductie.
Pegvisomant is een zeer selectieve ligand voor de groeihormoonreceptor en interfereert niet met andere cytokinereceptoren, inclusief prolactine.
Inhibitie van de groeihormoonwerking met pegvisomant leidt tot afgenomen serumconcentraties van insuline-achtige groeifactor-I (IGF-I), evenals andere serumeiwitten die reageren op groeihormoon zoals vrij IGF-I, de zuurgevoelige subunit van IGF-I (ALS), en insuline-achtig groeifactorbindend proteine-3 (IGFBP-3).
Acromegaliepatiënten (n = 112)zijn behandeld in een 12 weken durende, gerandomiseerde, dubbelblinde, multicenter studie waarin placebo met pegvisomant werd vergeleken.
Dosisafhankelijke, statistisch significante afnames in gemiddeld IGF-I (p < 0,0001), vrij IGF-I (p < 0,05), IGFBP-3 (p < 0,05) en ALS (p < 0,05) zijn waargenomen bij alle bezoeken na start van de behandeling bij de pegvisomant behandelingsgroepen.
De serum IGF-I was aan het einde van de studie (week 12) genormaliseerd bij 9.7%, 38.5%, 75% en 82% van de patiënten behandeld met respectievelijk placebo, 10 mg/dag, 15 mg/dag of 20 mg/dag SOMAVERT.
Statistisch significante verschillen (p < 0,05) zijn waargenomen op het gebied van de verbetering van de totale symptomen en van de symptoomscore voor alle doseergroepen ten opzichte van placebo.
De gemiddelde IGF-I-concentratie in dit cohort daalde bij gebruik van
21 pegvisomant van 917 ng/ml tot 299 ng/ml, waarbij 92% een normale (voor leeftijd gecorrigeerde) IGF-I-concentratie bereikte.
5.2 Farmacokinetische eigenschappen
Absorptie van pegvisomant volgend op subcutane toediening is langzaam en langdurig, en piek serumconcentraties van pegvisomant worden in het algemeen niet bereikt tot 33-77 uur na toediening.
De gemiddelde mate van absorptie van een subcutane dosis was 57% relatief ten opzichte van een intraveneuze dosis.
Het schijnbare verdelingsvolume van pegvisomant is relatief klein (7-12 liter).
De gemiddelde totale systemische lichaamsklaring van pegvisomant volgend op meervoudige doseringen wordt geschat op 28 ml/uur voor subcutane dosis tussen 10 tot 20 mg/dag.
De renale klaring van pegvisomant is te verwaarlozen en is minder dan 1% van de totale lichaamsklaring.
Pegvisomant wordt langzaam uit serum geëlimineerd, met een gemiddelde geschatte halfwaardetijd die normaal tussen 74 en 172 uur ligt volgend op zowel enkelvoudige als meervoudige doseringen.
Het metabolisme van pegvisomant is niet bestudeerd.
Na een enkelvoudige subcutane toediening van pegvisomant werd geen lineariteit gezien na toenemende doseringen van 10, 15 of 20 mg.
Lineaire farmacokinetiek is bij benadering gezien bij steady state in de farmacokinetische populatiestudies.
De data van 145 patiënten in 2 lange termijn studies, die elke dag een dosis van 10, 15 of 20 mg hebben gekregen, vertoonden gemiddelde pegvisomant serumconcentraties (± SD) van respectievelijk ongeveer 8800 ± 6300, 13200 ± 8000 en 15600 ± 10300 ng/ml.
De farmacokinetiek van pegvisomant is gelijk bij gezonde vrijwilligers en bij acromegaliepatiënten, hoewel zwaardere personen ertoe neigen een hogere totale lichaamsklaring van pegvisomant te hebben dan lichtere personen, en daardoor een hogere dosis van pegvisomant nodig kunnen hebben.
Er zijn geen farmacokinetische gegevens beschikbaar bij speciale patiëntengroepen (kinderen, populaties met een nier- of leverfalen).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens in ratten en apen, gebaseerd op conventionele studies met herhaalde- dosistoxiciteit, wijzen niet op speciale gevaren voor de mens.
Echter, vanwege een opvallend farmacologische respons bij de aap, werd systemische blootstelling hoger dan die bereikt bij patiënten bij therapeutische doseringen, niet bestudeerd.
Behalve één segment II test bij konijnen, is er geen reproductietoxiciteit studie uitgevoerd.
Er zijn geen gegevens beschikbaar over mogelijke carcinogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Glycine Mannitol (E421) Watervrij dibasisch natriumfosfaat Monobasisch natriumfosfaatmonohydraat
Oplosmiddel:
Water voor injecties
22 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel dient niet te worden gemengd met andere geneesmiddelen behalve welke vermeld in rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
Na reconstitutie dient het product dient direct te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet invriezen.
Bewaar de container in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
Na reconstitutie:
Direct gebruiken
6.5 Aard en inhoud van de verpakking
Poeder in een injectieflacon (type I glas) met een rubberen stop (butyl) en 8 ml oplosmiddel in een injectieflacon (type I glas) met een stop (butylrubber).
Verpakkingsgrootte van 1 of 30 stuks.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Reconstitueer door 1 ml oplosmiddel te gebruiken.
Voeg het oplosmiddel toe aan de injectieflacon met poeder voor injectie.
Los het poeder zachtjes op met een langzame, draaiende beweging.
Niet krachtig schudden omdat dit denaturatie van de werkzame stof kan veroorzaken.
Wanneer, na reconstitutie, de oplossing troebel is of deeltjes bevat dient het product te worden weggegooid.
Uitsluitend voor éénmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/240/003-004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
13/11/2002 Datum van laatste hernieuwing van de vergunning:
20/09/2007
23 10.
DATUM VAN HERZIENING VAN DE TEKST
24 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
25 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
Diosynth RTP Inc.
6051 George Watts Hill Drive, P.O.
Box 13865, Research Triangle Park, North Carolina 27709-3865, Verenigde Staten
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer Manufacturing Belgium NV Rijksweg 12, B-2870 Puurs, België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van deze vergunning voor het in de handel brengen zal gedurende de komende drie jaar elk jaar PSURs blijven indienen, tenzij anderszins omschreven door de CHMP.
26 BIJLAGE III
ETIKETTERING EN BIJSLUITER
27 A.
ETIKETTERING
28 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
OMDOOS
1.
BENAMING VAN HET GENEESMIDDEL
SOMAVERT 10 mg poeder en oplosmiddel voor oplossing voor injectie Pegvisomant
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke injectieflacon bevat 10 mg pegvisomant.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Glycine Mannitol (E421) Watervrij dibasisch natriumfosfaat Monobasisch natriumfosfaat monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
30 injectieflacons met poeder voor oplossing voor injectie 30 injectieflacons met water voor injecties
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik onmiddellijk na reconstitutie.
Uitsluitend voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet bevriezen.
Bewaar de container in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/240/001
13.
PARTIJNUMMER
< Charge > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SOMAVERT 10 mg
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
LABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
SOMAVERT 10 mg poeder voor oplossing voor injectie Pegvisomant Voor subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 mg
6.
OVERIGE
31 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
OMDOOS
1.
BENAMING VAN HET GENEESMIDDEL
SOMAVERT 15 mg poeder en oplosmiddel voor oplossing voor injectie Pegvisomant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 15 mg pegvisomant.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Glycine Mannitol (E421) Watervrij dibasisch natriumfosfaat Monobasisch natriumfosfaat monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
30 injectieflacons met poeder voor oplossing voor injectie 30 injectieflacons met water voor injecties
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik onmiddellijk na reconstitutie.
Uitsluitend voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
32 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet bevriezen.
Bewaar de container in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/240/002
13.
PARTIJNUMMER
< Charge > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SOMAVERT 15 mg
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
LABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(E)N
SOMAVERT 15 mg poeder voor oplossing voor injectie Pegvisomant Voor subcutaan gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
15 mg
6.
OVERIGE
34 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
OMDOOS
1.
BENAMING VAN HET GENEESMIDDEL
SOMAVERT 20 mg poeder en oplosmiddel voor oplossing voor injectie Pegvisomant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 20 mg pegvisomant.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Glycine Mannitol (E421) Watervrij dibasisch natriumfosfaat Monobasisch natriumfosfaat monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
30 injectieflacons met poeder voor oplossing voor injectie 30 injectieflacons met water voor injecties
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik onmiddellijk na reconstitutie.
Uitsluitend voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
35 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet bevriezen.
Bewaar de container in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/240/003
13.
PARTIJNUMMER
< Charge > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SOMAVERT 20 mg
36 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
OMDOOS
1.
BENAMING VAN HET GENEESMIDDEL
SOMAVERT 20 mg poeder en oplosmiddel voor oplossing voor injectie Pegvisomant
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke injectieflacon bevat 20 mg pegvisomant.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Glycine Mannitol (E421) Watervrij dibasisch natriumfosfaat Monobasisch natriumfosfaat monohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie
1 injectieflacon met poeder voor oplossing voor injectie 1 injectieflacon met water voor injecties
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik onmiddellijk na reconstitutie.
Uitsluitend voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
37 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet bevriezen.
Bewaar de container in de oorspronkelijke buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/240/004
13.
PARTIJNUMMER
< Charge > {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SOMAVERT 20 mg
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
LABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
SOMAVERT 20 mg poeder voor oplossing voor injectie Pegvisomant Voor subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 mg
6.
OVERIGE
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
LABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
SOMAVERT poeder voor oplossing voor injectie Pegvisomant Voor subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen..
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/YYYY
4.
PARTIJNUMMER
< Charge > {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
8 ml water voor injecties
6.
OVERIGE
40 B.
BIJSLUITER
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SOMAVERT 10 mg poeder en oplosmiddel voor oplossing voor injectie SOMAVERT 15 mg poeder en oplosmiddel voor oplossing voor injectie SOMAVERT 20 mg poeder en oplosmiddel voor oplossing voor injectie Pegvisomant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SOMAVERT en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SOMAVERT gebruikt 3.
Hoe wordt SOMAVERT gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SOMAVERT 6.
Aanvullende informatie
1.
WAT IS SOMAVERT EN WAARVOOR WORDT HET GEBRUIKT
SOMAVERT wordt gebruikt voor de behandeling van acromegalie, een hormonale afwijking die het resultaat is van de toegenomen afscheiding van groeihormoon (GH) en IGF-I (Insuline-achtige groeifactoren), gekarakteriseerd door het te snel groeien van bot, zwelling van de weke delen, hartaandoeningen en daarmee samenhangende afwijkingen.
SOMAVERT is een biotechnologisch product.
De werkzame stof van SOMAVERT, pegvisomant, staat bekend als een groeihormoonreceptorantagonist.
Deze middelen verminderen de werking van GH en de hoeveelheden IGF-I die in het bloed circuleren.
2.
WAT U MOET WETEN VOORDAT U SOMAVERT GEBRUIKT
Gebruik SOMAVERT niet
- als u allergisch (overgevoelig) bent voor pegvisomant of voor één van de andere bestanddelen
van SOMAVERT.
Wees extra voorzichtig met SOMAVERT
- Indien u wazig ziet of hoofdpijn krijgt terwijl u SOMAVERT gebruikt, moet u onmiddellijk
contact opnemen met uw arts.
- Uw arts of verpleegkundige zal de hoeveelheden IGF-I (Insuline-achtige groeifactoren) die in
het bloed circuleren, controleren en zo nodig de dosis aanpassen.
- Uw arts dient ook uw adenoom (goedaardige tumor) te controleren.
- Uw arts of verpleegkundige zal de waarde van leverenzymen in het bloed elke 4 tot 6 weken
De
42 toediening van SOMAVERT dient te worden gestopt indien de verschijnselen van een leverziekte aanhouden.
geneesmiddelen die u gebruikt, moet aanpassen.
- Vrouwelijke patiënten dienen geschikte anticonceptie toe te passen omdat de vruchtbaarheid kan
toenemen.
Zie verder ook de rubriek over Zwangerschap.
Gebruik met andere geneesmiddelen
U moet het uw arts vertellen als u eerder andere geneesmiddelen heeft gebruikt voor de behandeling van acromegalie of geneesmiddelen heeft gebruikt voor de behandeling van diabetes.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als onderdeel van uw behandeling kunnen u andere geneesmiddelen voorgeschreven worden.
Het is belangrijk dat u zowel SOMAVERT als al uw andere geneesmiddelen blijft gebruiken tenzij u anders wordt verteld door uw arts of apotheker.
Zwangerschap en borstvoedingDe effecten van SOMAVERT bij zwangere vrouwen zijn niet bekend, en daarom wordt het gebruik van SOMAVERT bij zwangere vrouwen niet aangeraden.
Zwangerschap moet worden vermeden tijdens de behandeling met SOMAVERT.Indien u zwanger wordt, moet u uw arts raadplegen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Het is niet bekend of SOMAVERT in de moedermelk wordt uitgescheiden.
U mag geen borstvoeding geven tijdens de behandeling met SOMAVERT, tenzij uw arts dit met u heeft besproken.
Rijvaardigheid en bediening van machines
Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid of de bediening van machines.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis van 10 mg, minder dan 1 mmol natrium (23 mg) per dosis van 15 mg, of minder dan 1 mmol natrium (23 mg) per dosis van 20 mg, d.w.z. dat het in wezen ‘ natriumvrij’ is.
3.
HOE WORDT SOMAVERT GEBRUIKT
Volg bij het injecteren van SOMAVERT nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Een startdosis van 80 mg SOMAVERT zal subcutaan (vlak onder de huid) worden gegeven door uw arts.
Hierna bedraagt de gebruikelijke dagelijkse dosis SOMAVERT 10 mg, dat via subcutane injectie (vlak onder de huid) wordt gegeven.
Om een optimale therapeutische respons te behouden zal uw arts om de vier tot zes weken geschikte aanpassingen van de dosis maken, met verhogingen van 5 mg pegvisomant/dag gebaseerd op uw zogenoemde IGF-I-serumwaarden.
43 Toedieningsmethode en toedieningsweg
SOMAVERT wordt onder de huid ingespoten.
De injectie kan zelf worden toegediend of worden gegeven door iemand anders, bijvoorbeeld uw arts of zijn/haar assistent.
De volledige instructies met betrekking tot het injecteren aan het einde van deze bijsluiter moeten worden gevolgd.
U dient door te gaan met het injecteren van SOMAVERT zolang als aangegeven door uw arts.
SOMAVERT moet worden opgelost voor gebruik.
De injectie mag niet gemengd worden in dezelfde spuit of injectieflacon van een ander geneesmiddel.
Vetweefsel van de huid kan zich ophopen op de injectieplaats.
Gebruik, om dit te vermijden, voor elke injectie een iets andere plek, zoals staat beschreven in Stap 2 van de rubriek ‘ Instructies voor het bereiden en toedienen van de Somavert injectie’ van deze bijsluiter.
Zo krijgen uw huid en het gebied onder uw huid de tijd om zich te herstellen van de injectie voordat op dezelfde plek een andere wordt gegeven.
Als u de indruk heeft dat het effect van SOMAVERT té sterk of té zwak is, raadpleeg dan uw arts of apotheker.
Wat u moet doen als u meer van SOMAVERT heeft geïnjecteerd dan u zou mogen
Als u per ongeluk meer SOMAVERT heeft geïnjecteerd dan voorgeschreven door uw arts, zal dit waarschijnlijk niet ernstig zijn, maar u dient wel direct contact op te nemen met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten SOMAVERT te gebruiken
Indien u vergeet uzelf te injecteren, moet u, zodra als u hieraan denkt, de volgende dosis injecteren en vervolgens SOMAVERT injecteren zoals voorgeschreven door uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SOMAVERT bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (die bij minder dan 1 op de 10 patiënten kunnen optreden) omvatten:
• •
Diarree, obstipatie, gevoel van misselijkheid, overgeven, opgeblazen gevoel, spijsverteringsstoornis, gasvorming.
• • •
Verhoogd cholesterol in het bloed, gewichtstoename, verhoogde bloedsuikerwaarden, toegenomen eetlust.
Bloeduitstortingen of bloedingen op de injectieplaats, pijn of zwelling op de injectieplaats, ophoping van vet onder het huidoppervlak op de injectieplaats.
• •
Verhoogde bloedspiegels van stoffen waarmee de functie van de lever wordt gemeten.
Dit kan worden afgeleid uit de resultaten van bloedtesten.
•
Abnormale dromen, slaapproblemen.
44 Soms voorkomende bijwerkingen (die bij minder dan 1 op de 100 patiënten kunnen optreden) omvatten:
•
Verlaagde hoeveelheid bloedplaatjes in het bloed, verhoogde of verlaagde witte bloedcelwaarden in het bloed, bloedingsneiging.
• • • • • •
Kortademigheid.
• • • •
Gewrichtsontstekingen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Het lijkt er niet op dat de antilichamen de werking van SOMAVERT tegengaan.
5.
HOE BEWAART U SOMAVERT
Buiten het bereik en zicht van kinderen houden.
Gebruik SOMAVERT niet meer na de vervaldatum die staat vermeld op de injectieflacon en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
Bewaar de container in de buitenverpakking ter bescherming tegen licht.
Na bereiding moet de SOMAVERT-oplossing onmiddellijk worden gebruikt.
Werp met de nodige voorzorgen SOMAVERT-oplossing die niet geïnjecteerd werd, weg.
Gebruik SOMAVERT niet als u merkt dat de oplossing troebel is of deeltjes bevat.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SOMAVERT
- Het werkzame bestanddeel is pegvisomant.
- Een injectieflacon met poeder bevat hetzij 10 mg, hetzij 15 mg, hetzij 20 mg.
Na reconstitutie met
1 ml oplosmiddel bevat 1 ml van de heldere oplossing hetzij 10 mg, hetzij 15 mg, hetzij 20 mg pegvisomant.
- De andere bestanddelen zijn glycine, mannitol (E421), watervrij dibasisch natriumfosfaat en
monobasisch natriumfosfaat monohydraat.
- Het oplosmiddel is water voor injecties.
Een injectieflacon bevat 8 ml water voor injecties.
Hoe ziet SOMAVERT eruit en wat is de inhoud van de verpakking
SOMAVERT wordt geleverd als een poeder en een oplosmiddel voor injectie, in een injectieflacon.
Poeder in een injectieflacon (hetzij 10 mg, hetzij 15 mg, hetzij 20 mg pegvisomant) en oplosmiddel in een injectieflacon (8 ml).
De verpakkingsgrootten zijn 1 en 30 stuks.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Het poeder is wit en het oplosmiddel is helder en kleurloos.
Houder van de vergunning voor het in de handel brengen
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420 283 004 111
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o.
Tel.: +48 22 335 6100
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
46 France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1 800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 1 52 11 400
Ísland Vistor Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: + 421 2 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358 (0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 55052000
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 6 70 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in 12/2007.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
47 INSTRUCTIES VOOR HET BEREIDEN EN TOEDIENEN VAN DE SOMAVERT INJECTIE
Inleiding
In de volgende instructies wordt uitgelegd hoe SOMAVERT moet worden bereid en geïnjecteerd.
Lees deze instructies aandachtig en volg ze stap voor stap.
Uw arts of verpleegkundige zal u de techniek van zelfinjectie aanleren.
Probeer zelfinjectie niet voordat u volledig begrijpt hoe de injectie bereid en toegediend moet worden.
Het poeder moet vóór gebruik opgelost worden in het oplosmiddel.
De injectie mag niet gemengd worden in dezelfde spuit of injectieflacon met een ander geneesmiddel.
STAP 1.
HET KIEZEN VAN DE BEREIDINGSMETHODE VOOR DE SOMAVERT OPLOSSING
Er zijn 2 methoden om de SOMAVERT oplossing te bereiden.
Overleg met uw zorgverlener welke methode de beste voor u is: a) de Flaconadapter Methode (Mixject™), b) de Niet-Flaconadapter Methode.
a) FLACONADAPTER METHODE (Mixject™)
OM TE BEGINNEN
• Was uw handen zorgvuldig. • Verzamel:
1 injectieflacon met poeder (SOMAVERT), 1 injectieflacon met oplosmiddel (water voor injecties), 1 injectiespuit van 1 ml met luer-lock verbinding (voor zowel het bereiden van de Somavert oplossing als het toedienen van de injectie) wordt aangeraden.
Spuiten van andere maten en types kunnen echter ook gebruikt worden voor het bereiden en injecteren van SOMAVERT.
Raadpleeg uw zorgverlener voor meer informatie.
2 Mixject™) flaconadapters 1 afneembare naald (25 tot 30 gauge), antiseptische of alcoholdoekjes en een geschikte afvalcontainer voor gebruikte naalden en injectiespuiten. • Controleer de vervaldata op zowel de injectieflacon als de spuit.
Deze mogen niet gebruikt worden na de vermelde maand en jaar.
Na reconstitutie met 1 ml oplosmiddel bevat 1 ml van de heldere oplossing hetzij 10 mg, hetzij 15 mg hetzij 20 mg pegvisomant.
BEREIDEN VAN DE SOMAVERT DOSIS VOOR INJECTIE
Figuur 1
1.
Verwijder de plastic beschermkapjes van de bovenkant van zowel de injectieflacon met oplosmiddel als de injectieflacon met SOMAVERT (Fig.
1).
Let erop dat u de rubberen afsluitstopjes van de injectieflacons niet aanraakt.
Op dit moment zijn de rubberen stopjes schoon.
Als de stopjes worden aangeraakt of op een andere manier worden verontreinigd, moet u ze schoonmaken met een antiseptisch of alcoholdoekje voordat de flaconadapter door het stopje wordt gestoken.
48 2.
Open slechts één van de flaconadapters door de beschermlaag te verwijderen.
Laat de adapter in de plastic verpakking zitten en raak de punt van de adapter niet aan.
Figuur 2
3.
Plaats de adapter op de injectieflacon met oplosmiddel, terwijl u de plastic verpakking van de adapter vasthoudt en steek de punt van de flaconadapter met een duwende beweging helemaal door de rubberen stop van de injectieflacon met oplosmiddel naar binnen (Fig.
2).
Verwijder de plastic verpakking van de flaconadapter en gooi deze weg.
Figuur 3
4.
Haal de spuit uit de beschermende verpakking.
Trek de zuiger van de spuit omlaag tot het 1 ml streepje.
Houd met één hand de op een vlak oppervlak geplaatste injectieflacon met oplosmiddel vast en verbind het uiteinde van de spuit met de flaconadapter door de spuit met de klok mee op de flaconadapter te draaien (Fig.
3).
Duw voorzichtig de zuiger in totdat de lucht is geïnjecteerd in de injectieflacon.
BIJVOEGEN VAN OPLOSMIDDEL
Figuur 4
5.
Houd de aan elkaar bevestigde injectieflacon met oplosmiddel, adapter en spuit stevig vast.
Draai voorzichtig de combinatie van injectieflacon, adapter en spuit ondersteboven.
Houd op ooghoogte (Fig.
4).
49 6.
Schuif voorzichtig een hand langs de injectieflacon met oplosmiddel naar beneden zodat u met uw duim en wijsvinger stevig de hals van de injectieflacon vast kunt houden en met uw andere vingers het bovenste gedeelte van de spuit.
Trek met de andere hand langzaam de zuiger van de spuit omlaag tot net voorbij het 1 ml streepje.
Controleer het oplosmiddel in de spuit op luchtbellen.
Indien deze aanwezig zijn, tik dan op het vulgedeelte van de spuit totdat de bellen naar de bovenkant van de spuit zijn gestegen.
Druk voorzichtig de zuiger omhoog zodat alleen de luchtbellen terug in de injectieflacon worden gespoten.
Controleer opnieuw dat er 1 ml oplosmiddel in de spuit achterblijft.
Draai voorzichtig de combinatie van injectieflacon met oplosmiddel, adapter en spuit om en plaats deze rechtop op een schoon oppervlak.
Haal de spuit nog niet uit de adapter.
Figuur 5
7.
Open nu de tweede flaconadapter door de beschermlaag te verwijderen, zoals beschreven voor de eerste flaconadapter.
Raak de flaconadapter niet aan.
Haal de adapter niet uit de plastic verpakking.
Plaats de adapter op de injectieflacon met SOMAVERT, terwijl u de plastic verpakking van de flaconadapter vasthoudt en steek de punt van de adapter met een duwende beweging helemaal door de rubberen stop van de SOMAVERT flacon naar binnen (Fig.
5).
Verwijder de plastic verpakking van de flaconadapter en gooi deze weg.
Figuur 6
8.
Haal de spuit uit de flaconadapter voor het oplosmiddel en bevestig deze aan de flaconadapter op de SOMAVERT injectieflacon.
Kantel de combinatie van SOMAVERT injectieflacon, adapter en spuit zijwaarts en injecteer voorzichtig het oplosmiddel langs de binnenkant van de SOMAVERT injectieflacon (Fig.
Gooi de oplosmiddelflacon weg op de wijze die u door uw zorgverlener is geadviseerd.
50 Figuur 7 9.
Houd de SOMAVERT injectieflacon met adapter en spuit rechtop tussen uw handen en rol deze voorzichtig heen en weer om het poeder op te lossen (Fig.
7).
SCHUD DE INJECTIEFLACON NIET.
Nadat het poeder is opgelost moet de oplossing helder zijn.
Injecteer de oplossing niet als deze troebel of wazig is.
Informeer in dat geval uw apotheker en vraag hem om een nieuwe injectieflacon.
Gooi de injectieflacon niet weg, want de apotheker kan u vragen deze terug te brengen.
KLAARMAKEN VAN DE INJECTIE
10.
Houd de combinatie van injectieflacon met bereide SOMAVERT oplossing, flaconadapter en spuit stevig vast.
Draai de combinatie van injectieflacon, adapter en spuit voorzichtig ondersteboven.
Houd op ooghoogte.
Figuur 8
Schuif, zoals u al eerder hebt gedaan, één hand voorzichtig langs de injectieflacon naar beneden, zodat u met uw duim en wijsvinger stevig de hals van de injectieflacon vast kunt houden en met uw andere vingers het bovenste gedeelte van de spuit.
Trek met de andere hand langzaam de zuiger van de spuit omlaag zodat u de complete inhoud van de injectieflacon (1 ml) opzuigt (Fig.
8).
Controleer de spuit visueel op luchtbellen.
Indien deze aanwezig zijn, tik dan op het vulgedeelte van de spuit totdat de bellen naar de bovenkant van de spuit zijn gestegen.
Druk voorzichtig de zuiger omhoog zodat alleen de luchtbellen terug in de injectieflacon worden gespoten.
Controleer opnieuw dat er 1 ml oplossing achterblijft in de spuit.
51 1 ml Figuur 9
Open de verpakking van de naald alleen bij het uiteinde van de naald die met de spuit moet worden verbonden.
De naald moet gedeeltelijk in haar beschermende verpakking blijven.
Leg de naald met haar beschermende verpakking op de tafel.
Haal de spuit uit de injectieflacon.
Gooi de beschermende verpakking weg en bevestig de naald aan de spuit.
Houd het plastic kapje op de naald terwijl u de injectieplaats klaarmaakt (Fig.
9).
Na reconstitutie dient SOMAVERT onmiddellijk te worden gebruikt.
Ga door naar “ STAP 2 TOEDIENEN VAN DE INJECTIE”.
b) NIET-FLACONADAPTER METHODE
OM TE BEGINNEN
• Was uw handen zorgvuldig. • Verzamel één injectieflacon met poeder (SOMAVERT) en één injectieflacon met oplosmiddel (water voor injecties), een 3 ml spuit met een 21 gauge 1 inch afneembare naald, een standaard 1 ml insulinespuit, antiseptische of alcoholdoekjes en een afvalcontainer voor gebruikte naalden. • Controleer de vervaldata op zowel de injectieflacon als de spuit.
Deze mogen niet gebruikt worden na de vermelde maand en jaar.
Na reconstitutie met 1 ml oplosmiddel bevat 1 ml van de heldere oplossing hetzij 10 mg, hetzij 15 mg, hetzij 20 mg pegvisomant.
BEREIDEN VAN DE SOMAVERT DOSIS VOOR INJECTIE
Verwijder de plastic beschermkapjes van de bovenkant van beide injectieflacons.
Let erop dat u de rubberen afsluitstopjes van de injectieflacon niet aanraakt.
Op dit moment zijn de rubberen stopjes schoon.
Als de stopjes worden aangeraakt of op een andere manier worden verontreinigd, moet u ze schoonmaken met een antiseptisch of alcoholdoekje voordat de naald door het stopje wordt gestoken.
Verwijder voorzichtig het beschermkapje van de naald van de grootste spuit (3 ml) en leg dit kapje opzij.
Dit is de spuit voor het oplosmiddel.
52 Fig 1
1.
Trek de zuiger van de spuit voor het oplosmiddel omlaag tot het 1 ml streepje.
Houd met één hand de injectieflacon met oplosmiddel stevig vast en duw met de andere hand de naald van de spuit voor het oplosmiddel recht door het midden van het rubberen stopje naar binnen tot diep in de injectieflacon.
Duw voorzichtig de zuiger in totdat de lucht is geïnjecteerd in de injectieflacon (Fig.
1).
BIJVOEGEN VAN HET OPLOSMIDDEL
Fig 2
2.
Houd de combinatie van injectieflacon met oplosmiddel en spuit stevig vast, met de naald nog diep in de injectieflacon.
Draai voorzichtig deze combinatie van injectieflacon en spuit ondersteboven.
Houd op ooghoogte (Fig.
2).
Fig 3
3.
Schuif voorzichtig een hand langs de injectieflacon met oplosmiddel naar beneden zodat u met uw duim en wijsvinger stevig de hals van de injectieflacon vast kunt houden en met uw andere vingers het bovenste gedeelte van de spuit.
Trek met de andere hand langzaam de zuiger van de spuit omlaag tot net voorbij het 1 ml streepje.
53 Controleer het oplosmiddel in de spuit op luchtbellen.
Indien deze aanwezig zijn, tik dan op het vulgedeelte van de spuit totdat de bellen naar de bovenkant van de spuit zijn gestegen.
Druk voorzichtig de zuiger omhoog zodat alleen de luchtbellen terug in de injectieflacon worden gespoten.
Controleer opnieuw dat er 1 ml oplosmiddel in de spuit achterblijft en trek dan de naald uit de injectieflacon (Fig.
3).
Fig 4
4.
Steek de naald van de spuit met oplosmiddel door het stopje van de injectieflacon met het poeder (SOMAVERT).
Kantel de spuit zijwaarts en injecteer voorzichtig het oplosmiddel langs de binnenkant van de SOMAVERT injectieflacon.
Zodra de spuit met oplosmiddel leeg is, trekt u deze terug uit de flacon.
Gooi de oplosmiddelflacon, de spuit en de naald weg op de wijze die u door uw zorgverlener is geadviseerd.
Om de kans op een toevallige verwonding te verkleinen, dient u het beschermkapje alleen op de naald terug te zetten als u hiervoor instructies hebt gehad van uw zorgverlener en doe dit dan op de wijze die u geleerd is (Fig.
4).
Fig 5
5.
Houd de SOMAVERT injectieflacon rechtop tussen uw handen en rol deze voorzichtig heen en weer om het poeder op te lossen.
SCHUD DE INJECTIEFLACON NIET.
Nadat het poeder is opgelost moet de oplossing helder zijn.
Injecteer de oplossing niet als deze troebel of wazig is.
Informeer in dit geval uw apotheker en vraag hem om een nieuwe injectieflacon.
Gooi de injectieflacon niet weg, want de apotheker kan u vragen deze terug te brengen.
Injecteer SOMAVERT onmiddellijk (Fig.
5).
54 KLAARMAKEN VAN DE INJECTIE
Fig 6
6.
Reinig het rubberen stopje van de SOMAVERT injectieflacon met een antiseptisch of alcoholdoekje.
Verwijder het beschermkapje van de 1 ml spuit.
Trek de zuiger van de spuit naar beneden tot het 1 ml streepje.
Houd met één hand de injectieflacon stevig vast.
Steek met de andere hand de naald recht door het midden van het rubberen stopje naar binnen tot diep in de injectieflacon.
Duw voorzichtig de zuiger in totdat de lucht is geïnjecteerd in de injectieflacon.
Houd de combinatie van injectieflacon en spuit stevig vast met de naald helemaal in de injectieflacon.
Draai de combinatie van injectieflacon en spuit voorzichtig ondersteboven.
Houd op ooghoogte (Fig.
6).
Fig 7
7.
Schuif, zoals u al eerder hebt gedaan, één hand voorzichtig langs de injectieflacon naar beneden zodat u met uw duim en wijsvinger stevig de hals van de injectieflacon vast kunt houden en met uw andere vingers het bovenste gedeelte van de spuit.
Trek met de andere hand langzaam de zuiger van de spuit omlaag zodat u de complete inhoud van de injectieflacon (1 ml) opzuigt.
Om de naaldpunt in de vloeistof te houden kan het nodig zijn dat u de naald iets verder uit het stopje trekt terwijl u de vloeistof opzuigt.
Controleer de spuit visueel op luchtbellen.
Indien deze aanwezig zijn, tik dan op het vulgedeelte van de spuit totdat de bellen naar de bovenkant van de spuit zijn gestegen.
Druk voorzichtig de zuiger omhoog zodat alleen de luchtbellen terug in de injectieflacon worden gespoten.
Controleer opnieuw dat er 1 ml oplossing achterblijft in de spuit en trek de naald daarna uit de injectieflacon.
Doe het beschermkapje weer op de naald zoals uw zorgverlener u heeft geleerd om de kans op toevallige verwonding te verkleinen, terwijl u de injectieplaats klaarmaakt (Fig.7).
55 STAP 2.
TOEDIENEN VAN DE INJECTIE
Kies een injectieplaats op de bovenarm, bovenste gedeelte van de dij, de buik of de billen.
Kies elke dag een andere injectieplaats.
Het kan handig zijn om op papier bij te houden waar u uw dagelijkse dosis SOMAVERT hebt geïnjecteerd.
Injecteer niet op een plaats waar u uitslag hebt, waar de huid beschadigd is, die gekneusd is of die bultjes vertoont.
Maak de injectieplaats schoon met een antiseptisch of alcoholdoekje, laat deze dan drogen voordat u injecteert.
Haal het beschermkapje van de naald als u dit er weer op had gedaan.
Fig A
a.
Knijp met één hand de huid voorzichtig omhoog op de injectieplaats.
Houd met de andere hand de spuit vast en duw de naald met een enkele, vloeiende beweging helemaal recht omlaag in de huid (onder een hoek van 90 °) (Fig.
A).
Fig B
b.
Controleer of de naald helemaal in de huid zit en duw dan langzaam de zuiger van de spuit omlaag totdat de spuit leeg is.
Laat de omhooggeknepen huid los en trek de naald er rechtop uit (Fig.
B).
56 Fig C
c.
Wrijf niet over de injectieplaats.
Het kan een klein beetje bloeden.
Gebruik dan, als het nodig is, een schoon, droog watje op de injectieplaats en duw dit er voorzichtig tegenaan gedurende 1 tot 2 minuten of totdat het bloeden is gestopt (Fig.
C).
De naalden en spuiten mogen NOOIT hergebruikt worden.
Gooi de naald en spuit weg, zoals u door uw arts, verpleegkundige of apotheker is geleerd.
Alle vragen moeten beantwoord worden door een arts, verpleegkundige of apotheker die vertrouwd is met SOMAVERT.
57
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/99/102/001
Sonata
5 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
7
EU/1/99/102/002
Sonata
5 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
10
EU/1/99/102/003
Sonata
5 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
14
EU/1/99/102/004
Sonata
10 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
7
EU/1/99/102/005
Sonata
10 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
10
EU/1/99/102/006
Sonata
10 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
14
1/1
European Medicines Agency
EMEA/H/C/227
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SONATA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Sonata?
Sonata is een geneesmiddel dat de werkzame stof zaleplon bevat.
Het is verkrijgbaar in de vorm van capsules (wit en bruin:
5 mg; wit:
10 mg).
Wanneer wordt Sonata voorgeschreven?
Sonata wordt gebruikt voor de behandeling van volwassenen die aan slapeloosheid lijden, omdat ze moeilijk in slaap vallen.
Het wordt alleen gebruikt wanneer de slapeloosheid ernstig is, een zeer negatieve invloed op het dagelijkse functioneren heeft of extreme emotionele stress veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Sonata gebruikt?
De behandeling met Sonata moet zo kort mogelijk duren (maximaal twee weken).
Sonata wordt onmiddellijk voor het naar bed gaan ingenomen of nadat de patiënt naar bed is gegaan en moeite heeft met inslapen.
De aanbevolen dosis bedraagt 10 mg, behalve voor patiënten met een lichte of matige leveraandoening of voor ouderen: zij moeten 5 mg moeten gebruiken.
De maximale totale dagelijkse dosis van Sonata bedraagt 10 mg.
Patiënten mogen in dezelfde nacht geen tweede dosis nemen.
Vlak voor of tijdens inname van Sonata mag niets worden gegeten, omdat voedsel de werking van het geneesmiddel kan afzwakken.
Sonata mag niet worden gebruikt door kinderen of patiënten met een ernstige lever-of nieraandoening.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Sonata?
De werkzame stof van Sonata, zaleplon, behoort tot een groep geneesmiddelen die verwant is aan de benzodiazepinen.
Zaleplon verschilt in chemisch opzicht van de benzodiazepinen maar werkt in op dezelfde receptoren in de hersenen.
Het is een GABA-(gamma-aminoboterzuur) receptoragonist, hetgeen wil zeggen dat de stof zich aan receptoren voor de neurotransmitter GABA hecht en deze activeert.
Neurotransmitters zoals GABA zijn chemische stoffen die ervoor zorgen dat zenuwcellen met elkaar communiceren.
In de hersenen speelt GABA een rol bij het op gang brengen van de slaap.
Zaleplon activeert de GABA-receptoren en verhoogt als gevolg daarvan de effecten van GABA, zodat men beter slaapt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe is Sonata onderzocht?
Sonata is onderzocht in in totaal 14 onderzoeken waaraan bijna 3 500 volwassenen en oudere patiënten deelnamen.
Vijf van deze onderzoeken waren vergelijkend van aard:
Sonata werd vergeleken met een placebo (een schijnbehandeling) of met zolpidem of triazolam (andere geneesmiddelen die bij slapeloosheid worden gebruikt).
De belangrijkste onderzoeken duurden twee tot vier weken.
De belangrijkste maatstaf voor de werkzaamheid was de tijd tot in slaap vallen.
In een aantal onderzoeken werd ook gekeken naar de tijd die slapend werd doorgebracht en slaappatronen.
Welke voordelen bleek Sonata tijdens de studies te hebben?
Bij volwassen patiënten die Sonata 10 mg gebruikten, werd de tijd tot in slaap vallen verkort, en de effecten hielden tot wel vier weken aan.
Oudere patiënten sliepen (in de twee weken durende onderzoeken) vaak aanzienlijk sneller in als ze Sonata 5 mg innamen en altijd sneller dan met placebo als ze Sonata 10 mg slikten.
Sonata 10 mg was werkzamer dan placebo wat betreft het verkorten van de tijd tot in slaap vallen en het verlengen van de slaaptijd tijdens de eerste helft van de nacht.
Uit onderzoeken waarin de slaaptijd in verschillende stadia van de slaap werd gemeten, bleek dat Sonata slaappatronen niet veranderde.
Welke risico’ s houdt het gebruik van Sonata in?
De meest voorkomende bijwerkingen van Sonata (waargenomen bij 1 tot 10 op de 100 patiënten) zijn amnesie (vergeetachtigheid), paresthesie (ongebruikelijke gewaarwordingen zoals een tintelend gevoel), somnolentie (slaperigheid) en dysmenorroe (hevige, pijnlijke krampen tijdens de menstruatie).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Sonata.
Sonata mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor zaleplon of voor enig ander bestanddeel van het middel.
Het middel mag niet worden gebruikt bij patiënten die een ernstige lever- of nieraandoening hebben, dan wel patiënten met het slaapapneusyndroom (veelvuldige onderbreking van de ademhaling tijdens de slaap), met myasthenia gravis (een ziekte die spierzwakte veroorzaakt), met ernstige ademhalingsinsufficiëntie (ademhalingsstoornissen) of bij patiënten onder de 18 jaar.
Waarom is Sonata goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sonata groter zijn dan de risico’ s ervan voor de behandeling van patiënten die lijden aan slapeloosheid omdat ze moeilijk in slaap vallen, wanneer de aandoening ernstig is, een zeer negatieve invloed op het dagelijkse functioneren heeft of extreme emotionele stress veroorzaakt.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Sonata.
Overige informatie over Sonata:
De Europese Commissie heeft op 12 maart 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Sonata verleend.
De vergunning werd op 12 maart 2004 en 12 maart 2009 verlengd.
De houder van de vergunning voor het in de handel brengen is de firma Meda AB.
Klik hier voor het volledige EPAR voor Sonata.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
2/2
ANNEX I SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1 NAAM VAN HET GENEESMIDDEL
Sonata 5 mg harde capsules
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 5 mg zaleplon.
54 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3 FARMACEUTISCHE VORM
De capsules hebben een opaak wit en opaak licht bruin hard omhulsel met een gouden band, “ W” en de sterkte “ 5 mg”.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Sonata is geïndiceerd voor de behandeling van patiënten met slapeloosheid die moeite hebben om in slaap te vallen.
Het is alleen geïndiceerd als de aandoening ernstig of invaliderend is of indien de patiënt als gevolg van de stoornis extreem lijdt.
4.2 Dosering en wijze van toediening
Voor volwassenen is de aanbevolen dosis 10 mg.
De behandeling moet zo kort mogelijk zijn met een maximale duur van twee weken.
Sonata kan vlak voor het naar bed gaan worden ingenomen of nadat de patiënt naar bed is gegaan en moeite heeft met inslapen.
Omdat toediening na voedsel de tijd tot de maximale plasmaconcentratie met ongeveer 2 uur vertraagt, mag tijdens of kort vóór de inname van Sonata niet worden gegeten.
Ouderen Bejaarden kunnen gevoelig zijn voor de effecten van slaapmiddelen; derhalve is 5 mg de aanbevolen dosis van Sonata.
Pediatrische patiënten Sonata is gecontra-indiceerd bij kinderen (zie rubriek 4.3).
Leverfunctiestoornissen Aangezien de klaring is verminderd, dienen patiënten met een milde tot matige leverinsufficiëntie met Sonata 5 mg te worden behandeld.
Voor ernstige leverfunctiestoornissen, zie rubriek 4.3.
2 Nierfunctiestoornissen Voor patiënten met geringe tot matige renale insufficiëntie hoeft de dosis niet te worden aangepast, omdat de farmacokinetiek van Sonata in deze patiënten niet veranderd is.
Ernstige nierinsufficiëntie is gecontra-indiceerd (zie rubriek 4.3.).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of een van de hulpstoffen Ernstige leverfunctiestoornissen Ernstige nierinsufficiëntie Slaap-apnoesyndroom Myasthenia gravis Ernstige respiratoire insufficientie Kinderen (onder de leeftijd van 18 jaar)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Complexe gedragingen zoals “ slaaprijden” (d.w.z. rijden terwijl men niet helemaal wakker is na het innemen van een sedatief hypnoticum, met bij geval amnesie) zijn gemeld bij patiënten die sedatieve hypnotica gebruiken.
Deze voorvallen kunnen optreden bij zowel sedatief hypnoticum-naïeve personen als bij personen die ervaring hebben met sedatieve hypnotica.
Hoewel gedrag zoals slaaprijden kan optreden met alleen sedatieve hypnotica in therapeutische doses, lijkt het gebruik van alcohol en andere centrale zenuwstelsel (CZS) depressiva met sedatieve hypnotica het risico van dergelijke gedragingen te vergroten, wat ook het overschrijden van de maximaal aanbevolen dosis doet.
In verband met het risico voor de patiënt en de gemeenschap wordt het stoppen met zaleplon aanbevolen voor patiënten die een “ slaaprijden” episode melden.
Andere complexe gedragingen (bijv., het bereiden en eten van voedsel, het voeren van telefoongesprekken, of seks hebben) zijn gemeld bij patiënten die niet helemaal wakker zijn na het nemen van een sedatief hypnoticum.
Net als bij slaaprijden kunnen patiënten zich dergelijke voorvallen gewoonlijk niet herinneren.
Ernstige anafylactische/anafylactoïde reacties zijn gemeld bij gebruik van sedatieve hypnotica, waaronder zaleplon.
Gevallen van angio-oedeem waarbij de tong, glottis of larynx betrokken waren zijn gemeld bij patiënten na het gebruik van de eerste of volgende doses van sedatieve hypnotica, waaronder zaleplon.
Sommige patiënten die sedatieve hypnotica gebruiken hadden meer symptomen zoals dyspneu, dichtslaan van de keel of misselijkheid en braken.
Sommige patiënten hadden medische behandeling nodig op de afdeling spoedeisende hulp.
Wanneer bij angio-oedeem de tong, glottis of larynx betrokken zijn, kan blokkering van de luchtwegen optreden en fataal zijn.
Patiënten die angio- oedeem ontwikkelen na behandeling met zaleplon dienen niet opnieuw in contact met het werkzame bestanddeel te komen.
Slapeloosheid kan wijzen op een onderliggende fysieke of psychiatrische aandoening.
Bij aanhoudende of verergerende slapeloosheid na kortdurend gebruik van zaleplon, kan het re-evalueren van de patiënt nodig zijn.
Tengevolge van de korte plasmahalfwaardetijd van zaleplon, dient een alternatieve behandeling te worden overwogen indien men vroeg in de ochtend ontwaakt.
Patienten dient te worden aangeraden geen tweede dosis binnen een enkele nacht in te nemen.
Bij gelijktijdige toediening van Sonata met geneesmiddelen waarvan bekend is dat ze CYP3A4 beïnvloeden, wordt verwacht dat dit resulteert in veranderingen in de plasmaconcentratie van zaleplon.
(zie rubriek 4.5)
Tolerantie Na herhaald gebruik gedurende een paar weken kan de slaapinducerende werking van kortwerkende benzodiazepines en benzodiazepine-achtige stoffen enigszins verminderen.
3 Afhankelijkheid Het gebruik van benzodiazepines en benzodiazepine-achtige stoffen kan leiden tot lichamelijke en psychische afhankelijkheid.
Het risico van afhankelijkheid neemt toe met dosis en behandelingsduur en is groter bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik.
Als zich eenmaal een lichamelijke afhankelijkheid heeft ontwikkeld, zal een plotselinge beëindiging van de behandeling gepaard gaan met onthoudingsverschijnselen.
In ernstige gevallen kunnen de volgende symptomen optreden: gevoel van onwerkelijkheid, depersonalisatie, hyperacusis, een doof gevoel en tintelingen in de ledematen, overgevoeligheid voor licht, geluid en lichamelijk contact, hallucinaties of epileptische aanvallen.
Er zijn post-market meldigen geweest van afhankelijkheid geassocieerd met zalepon, voornamelijk in combinatie met andere psychotropische stoffen.
Rebound-slapeloosheid en angst Als de behandeling wordt gestaakt, kan er tijdelijk een syndroom ontstaan waarbij de symptomen die tot de behandeling met een benzodiazepine of benzodiazepine-achtige stof leidden, in verhevigde mate terugkomen.
Dit kan gepaard gaan met andere reacties zoals stemmingswisselingen, angst of slaapstoornissen en rusteloosheid.
Behandelingsduur De behandelingsduur moet zo kort mogelijk zijn (zie rubriek 4.2), en mag maximaal twee weken duren.
Deze periode mag niet worden verlengd zonder dat de patiënt opnieuw klinisch wordt beoordeeld.
Het kan nuttig zijn om de patiënt bij aanvang van de behandeling te informeren over het feit dat deze van beperkte duur zal zijn.
Dit heeft als doel de angst te minimaliseren in het geval dat dergelijke symptomen zich voordoen bij het stopzetten van de medicatie.
Geheugen en psychomotore insufficiëntie Benzodiazepines en benzodiazepine-achtige stoffen kunnen anterograde amnesie en psychomotore insufficiëntie veroorzaken.
Dit gebeurt meestal tot enkele uren nadat het middel is ingenomen.
Om het risico te verminderen, dienen de patiënten geen activiteiten te ondernemen waarbij psychomotore coördinatie nodig is tot 4 uur of meer na inname van Sonata (zie rubriek 4.7).
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepines of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenkomst lijkend met het karakter en andere gedragsstoornissen kunnen voordoen.
Ze kunnen door het geneesmiddel geinduceerd zijn, spontaan ontstaan, of het resultaat zijn van een onderliggende psychiatrische of fysieke stoornis.
Deze reacties komen vaker voor bij bejaarden.
Als deze reacties zich voordoen, moet het gebruik van dit middel worden gestaakt.
Ieder nieuw gedragsteken of -symptoom dient onmiddellijk zorgvuldig te worden onderzocht.
Specifieke patiëntgroepen
Overmatig alcohol- en geneesmiddelengebruik Benzodiazepine en benzodiazepine-achtige stoffen moeten bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik met uiterste zorgvuldigheid worden gebruikt.
Leverfunctiestoornissen Benzodiazepine en benzodiazepine-achtige stoffen zijn niet geïndiceerd ter behandeling van patiënten met een ernstige leverinsufficiëntie, aangezien deze het ontstaan van encephalopathie kunnen bevorderen (zie rubriek 4.2).
Bij patiënten met milde tot gemiddelde leverinsufficiëntie is de
4 biologische beschikbaarheid van zaleplon verhoogd door een verminderde klaring, en daarom dient de dosis in deze patiënten veranderd te worden.
Bij patiënten met lichte tot matige nierinsufficiëntie is het farmacokinetische profiel van zaleplon niet significant verschillend van dat bij gezonde personen.
Daarom is bij deze patiënten dosisaanpassing niet noodzakelijk.
Ademhalingsinsufficiëntie Men moet voorzichtig zijn bij het voorschrijven van sederende geneesmiddelen aan patiënten met chronische ademhalingsinsufficiëntie.
Psychose Het wordt niet aanbevolen om in eerste instantie benzodiazepine en benzodiazepine-achtige stoffen voor te schrijven voor de behandeling van psychoses.
Depressie Benzodiazepines en benzodiazepine-achtige stoffen dienen niet als enig middel te worden gebruikt bij de behandeling van depressie of angst die gepaard gaat met depressie (dit zou suïcidaal gedrag bij deze patiënten kunnen bevorderen).
Bovendien dient, vanwege het in het algemeen verhoogde risico voor opzettelijke overdosering in depressieve patiënten, tevens de hoeveelheid van een medicijn, inclusief zaleplon, die aan deze patiënten wordt voorgeschreven, tot het noodzakelijke minimum beperkt te blijven.
Sonata bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik met alcohol wordt niet aanbevolen.
Het sedatieve effect kan worden versterkt als het middel in combinatie met alcohol wordt gebruikt.
Dit beïnvloedt de rijvaardigheid en het vermogen machines te bedienen (zie rubriek 4.7).
Rekening moet worden gehouden met gebruik in combinatie met andere op het centraal zenuwstelsel werkende geneesmiddelen.
Versterking van het centraal sedatieve effect kan plaatsvinden bij gelijktijdig gebruik met antipsychotica (neuroleptica), slaapmiddelen, anxiolytica/sedativa, antidepressiva, narcotische analgetica, geneesmiddelen tegen epilepsie, anaesthetica en sedatieve antihistaminica.
Gelijktijdige toediening van één enkele dosis zaleplon 10 mg en venlafaxine (gereguleerde afgifte) dagelijks 75 mg of 150 mg veroorzaakte geen interactie op het geheugen (onmiddellijke en vertraagde woordherinnering) of psychomotore prestaties (cijfer symbool substitutie test).
Bovendien was er geen farmacokinetische interactie tussen zaleplon en venlafaxine (gereguleerde afgifte).
Bij het gelijktijdig gebruik met narcotische analgetica kan de euforie worden versterkt, waardoor de lichamelijke afhankelijkheid kan toenemen.
Cimetidine, een niet-specifieke matige remmer van verschillende leverenzymen waaronder zowel aldehyde-oxidase als CYP3A4, veroorzaakte een toename van 85% van de zaleplon plasmaconcentraties omdat het zowel de primaire (aldehyde-oxidase) als de secundaire (CYP3A4) enzymen remde die verantwoordelijk zijn voor het metabolisme van zaleplon.
Daarom wordt geadviseerd voorzichtigheid te betrachten wanneer cimetidine gelijktijdig met Sonata wordt toegediend.
Gelijktijdige toediening van Sonata met één enkele dosis van 800 mg erythromycine, een sterke, selectieve CYP3A4 remmer, resulteerde in een verhoging van 34% van zaleplon plasma concentraties.
5 Het routinematig aanpassen van de dosering van Sonata wordt niet noodzakelijk geacht, maar patiënten dienen te worden geïnformeerd dat de sedatieve effecten versterkt kunnen zijn.
Rifampicine daarentegen, een sterke inductor van verschillende leverenzymen, waaronder CYP3A4, veroorzaakte een viervoudige daling van de zaleplon plasmaconcentratie.
Gelijktijdige toediening van Sonata met inductoren van CYP3A4, zoals rifampicine, carbamazepine en fenobarbital, kan resulteren in afname van de werkzaamheid van zaleplon.
Sonata had geen invloed op de farmacokinetische en farmacodynamische profielen van digoxine en warfarine, twee geneesmiddelen met een lage therapeutische index.
Ook liet ibuprofen, als een voorbeeld van geneesmiddelen die de nierexcretie veranderen, geen interactie met Sonata zien.
4.6 Zwangerschap en borstvoeding
Hoewel dierstudies geen teratogene of embryotoxische effecten hebben aangetoond, zijn er onvoldoende klinische gegevens beschikbaar over Sonata om de veiligheid ervan tijdens zwangerschap en borstvoeding te beoordelen.
Het gebruik van Sonata wordt afgeraden tijdens de zwangerschap.
Indien het geneesmiddel wordt voorgeschreven aan een vrouw in de vruchtbare leeftijd, moet zij erop worden gewezen dat zij met haar arts contact moet opnemen betreffende het stoppen van het gebruik van het geneesmiddel als zij zwanger wil worden of vermoedt dit te zijn.
Als het geneesmiddel om dringende medische redenen tijdens de laatste fase van de zwangerschap of tijdens de bevalling in hoge doses wordt toegediend, kunnen door de farmacologische werking van het middel, effecten als hypothermie, hypotonie en matige ademhalingsdepressie op het kind worden verwacht.
Kinderen van moeders die tijdens de laatste fasen van de zwangerschap langdurig benzodiazepinen en benzodiazepine-achtige stoffen hebben gebruikt, kunnen een lichamelijke afhankelijkheid hebben ontwikkeld en lopen enig risico om na de geboorte onthoudingsverschijnselen te ontwikkelen.
Aangezien zaleplon in de moedermelk wordt uitgescheiden, mag Sonata niet worden toegediend aan moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen machines te bedienen
Sonata heeft een belangrijk invloed op het vermogen oom auto the rijden en machines te bedienen.
Sedatie, amnesie, concentratieverlies en verminderde spierfunctie kunnen de rijvaardigheid en het vermogen machines te bedienen negatief beïnvloeden.
Bij te kort slapen, is de kans op verminderde alertheid groter (zie rubriek 4.5).
Voorzichtigheid dient betracht te worden voor patiënten die taken uitvoeren welke vaardigheid vereisen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn amnesie, paraesthesie, slaperigheid en dysmenorroe.
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1000) Zeer zelden (< 1/10.000) onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
6 Orgaan/Systeem (Frequentie)
Zenuwstelselaandoeningen
Soms:
Zie tevens hieronder onder Amnesie
amnesie, paresthesie, slaperigheid ataxie, / abnormale coördinatie, duizeligheid, verminderde concentratie, parosmie, spraakstoornis (dysarthrie, onduidelijk spreken), hypo-ethesie
Oogaandoeningen Soms: gezichtsstoornissen, diplopie
Evenwichtsorgaan- en ooraandoeningen Soms: hyperacusis
Maagdarmstelselaandoeningen Soms: misselijkheid
Huid- en onderhuidaandoeningen Soms: lichtovergevoeligheidsreacties Frequentie onbekend:
angio-oedeem
Voedings- en stofwisselingsstoornissen
Soms:
anorexie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: asthenie, malaise
Immuunsysteemaandoeningen Zeer zelden:
anafylactische/anafylactoïde reacties
Lever- en galaandoeningen
Frequentie onbekend:
hepatotoxiciteit (meestal beschreven als verhoogd transaminase)
Voortplantingsstelsel- en borstaandoeningen Vaak: dysmenorroe
Psychische stoornissen Soms: depersonalisatie, hallucinaties, depressie, verwardheid, apathie Frequentie onbekend:
slaapwandelen
Zie tevens hieronder onder Depressie en Psychiatrische en
” paradoxale” reacties.
Amnesie Bij de aanbevolen therapeutische doses kan anterograde amnesie optreden, waarbij het risico bij hogere doses toeneemt.
De amnesie kan gepaard gaan met onaangepast gedrag (zie rubriek 4.4).
7 Depressie Door het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen kan een reeds aanwezige depressie manifest worden.
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenstemming lijkend met het karakter en andere gedragsreacties kunnen voordoen.
Dergelijke reacties komen vaker voor bij bejaarden.
Afhankelijkheid Gebruik (zelfs bij therapeutische doses) kan de ontwikkeling van lichamelijke afhankelijkheid tot gevolg hebben: beëindiging van de behandeling kan leiden tot onthoudings- of rebound-verschijnselen (zie rubriek 4.4).
Psychische afhankelijkheid kan optreden.
Er zijn gevallen bekend van misbruik van benzodiazepinen en benzodiazepine-achtige werkzame bestanddelen.
4.9 Overdosering
Er is beperkte klinische ervaring met de effecten van een acute overdosis van Sonata, en overdoseringsconcentraties bij mensen zijn niet vastgesteld.
Net als bij andere benzodiazepinen of benzodiazepine-achtige stoffen, is een overdosering in het algemeen niet levensbedreigend, tenzij het middel in combinatie met andere centraal dempende middelen (inclusief alcohol) is gebruikt.
Bij de behandeling van een overdosering met ongeacht welk middel, moet er rekening mee gehouden worden dat er verschillende stoffen kunnen zijn ingenomen.
Na overdosering met orale benzodiazepinen of benzodiazepine-achtige stoffen moet men, indien de patiënt bij bewustzijn is, deze (binnen een uur) laten braken of, indien de patiënt niet bij bewustzijn is, de maag spoelen waarbij de luchtwegen worden beschermd.
Als met het legen van de maag niet het gewenste effect wordt bereikt, moet ter vermindering van de absorptie geactiveerde kool worden gegeven.
Bij opname op de intensive-care moet speciale aandacht worden besteed aan de ademhalings- en cardiovasculaire functies.
Een overdosis van benzodiazepinen of benzodiazepine-achtige stoffen wordt meestal zichtbaar als een depressie van het centraal zenuwstelsel die van slaperigheid tot coma kan variëren.
In ernstiger gevallen kunnen de symptomen zijn: ataxie, hypotonie, hypotensie, ademhalingsdepressie, zelden coma en zeer zelden de dood.
Chromaturie (blauw-groene verkleuring van de urine) is gerapporteerd bij een overdosis zaleplon.
Flumazenil kan van nut zijn als antidotum.
Onderzoek bij dieren suggereert dat flumazenil een antagonist is voor zaleplon en bij de behandeling van een overdosis Sonata in overweging moet worden genomen.
Er is echter geen klinische ervaring met het gebruik van flumazenil als een antidotum voor een overdosis Sonata.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
8 Zaleplon is een pyrazolopyrimidine-hypnoticum dat structureel verschilt van benzodiazepinen en andere slaapmiddelen.
Zaleplon bindt selectief aan de benzodiazepine type 1 receptor.
Het farmacokinetische profiel van zaleplon vertoont een snelle absorptie en eliminatie (zie rubriek 5.2).
In combinatie met zijn subtype-selectieve receptorbindende eigenschappen, met hoge selectiviteit en lage affiniteit voor de benzodiazepine type 1 receptor, zijn deze eigenschappen verantwoordelijk voor de algemene eigenachappen van Sonata.
De werkzaamheid van Sonata is aangetoond in zowel slaaplaboratoriumstudies, met gebruikmaking van objectieve polysomnografische (PSG) metingen van slaap als in studies bij poliklinische patiënten met gebruikmaking van patiëntenenquètes om de slaap te beoordelen.
Bij deze studies was bij de patiënten de diagnose primaire (psychofysiologische) slapeloosheid gesteld.
In studies bij poliklinische patiënten werd de slaaplatentie verminderd gedurende 4 weken bij niet- bejaarde patiënten met Sonata 10 mg.
Bij bejaarde patiënten was de slaaplatentie dikwijls significant afgenomen met Sonata 5 mg en consistent afgenomen met Sonata 10 mg in vergelijking met placebo tijdens studies van 2 weken.
Deze afgenomen slaaplatentie was significant verschillend van die gezien met placebo.
De resultaten van de studies over 2 en 4 weken laten zien dat zich geen farmacologische tolerantie ontwikkelde bij enige dosis Sonata.
Bij Sonata studies met gebruikmaking van objectieve PSG metingen, was Sonata 10 mg beter dan placebo in het doen afnemen van de slaaplatentie en het verlengen van de slaapduur gedurende de eerste helft van de nacht.
Bij stu dies die het percentage maten van slaaptijd die doorgebracht werd in ieder slaapstadium is aangetoond dat Sonata de slaapstadia in stand houdt.
5.2 Farmacokinetische eigenschappen
Absorptie Zaleplon wordt na orale toediening snel en bijna geheel geabsorbeerd en de maximale plasmaspiegel wordt na circa 1 uur bereikt.
Tenminste 71% van de oraal toegediende dosis wordt geabsorbeerd.
Zaleplon ondergaat ook presystemisch metabolisme, resulterend in een absolute biologische beschikbaarheid van ongeveer 30%.
Verdeling Zaleplon is lipofiel met een verdelingsvolume van circa 1,4±0,3 l/kg na intraveneuze toediening.
De in-vitro plasma-eiwitbinding is circa 60%, hetgeen duidt op een klein risico voor interactie van het werkzame bestanddeel als gevolg van eiwitbinding.
Metabolisme Zaleplon wordt hoofdzakelijk gemetaboliseerd door aldehyde-oxydase en wordt dan omgezet in 5- oxo-zaleplon.
Bovendien wordt zaleplon gemetaboliseerd door CYP3A4 en omgezet in desethylzaleplon, dat verder wordt gemetaboliseerd door aldehyde-oxydase en dan omgezet wordt in 5-oxo-desethylzaleplon.
De door oxydatie gevormde metabolieten worden verder gemetaboliseerd door conjugatie via glucuronidering.
Alle metabolieten van zaleplon zijn inactief in zowel dierlijke gedragsmodellen als in-vitro activiteitsonderzoeken.
De plasmaconcentraties van zaleplon stegen lineair met de dosis en zaleplon vertoonde na een dagelijkse toediening tot 30 mg/dag geen tekenen van accumulatie.
De eliminatiehalfwaardetijd van zaleplon is circa 1 uur.
Uitscheiding Zaleplon wordt uitgescheiden in de vorm van inactieve metabolieten, voornamelijk in de urine (71%) en faeces (17%).
Zevenenvijftig procent (57%) van de dosis wordt teruggevonden in urine in de vorm van 5-oxo-zaleplon en zijn glucuronide-metaboliet, en nog eens 9% wordt teruggevonden als 5-oxo- desethylzaleplon en zijn glucuronide-metaboliet.
De rest van wat in de urine wordt teruggevonden, bestaat uit minder belangrijke metabolieten.
Het merendeel van hetgeen in faeces wordt teruggevonden, bestaat uit 5-oxo-zaleplon.
9 Leverinsufficiëntie Zaleplon wordt primair gemetaboliseerd door de lever en ondergaat significant presystemisch metabolisme.
Als gevolg hiervan was de orale klaring van zaleplon met respectievelijk 70% en 87% verminderd bij gecompenseerde en gedecompenseerde cirrotische patiënten, leidend tot duidelijke verhogingen van de gemiddelde Cmax en AUC (tot respectievelijk 4-voud en 7-voud bij gecompenseerde en gedecompenseerde patiënten) in vergelijking met gezonde personen.
Zaleplon wordt niet aanbevolen voor gebruik bij patiënten met ernstige leverinsufficiëntie.
Nierinsufficiëntie De enkele dosis farmacokinetiek van zaleplon zijn bestudeerd bij patiënten met milde (creatinine klaring van 40 tot 89 ml/min) en matige (20 tot 39 ml/min) nierinsufficiëntie en bij dialysepatiënten.
Bij patiënten met matige insufficiëntie en dialysepatiënten was er een reductie in piek plasma concentraties van ongeveer 23% vergeleken met gezonde vrijwilligers.
De mate van blootstelling was vergelijkbaar in alle patiëntengroepen.
Daarom is er geen dosisaanpassing nodig bij patiënten met milde tot matige nierinsufficiëntie.
Zaleplon is niet voldoende bestudeerd bij patiënten met ernstige nierinsufficiëntie.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Herhaalde orale toediening van zaleplon aan ratten en honden veroorzaakte een verhoogd gewicht van lever en bijnieren; deze verhogingen vonden echter plaats bij hoge veelvouden van de maximale therapeutische dosis, waren reversibel en gingen niet vergezeld van degeneratieve microscopische veranderingen in lever of bijnieren, en waren consistent met effecten bij dieren met andere verbindingen die binden aan benzodiazepine-receptoren.
Tijdens een studie van drie maanden met prepuberale honden vond er een significante verlaging plaats van het gewicht van zowel prostaat als testes bij hoge veelvouden van de maximale therapeutische dosis.
Orale toediening van zaleplon gedurende 104 opeenvolgende weken in doseringen tot 20 mg/kg/dag resulteerde niet in stof- gerelateerde tumorgeniciteit.
Orale toediening van zaleplon aan muizen gedruende 65 of 104 opeenvolgende weken in hoge doseringen (≥ 100 mg/kg/dag) veroorzaakte een statistich significante toename van goedaardige maar niet van kwaadaardige levertumoren.
De toegenomen incidentie van goedaardige levertumoren bij muizen was waarschijnlijk een adaptieve gebeurtenis.
In het algemeen suggereren de resultaten uit preklinisch onderzoek geen enkel significant veiligheidsrisico bij gebruik van Sonata in de aanbevolen doses bij mensen.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud Microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigokarmijn (E132), titaandioxide (E171).
10 Capsulewand gelatine, titaandioxide (E171), rood ijzeroxide (E172), geel ijzeroxide (E172), zwart ijzeroxide (E172), natriumlaurylsulfaat, siliciumdioxide
De drukinkt op de capsulewand bevat het volgende (goudinkt S-13050): schellak, lecithine, dimeticon, geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
PVC/PVDC aluminium blisterverpakking van 7, 10 en 14 capsules.
Het kan zijn dat niet alle verpakkingsmaten op de markt zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen speciale eisen.
Sonata is zodanig ontworpen dat als de inhoud van de capsule opgelost wordt in een vloeistof, de vloeistof van kleur verandert en troebel wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/102/001-003
11 9.
DATUM VAN EERSTE VERGUNNING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12 maart 1999 Datum van laatste vernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu /.
12 1 NAAM VAN HET GENEESMIDDEL
Sonata 10 mg harde capsules
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 10 mg zaleplon.
49 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3 FARMACEUTISCHE VORM
De capsules hebben een opaak wit hard omhulsel met een roze band, “ W” en de sterkte “ 10 mg”.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Sonata is geïndiceerd voor de behandeling van patiënten met slapeloosheid die moeite hebben om in slaap te vallen.
Het is alleen geïndiceerd als de aandoening ernstig of invaliderend is of indien de patiënt als gevolg van de stoornis extreem lijdt.
4.2 Dosering en wijze van toediening
Voor volwassenen is de aanbevolen dosis 10 mg.
De behandeling moet zo kort mogelijk zijn met een maximale duur van twee weken.
Sonata kan vlak voor het naar bed gaan worden ingenomen of nadat de patiënt naar bed is gegaan en moeite heeft met inslapen.
Omdat toediening na voedsel de tijd tot de maximale plasmaconcentratie met ongeveer 2 uur vertraagt, mag tijdens of kort vóór de inname van Sonata niet worden gegeten.
Ouderen Bejaarden kunnen gevoelig zijn voor de effecten van slaapmiddelen; derhalve is 5 mg de aanbevolen dosis van Sonata.
Pediatrische patiënten Sonata is gecontra-indiceerd bij kinderen (zie rubriek 4.3).
Leverfunctiestoornissen Aangezien de klaring is verminderd, dienen patiënten met een milde tot matige leverinsufficiëntie met Sonata 5 mg te worden behandeld.
Voor ernstige leverfunctiestoornissen, zie rubriek 4.3.
Nierfunctiestoornissen Voor patiënten met geringe tot matige renale insufficiëntie hoeft de dosis niet te worden aangepast, omdat de farmacokinetiek van Sonata in deze patiënten niet veranderd is.
Ernstige nierinsufficiëntie is gecontra-indiceerd (zie rubriek 4.3.).
13 4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of een van de hulpstoffen Ernstige leverfunctiestoornissen .Ernstige nierinsufficiëntie Slaap-apnoesyndroom Myasthenia gravis Ernstige respiratoire insufficientie Kinderen (onder de leeftijd van 18 jaar)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Complexe gedragingen zoals “ slaaprijden” (d.w.z. rijden terwijl men niet helemaal wakker is na het innemen van een sedatief hypnoticum, met bij geval amnesie) zijn gemeld bij patiënten die sedatieve hypnotica gebruiken.
Deze voorvallen kunnen optreden bij zowel sedatief hypnoticum-naïeve personen als bij personen die ervaring hebben met sedatieve hypnotica.
Hoewel gedrag zoals slaaprijden kan optreden met alleen sedatieve hypnotica in therapeutische doses, lijkt het gebruik van alcohol en andere centrale zenuwstelsel CZS-depressiva met sedatieve hypnotica het risico van dergelijke gedragingen te vergroten, wat ook het overschrijden van de maximaal aanbevolen dosis doet.
In verband met het risico voor de patiënt en de gemeenschap wordt het stoppen met zaleplon aanbevolen voor patiënten die een “ slaaprijden” episode melden.
Andere complexe gedragingen (bijv., het bereiden en eten van voedsel, het voeren van telefoongesprekken, of seks hebben) zijn gemeld bij patiënten die niet helemaal wakker zijn na het nemen van een sedatief hypnoticum.
Net als bij slaaprijden kunnen patiënten zich dergelijke voorvallen gewoonlijk niet herinneren.
Ernstige anafylactische/anafylactoïde reacties zijn gemeld bij gebruik van sedatieve hypnotica, waaronder zaleplon.
Gevallen van angio-oedeem waarbij de tong, glottis of larynx betrokken waren zijn gemeld bij patiënten na het gebruik van de eerste of volgende doses van sedatieve hypnotica, waaronder zaleplon.
Sommige patiënten die sedatieve hypnotica gebruiken hadden meer symptomen zoals dyspneu, dichtslaan van de keel of misselijkheid en braken.
Sommige patiënten hadden medische behandeling nodig op de afdeling spoedeisende hulp.
Wanneer bij angio-oedeem de tong, glottis of larynx betrokken zijn, kan blokkering van de luchtwegen optreden en fataal zijn.
Patiënten die angio- oedeem ontwikkelen na behandeling met zaleplon dienen niet opnieuw in contact met het werkzame bestanddeel te komen.
Slapeloosheid kan wijzen op een onderliggende fysieke of psychiatrische aandoening.
Bij aanhoudende of verergerende slapeloosheid na kortdurend gebruik van zaleplon, kan het re-evalueren van de patiënt nodig zijn.
Tengevolge van de korte plasmahalfwaardetijd van zaleplon, dient een alternatieve behandeling te worden overwogen indien men vroeg in de ochtend ontwaakt.
Patienten dient te worden aangeraden geen tweede dosis binnen een enkele nacht in te nemen.
Bij gelijktijdige toediening van Sonata met geneesmiddelen waarvan bekend is dat ze CYP3A4 beïnvloeden, wordt verwacht dat dit resulteert in veranderingen in de plasmaconcentratie van zaleplon.
(zie rubriek 4.5)
Tolerantie Na herhaald gebruik gedurende een paar weken kan de slaapinducerende werking van kortwerkende benzodiazepines en benzodiazepine-achtige stoffen enigszins verminderen.
14 Afhankelijkheid Het gebruik van benzodiazepines en benzodiazepine-achtige stoffen kan leiden tot lichamelijke en psychische afhankelijkheid.
Het risico van afhankelijkheid neemt toe met dosis en behandelingsduur en is groter bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik.
Als zich eenmaal een lichamelijke afhankelijkheid heeft ontwikkeld, zal een plotselinge beëindiging van de behandeling gepaard gaan met onthoudingsverschijnselen.
In ernstige gevallen kunnen de volgende symptomen optreden: gevoel van onwerkelijkheid, depersonalisatie, hyperacusis, een doof gevoel en tintelingen in de ledematen, overgevoeligheid voor licht, geluid en lichamelijk contact, hallucinaties of epileptische aanvallen.
Er zijn post-market meldigen geweest van afhankelijkheid geassocieerd met zalepon, voornamelijk in combinatie met andere psychotropische stoffen.
Rebound-slapeloosheid en angst Als de behandeling wordt gestaakt, kan er tijdelijk een syndroom ontstaan waarbij de symptomen die tot de behandeling met een benzodiazepine of benzodiazepine-achtige stof leidden, in verhevigde mate terugkomen.
Dit kan gepaard gaan met andere reacties zoals stemmingswisselingen, angst of slaapstoornissen en rusteloosheid.
Behandelingsduur De behandelingsduur moet zo kort mogelijk zijn (zie rubriek 4.2), en mag maximaal twee weken duren.
Deze periode mag niet worden verlengd zonder dat de patiënt opnieuw klinisch wordt beoordeeld.
Het kan nuttig zijn om de patiënt bij aanvang van de behandeling te informeren over het feit dat deze van beperkte duur zal zijn.
Dit heeft als doel de angst te minimaliseren in het geval dat dergelijke symptomen zich voordoen bij het stopzetten van de medicatie.
Geheugen en psychomotore insufficiëntie Benzodiazepines en benzodiazepine-achtige stoffen kunnen anterograde amnesie en psychomotore insufficiëntie veroorzaken.
Dit gebeurt meestal tot enkele uren nadat het middel is ingenomen.
Om het risico te verminderen, dienen de patiënten geen activiteiten te ondernemen waarbij psychomotore coördinatie nodig is tot 4 uur of meer na inname van Sonata (zie rubriek 4.7).
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepines of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenkomst lijkend met het karakter en andere gedragsstoornissen kunnen voordoen.
Ze kunnen door het geneesmiddel geinduceerd zijn, spontaan ontstaan, of het resultaat zijn van een onderliggende psychiatrische of fysieke stoornis.
Deze reacties komen vaker voor bij bejaarden.
Als deze reacties zich voordoen, moet het gebruik van dit middel worden gestaakt.
Ieder nieuw gedragsteken of -symptoom dient onmiddellijk zorgvuldig te worden onderzocht.
Specifieke patiëntgroepen
Overmatig alcohol- en geneesmiddelenmisbruik Benzodiazepine en benzodiazepine-achtige stoffen moeten bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik met uiterste zorgvuldigheid worden gebruikt.
Leverfunctiestoornissen Benzodiazepine en benzodiazepine-achtige stoffen zijn niet geïndiceerd ter behandeling van patiënten met een ernstige leverinsufficiëntie, aangezien deze het ontstaan van encephalopathie kunnen bevorderen (zie rubriek 4.2).
Bij patiënten met milde tot gemiddelde leverinsufficiëntie is de
15 biologische beschikbaarheid van zaleplon verhoogd door een verminderde klaring, en daarom dient de dosis in deze patiënten veranderd te worden.
Bij patiënten met lichte tot matige nierinsufficiëntie is het farmacokinetische profiel van zaleplon niet significant verschillend van dat bij gezonde personen.
Daarom is bij deze patiënten dosisaanpassing niet noodzakelijk.
Ademhalingsinsufficiëntie Men moet voorzichtig zijn bij het voorschrijven van sederende geneesmiddelen aan patiënten met chronische ademhalingsinsufficiëntie.
Psychose Het wordt niet aanbevolen om in eerste instantie benzodiazepine en benzodiazepine-achtige stoffen voor te schrijven voor de behandeling van psychoses.
Depressie Benzodiazepines en benzodiazepine-achtige stoffen dienen niet als enig middel te worden gebruikt bij de behandeling van depressie of angst die gepaard gaat met depressie (dit zou suïcidaal gedrag bij deze patiënten kunnen bevorderen).
Bovendien dient, vanwege het in het algemeen verhoogde risico voor opzettelijke overdosering in depressieve patiënten, tevens de hoeveelheid van een medicijn, inclusief zaleplon, die aan deze patiënten wordt voorgeschreven, tot het noodzakelijke minimum beperkt te blijven.
Sonata bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik met alcohol wordt niet aanbevolen.
Het sedatieve effect kan worden versterkt als het middel in combinatie met alcohol wordt gebruikt.
Dit beïnvloedt de rijvaardigheid en het vermogen machines te bedienen (zie rubriek 4.7).
Rekening moet worden gehouden met gebruik in combinatie met andere op het centraal zenuwstelsel werkende geneesmiddelen.
Versterking van het centraal sedatieve effect kan plaatsvinden bij gelijktijdig gebruik met antipsychotica (neuroleptica), slaapmiddelen, anxiolytica/sedativa, antidepressiva, narcotische analgetica, geneesmiddelen tegen epilepsie, anaesthetica en sedatieve antihistaminica.
Gelijktijdige toediening van één enkele dosis zaleplon 10 mg en venlafaxine (gereguleerde afgifte) dagelijks 75 mg of 150 mg veroorzaakte geen interactie op het geheugen (onmiddellijke en vertraagde woordherinnering) of psychomotore prestaties (cijfer symbool substitutie test).
Bovendien was er geen farmacokinetische interactie tussen zaleplon en venlafaxine (gereguleerde afgifte).
Bij het gelijktijdig gebruik met narcotische analgetica kan de euforie worden versterkt, waardoor de lichamelijke afhankelijkheid kan toenemen.
Cimetidine, een niet-specifieke matige remmer van verschillende leverenzymen waaronder zowel aldehyde-oxidase als CYP3A4, veroorzaakte een toename van 85% van de zaleplon plasmaconcentraties omdat het zowel de primaire (aldehyde-oxidase) als de secundaire (CYP3A4) enzymen remde die verantwoordelijk zijn voor het metabolisme van zaleplon.
Daarom wordt geadviseerd voorzichtigheid te betrachten wanneer cimetidine gelijktijdig met Sonata wordt toegediend.
Gelijktijdige toediening van Sonata met één enkele dosis van 800 mg erythromycine, een sterke, selectieve CYP3A4 remmer, resulteerde in een verhoging van 34% van zaleplon plasma concentraties.
16 Het routinematig aanpassen van de dosering van Sonata wordt niet noodzakelijk geacht, maar patiënten dienen te worden geïnformeerd dat de sedatieve effecten versterkt kunnen zijn.
Rifampicine daarentegen, een sterke inductor van verschillende leverenzymen, waaronder CYP3A4, veroorzaakte een viervoudige daling van de zaleplon plasmaconcentratie.
Gelijktijdige toediening van Sonata met inductoren van CYP3A4, zoals rifampicine, carbamazepine en fenobarbital, kan resulteren in afname van de werkzaamheid van zaleplon.
Sonata had geen invloed op de farmacokinetische en farmacodynamische profielen van digoxine en warfarine, twee geneesmiddelen met een lage therapeutische index.
Ook liet ibuprofen, als een voorbeeld van geneesmiddelen die de nierexcretie veranderen, geen interactie met Sonata zien.
4.6 Zwangerschap en borstvoeding
Hoewel dierstudies geen teratogene of embryotoxische effecten hebben aangetoond, zijn er onvoldoende klinische gegevens beschikbaar over Sonata om de veiligheid ervan tijdens zwangerschap en borstvoeding te beoordelen.
Het gebruik van Sonata wordt afgeraden tijdens de zwangerschap.
Indien het geneesmiddel wordt voorgeschreven aan een vrouw in de vruchtbare leeftijd, moet zij erop worden gewezen dat zij met haar arts contact moet opnemen betreffende het stoppen van het gebruik van het geneesmiddel als zij zwanger wil worden of vermoedt dit te zijn.
Als het geneesmiddel om dringende medische redenen tijdens de laatste fase van de zwangerschap of tijdens de bevalling in hoge doses wordt toegediend, kunnen door de farmacologische werking van het middel, effecten als hypothermie, hypotonie en matige ademhalingsdepressie op het kind worden verwacht.
Kinderen van moeders die tijdens de laatste fasen van de zwangerschap langdurig benzodiazepinen en benzodiazepine-achtige stoffen hebben gebruikt, kunnen een lichamelijke afhankelijkheid hebben ontwikkeld en lopen enig risico om na de geboorte onthoudingsverschijnselen te ontwikkelen.
Aangezien zaleplon in de moedermelk wordt uitgescheiden, mag Sonata niet worden toegediend aan moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen machines te bedienen
Sonata heeft een belangrijk invloed op het vermogen oom auto the rijden en machines te bedienen.
Sedatie, amnesie, concentratieverlies en verminderde spierfunctie kunnen de rijvaardigheid en het vermogen machines te bedienen negatief beïnvloeden.
Bij te kort slapen, is de kans op verminderde alertheid groter (zie rubriek 4.5).
Voorzichtigheid dient betracht te worden voor patiënten die taken uitvoeren welke vaardigheid vereisen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn amnesie, paraesthesie, slaperigheid en dysmenorroe.
Frequenties zijn als volgt gedefinieerd:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1000) Zeer zelden (< 1/10.000) onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
17 Orgaan/Systeem (Frequentie)
Bijwerkingen
Zenuwstelselaandoeningen
Soms:
Zie tevens hieronder onder Amnesie
amnesie, paresthesie, slaperigheid ataxie, / abnormale coördinatie, duizeligheid, verminderde concentratie, parosmie, spraakstoornis (dysarthrie, onduidelijk spreken), hypo-ethesie
Oogaandoeningen Soms: gezichtsstoornissen, diplopie
Evenwichtsorgaan- en ooraandoeningen Soms: hyperacusis
Maagdarmstelselaandoeningen Soms: misselijkheid
Huid- en onderhuidaandoeningen Soms: lichtovergevoeligheidsreacties Frequentie onbekend:
angio-oedeem
Voedings- en stofwisselingsstoornissen
Soms:
anorexie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: asthenie, malaise
Immuunsysteemaandoeningen Zeer zelden:
anafylactische/anafylactoïde reacties
Lever- en galaandoeningen
Frequentie onbekend:
hepatotoxiciteit (meestal beschreven als verhoogd transaminase)
Voortplantingsstelsel- en borstaandoeningen Vaak: dysmenorroe
Psychische stoornissen Soms: depersonalisatie, hallucinaties, depressie, verwardheid, apathie Frequentie onbekend:
slaapwandelen
Zie tevens hieronder onder Depressie en Psychiatrische en
” paradoxale” reacties.
Amnesie Bij de aanbevolen therapeutische doses kan anterograde amnesie optreden, waarbij het risico bij hogere doses toeneemt.
De amnesie kan gepaard gaan met onaangepast gedrag (zie rubriek 4.4).
18 Depressie Door het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen kan een reeds aanwezige depressie manifest worden.
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenstemming lijkend met het karakter en andere gedragsreacties kunnen voordoen.
Dergelijke reacties komen vaker voor bij bejaarden.
Afhankelijkheid Gebruik (zelfs bij therapeutische doses) kan de ontwikkeling van lichamelijke afhankelijkheid tot gevolg hebben: beëindiging van de behandeling kan leiden tot onthoudings- of rebound-verschijnselen (zie rubriek 4.4).
Psychische afhankelijkheid kan optreden.
Er zijn gevallen bekend van misbruik van benzodiazepinen en benzodiazepine-achtige werkzame bestanddelen.
4.9 Overdosering
Er is beperkte klinische ervaring met de effecten van een acute overdosis van Sonata, en overdoseringsconcentraties bij mensen zijn niet vastgesteld.
Net als bij andere benzodiazepinen of benzodiazepine-achtige stoffen, is een overdosering in het algemeen niet levensbedreigend, tenzij het middel in combinatie met andere centraal dempende middelen (inclusief alcohol) is gebruikt.
Bij de behandeling van een overdosering met ongeacht welk middel, moet er rekening mee gehouden worden dat er verschillende stoffen kunnen zijn ingenomen.
Na overdosering met orale benzodiazepinen of benzodiazepine-achtige stoffen moet men, indien de patiënt bij bewustzijn is, deze (binnen een uur) laten braken of, indien de patiënt niet bij bewustzijn is, de maag spoelen waarbij de luchtwegen worden beschermd.
Als met het legen van de maag niet het gewenste effect wordt bereikt, moet ter vermindering van de absorptie geactiveerde kool worden gegeven.
Bij opname op de intensive-care moet speciale aandacht worden besteed aan de ademhalings- en cardiovasculaire functies.
Een overdosis van benzodiazepinen of benzodiazepine-achtige stoffen wordt meestal zichtbaar als een depressie van het centraal zenuwstelsel die van slaperigheid tot coma kan variëren.
In ernstiger gevallen kunnen de symptomen zijn: ataxie, hypotonie, hypotensie, ademhalingsdepressie, zelden coma en zeer zelden de dood.
Chromaturie (blauw-groene verkleuring van de urine) is gerapporteerd bij een overdosis zaleplon.
Flumazenil kan van nut zijn als antidotum.
Onderzoek bij dieren suggereert dat flumazenil een antagonist is voor zaleplon en bij de behandeling van een overdosis Sonata in overweging moet worden genomen.
Er is echter geen klinische ervaring met het gebruik van flumazenil als een antidotum voor een overdosis Sonata.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
19 Zaleplon is een pyrazolopyrimidine-hypnoticum dat structureel verschilt van benzodiazepinen en andere slaapmiddelen.
Zaleplon bindt selectief aan de benzodiazepine type 1 receptor.
Het farmacokinetische profiel van zaleplon vertoont een snelle absorptie en eliminatie (zie rubriek 5.2).
In combinatie met zijn subtype-selectieve receptorbindende eigenschappen, met hoge selectiviteit en lage affiniteit voor de benzodiazepine type 1 receptor, zijn deze eigenschappen verantwoordelijk voor de algemene eigenachappen van Sonata.
De werkzaamheid van Sonata is aangetoond in zowel slaaplaboratoriumstudies, met gebruikmaking van objectieve polysomnografische (PSG) metingen van slaap als in studies bij poliklinische patiënten met gebruikmaking van patiëntenenquètes om de slaap te beoordelen.
Bij deze studies was bij de patiënten de diagnose primaire (psychofysiologische) slapeloosheid gesteld.
In studies bij poliklinische patiënten werd de slaaplatentie verminderd gedurende 4 weken bij niet- bejaarde patiënten met Sonata 10 mg.
Bij bejaarde patiënten was de slaaplatentie dikwijls significant afgenomen met Sonata 5 mg en consistent afgenomen met Sonata 10 mg in vergelijking met placebo tijdens studies van 2 weken.
Deze afgenomen slaaplatentie was significant verschillend van die gezien met placebo.
De resultaten van de studies over 2 en 4 weken laten zien dat zich geen farmacologische tolerantie ontwikkelde bij enige dosis Sonata.
Bij Sonata studies met gebruikmaking van objectieve PSG metingen, was Sonata 10 mg beter dan placebo in het doen afnemen van de slaaplatentie en het verlengen van de slaapduur gedurende de eerste helft van de nacht.
Bij stu dies die het percentage maten van slaaptijd die doorgebracht werd in ieder slaapstadium is aangetoond dat Sonata de slaapstadia in stand houdt.
5.2 Farmacokinetische eigenschappen
Absorptie Zaleplon wordt na orale toediening snel en bijna geheel geabsorbeerd en de maximale plasmaspiegel wordt na circa 1 uur bereikt.
Tenminste 71% van de oraal toegediende dosis wordt geabsorbeerd.
Zaleplon ondergaat ook presystemisch metabolisme, resulterend in een absolute biologische beschikbaarheid van ongeveer 30%.
Verdeling Zaleplon is lipofiel met een verdelingsvolume van circa 1,4±0,3 l/kg na intraveneuze toediening.
De in-vitro plasma-eiwitbinding is circa 60%, hetgeen duidt op een klein risico voor interactie van het werkzame bestanddeel als gevolg van eiwitbinding.
Metabolisme Zaleplon wordt hoofdzakelijk gemetaboliseerd door aldehyde-oxydase en wordt dan omgezet in 5- oxo-zaleplon.
Bovendien wordt zaleplon gemetaboliseerd door CYP3A4 en omgezet in desethylzaleplon, dat verder wordt gemetaboliseerd door aldehyde-oxydase en dan omgezet wordt in 5-oxo-desethylzaleplon.
De door oxydatie gevormde metabolieten worden verder gemetaboliseerd door conjugatie via glucuronidering.
Alle metabolieten van zaleplon zijn inactief in zowel dierlijke gedragsmodellen als in-vitro activiteitsonderzoeken.
De plasmaconcentraties van zaleplon stegen lineair met de dosis en zaleplon vertoonde na een dagelijkse toediening tot 30 mg/dag geen tekenen van accumulatie.
De eliminatiehalfwaardetijd van zaleplon is circa 1 uur.
Uitscheiding Zaleplon wordt uitgescheiden in de vorm van inactieve metabolieten, voornamelijk in de urine (71%) en faeces (17%).
Zevenenvijftig procent (57%) van de dosis wordt teruggevonden in urine in de vorm van 5-oxo-zaleplon en zijn glucuronide-metaboliet, en nog eens 9% wordt teruggevonden als 5-oxo- desethylzaleplon en zijn glucuronide-metaboliet.
De rest van wat in de urine wordt teruggevonden, bestaat uit minder belangrijke metabolieten.
Het merendeel van hetgeen in faeces wordt teruggevonden, bestaat uit 5-oxo-zaleplon.
20 Leverinsufficiëntie Zaleplon wordt primair gemetaboliseerd door de lever en ondergaat significant presystemisch metabolisme.
Als gevolg hiervan was de orale klaring van zaleplon met respectievelijk 70% en 87% verminderd bij gecompenseerde en gedecompenseerde cirrotische patiënten, leidend tot duidelijke verhogingen van de gemiddelde Cmax en AUC (tot respectievelijk 4-voud en 7-voud bij gecompenseerde en gedecompenseerde patiënten) in vergelijking met gezonde personen.
Zaleplon wordt niet aanbevolen voor gebruik bij patiënten met ernstige leverinsufficiëntie.
Nierinsufficiëntie De enkele dosis farmacokinetiek van zaleplon zijn bestudeerd bij patiënten met milde (creatinine klaring van 40 tot 89 ml/min) en matige (20 tot 39 ml/min) nierinsufficiëntie en bij dialysepatiënten.
Bij patiënten met matige insufficiëntie en dialysepatiënten was er een reductie in piek plasma concentraties van ongeveer 23% vergeleken met gezonde vrijwilligers.
De mate van blootstelling was vergelijkbaar in alle patiëntengroepen.
Daarom is er geen dosisaanpassing nodig bij patiënten met milde tot matige nierinsufficiëntie.
Zaleplon is niet voldoende bestudeerd bij patiënten met ernstige nierinsufficiëntie.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Herhaalde orale toediening van zaleplon aan ratten en honden veroorzaakte een verhoogd gewicht van lever en bijnieren; deze verhogingen vonden echter plaats bij hoge veelvouden van de maximale therapeutische dosis, waren reversibel en gingen niet vergezeld van degeneratieve microscopische veranderingen in lever of bijnieren, en waren consistent met effecten bij dieren met andere verbindingen die binden aan benzodiazepine-receptoren.
Tijdens een studie van drie maanden met prepuberale honden vond er een significante verlaging plaats van het gewicht van zowel prostaat als testes bij hoge veelvouden van de maximale therapeutische dosis.
Orale toediening van zaleplon gedurende 104 opeenvolgende weken in doseringen tot 20 mg/kg/dag resulteerde niet in stof- gerelateerde tumorgeniciteit.
Orale toediening van zaleplon aan muizen gedruende 65 of 104 opeenvolgende weken in hoge doseringen (≥ 100 mg/kg/dag) veroorzaakte een statistich significante toename van goedaardige maar niet van kwaadaardige levertumoren.
De toegenomen incidentie van goedaardige levertumoren bij muizen was waarschijnlijk een adaptieve gebeurtenis.
In het algemeen suggereren de resultaten uit preklinisch onderzoek geen enkel significant veiligheidsrisico bij gebruik van Sonata in de aanbevolen doses bij mensen.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud Microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigokarmijn (E132), titaandioxide (E171).
21 Capsulewand: gelatine, titaandioxide (E171), natriumlaurylsulfaat, siliciumdioxide.
(roze inkt SW-1105:) shellac, titaandioxide (E171), ammoniumhydroxide, rood ijzeroxide (E172), geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
PVC/PVDC aluminium blisterverpakking van 7, 10 en 14 capsules.
Het kan zijn dat niet alle verpakkingsmaten op de markt zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen speciale eisen.
Sonata is zodanig ontworpen dat als de inhoud van de capsule opgelost wordt in een vloeistof, de vloeistof van kleur verandert en troebel wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/102/004-006
22 9.
DATUM VAN EERSTE VERGUNNING VAN DE VERGUNNING / HERNIEUWING VAN VERGUNNING
Datum van eerste vergunning:
12 maart 1999 Datum van vernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu /.
23 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
25 BIJLAGE III ETIKETTERING EN BIJSLUITER
26 A.
ETIKETTERING
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST VOOR SONATA 5 MG – VERPAKKINGSGROOTTEN 7, 10 EN 14 CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
Sonata 5 mg harde capsules zaleplon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 5 mg zaleplon
3.
LIJST VAN HULPSTOFFEN
Bevat ook: lactosemonohydraat Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde capsules 10 harde capsules 14 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
28 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/102/001 7 capsules EU/1/99/102/002 10 capsules EU/1/99/102/003 14 capsules
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sonata 5 mg
29 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD TEKST VOOR SONATA 5 MG CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
Sonata 5 mg harde capsules zaleplon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE BRENGEN
Meda AB
3.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
4.
PARTIJNUMMER
Charge
5.
OVERIGE
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST VOOR SONATA 10 MG – VERPAKKINGSGROOTTEN 7, 10 AND 14 CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
Sonata 10 mg harde capsules zaleplon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 10 mg zaleplon
3.
LIJST VAN HULPSTOFFEN
Bevat ook: lactosemonohydraat Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde capsules 10 harde capsules 14 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
31 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/102/004 7 capsules EU/1/99/102/005 10 capsules EU/1/99/102/006 14 capsules
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sonata 10 mg
32 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD TEKST VOOR SONATA 10 MG CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
Sonata 10 mg harde capsules zaleplon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE BRENGEN
Meda AB
3.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
4.
PARTIJNUMMER
Charge
5.
OVERIGE
33 B.
BIJSLUITER
34 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Sonata 5 mg harde capsules (zaleplon) Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Sonata en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Sonata inneemt 3.
Hoe wordt Sonata ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Sonata 6.
Aanvullende informatie
1.
WAT IS SONATA EN WAARVOOR WORDT HET GEBRUIKT
Sonata behoort tot een groep van substanties genaamd benzodiazepine-gerelateerde geneesmiddelen, die bestaan uit preparaten met een slaapopwekkende werking.
Sonata helpt u bij het slapen.
Slaapproblemen zijn gewoonlijk van korte duur en de meeste mensen hoeven slechts kort te worden behandeld.
De behandelingsduur zou normaal gesproken moeten variëren van een paar dagen tot twee weken.
Als u nog steeds slaapproblemen heeft nadat u de laatste capsule heeft opgemaakt, moet u opnieuw contact opnemen met uw arts.
2.
WAT U MOET WETEN VOORDAT U SONATA INNEEMT
U mag Sonata niet innemen als u
• overgevoelig (allergisch) bent voor zaleplon of voor een ander bestanddeel van Sonata • lijdt aan het slaap-apnoe syndroom (gedurende korte perioden tijdens de slaap niet ademhalen) • ernstige nier- of leverproblemen • lijdt aan myasthenia gravis (zeer slappe of vermoeide spieren) • ernstige ademhalingsproblemen heeft.
Raadpleeg uw arts als u eraan twijfelt of één van bovenstaande aandoeningen op u van toepassing is.
Kinderen onder de leeftijd van 18 jaar dienen Sonata niet te gebruiken.
Pas goed op met Sonata
• Drink nooit alcohol als u met Sonata wordt behandeld.
Alcohol kan de bijwerkingen versterken van medicijnen die helpen bij het slapen. • Wees buitengewoon voorzichtig als u ooit afhankelijk bent geweest van geneesmiddelen of alcohol. • Als u geneesmiddelen gebruikt welke tot de slaapopwekkende groep behoren zoals Sonata, bestaat er een mogelijkheid dat u hiervan afhankelijk wordt.
35 onttrekkingsverschijnselen.
Deze kunnen bestaan uit hoofdpijn, spierpijn, extreme angst, gespannenheid, rusteloosheid, verwardheid en irriteerbaarheid. • Gebruik Sonata of een ander slaapmiddel nooit langer dan uw arts u voorschrijft. • Neem binnen één enkele nacht geen tweede dosis Sonata. • Neem contact op met uw arts wanneer uw slapeloosheid aanhoudt of verslechtert na een korte behandelingsperiode met Sonata. • Als u slaapmiddelen inneemt, is er een kans dat u een bepaald soort geheugenverlies (amnesie) en gebrek aan coördinatie ervaart.
Dit kan gewoonlijk vermeden worden indien u minstens 4 uur inactief blijft nadat u Sonata heeft ingenomen. • Er bestaat een kans dat u somnambulisme (slaapwandelen) ondervindt, inclusief eten of rijden terwijl u niet helemaal wakker bent en zich niets herinnert van het voorval.
Deze reacties kunnen zijn opgewekt door het werkzame bestanddeel, spontaan ontstaan of het resultaat zijn van een onderliggende psychische of fysieke aandoening.
Wanneer deze reactie bij u optreedt, neem dan onmiddellijk contact op met uw arts. • Er zijn zeldzame gevallen van ernstige allergische reacties gemeld.
Wanneer u een van deze voorvallen ondervindt, dient u onmiddellijk contact op te nemen met uw arts.
Gebruik in combinatie met andere geneesmiddelen
Gebruik nooit andere medicijnen voordat u hierover uw arts of apotheker heeft geraadpleegd.
Hieronder worden ook middelen gerekend die zonder recept verkrijgbaar zijn.
Bepaalde middelen kunnen slaperigheid veroorzaken en mogen tijdens de behandeling met Sonata niet worden ingenomen.
Als Sonata samen wordt ingenomen met medicijnen die werken op de hersenen, kan deze combinatie u slaperiger maken dan de bedoeling was.
Wees erop bedacht dat u zich bij het innemen van dergelijke combinaties de volgende dag slaperig kunt voelen.
Deze medicijnen zijn o.a.: stoffen die gebruikt worden bij de behandeling van geestesziekten (antipsychotica, hypnotica, anxiolytica/sedativa, antidepressiva), geneesmiddelen die gebruikt worden voor het verlichten van ernstige pijn (narcotische analgetica), geneesmiddelen die gebruikt worden bij de behandeling van aanvallen/convulsies (anti-epileptica), geneesmiddelen die gebruikt worden voor de anaesthesie en geneesmiddelen die gebruikt worden bij de behandeling van allergieën (sederende antihistaminica).
U dient het uw arts of apotheker te melden als u cimetidine (een middel tegen brandend maagzuur) of erythromycine (een antbioticum) gebruikt.
Gebruik van Sonata met voedsel en drank
Het wordt afgeraden om Sonata tijdens of vlak na een uitgebreide maaltijd in te nemen, hierdoor kan de werking worden vertraagd.
Neem de capsule(s) in met een klein glas water.
Drink nooit alcohol als u met Sonata wordt behandeld (zie ook “ Pas goed op met Sonata”).
36 Zeg het uw arts als u borstvoeding geeft.
U dient Sonata in zulke gevallen niet te gebruiken omdat er niet genoeg klinische gegevens zijn om de veiligheid het geven van borstvoeding te beoordelen.
Rijvaardigheid en het gebruik van machines
Sonata kan suffig maken, concentratie- of geheugenverlies of spierzwakte veroorzaken.
Dit gevoel kan nog erger zijn wanneer u na inname van de medicatie minder dan 7 tot 8 uur slaapt.
Wanneer u hier last van heeft, rijd dan geen auto en bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Sonata
Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers, neem dan contact op met uw arts voordat u dit medicijn inneemt.
3.
HOE WORDT SONATA INGENOMEN
Raadpleeg bij twijfel uw arts.
Neem binnen één enkele nacht geen tweede dosis Sonata.
Er zijn verschillende doseringen voor personen die 65 jaar of ouder zijn en personen die milde tot matige leverproblemen hebben:
65 jaar of ouder:
Neem één capsule van 5 mg Milde tot matige leverproblemen:
Neem één capsule van 5 mg
Wat u moet doen als u meer van Sonata heeft ingenomen dan u zou mogen
Neem onmiddellijk contact op met een arts en geef het aantal capsules door dat u heeft ingenomen.
Wanneer een overdosis wordt ingenomen kunt u zeer snel steeds suffer worden, wat in hoge doseringen waarschijnlijk leidt tot coma.
Wat u moet doen als u Sonata vergeet te gebruiken
Neem de volgende capsule op het normale tijdstip en ga verder als gebruikelijk.
Probeer niet de gemiste doses alsnog in te nemen.
Als u stopt met het gebruik van Sonata
Bij het staken van de behandeling kan uw oorspronkelijke slapeloosheid terugkeren en kunt u last krijgen van symptomen als stemmingswisselingen, angst en rusteloosheid.
Als u last heeft van deze symptomen, vraag dan uw dokter om advies.
Als u nog vragen heeft over het gebruik van Sonata, vraag dan uw arts of apotheker
37 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Sonata bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer u één van de volgende bijwerkingen of andere veranderingen van uw gezondheid opmerkt, vertel dit dan zo spoedig mogelijk aan uw arts.
Zeer vaak (bij meer dan 1 op de 10 gebruikers) Vaak (bij 1 tot 10 op de 100 gebruikers) Soms (bij 1 tot 10 op de 1000 gebruikers) Zelden (bij 1 tot 10 op de 10.000 gebruikers) Zeer zelden (bij minder dan 1 op de 10.000 gebruikers) Onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
Bijwerkingen die vaker kunnen voorkomen: sufheid; geheugenproblemen; tintelende gevoelens in bv. armen en benen (paresthesie); pijnlijke menstruatie.
Tot de soms voorkomende bijwerkingen behoren: duizeligheid; zwakte; verminderde coördinatie van bewegingen; wankeligheid en/of vallen (ataxie); verminderde concentratie; apathie; rusteloosheid; depressie; agitatie; irritatie; verwarring; abnormale gedachten en gedrag (extravertie, niet in overeenkomst lijkend met het karakter, verminderde remming, agressiviteit, razernij, wanen, depersonalisatie, psychoses); nachtmerries; hallucinaties; dubbelzien of andere gezichtsproblemen; verhoogde gevoeligheid voor geluid (hyperacusis); reukproblemen (parosmie); spraakproblemen, inclusief onduidelijk spreken; gevoelloosheid in de armen en benen (hypesthesie); misselijkheid; verminderde eetlust; verhoogde gevoeligheid voor licht (zonlicht of UV-licht); vaag ziek gevoel (malaise).
In zeer zeldzame gevallen zijn allergische reacties gemeld, waarvan sommige ernstig, soms met bemoeilijkte ademhaling die directe medische zorg vereisten.
Een allergische reactie kan ook een huiduitslag, jeuk, of zwelling van het gezicht, de lippen, keel of tong inhouden.
Verhogingen in transaminasen (een groep leverenzymen die normaal gesproken in het bloed voorkomen) zijn gerapporteerd, wat een teken voor leverproblemen kan zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SONATA
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Sonata niet meer na de vervaldatum die staat vermeld op doos na “ Niet te gebruiken na”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Voor vragen kunt u contact opnemen met uw arts of apotheker.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
38 6.
AANVULLENDE INFORMATIE
Wat bevat Sonata
Het werkzame bestanddeel in elke Sonata harde capsule is zaleplon 5 mg.
De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigo karmijn (E132), titaandioxide (E171).
De capsulewand zelf bevat: gelatine, titaandioxide (E171), rood ijzeroxide (E172), geel ijzeroxide (E172), zwart ijzeroxide (E172), natriumlaurylsulfaat en siliciumdioxide.
(goudinkt S-13050): shellac, lecithine, simethicone, geel ijzeroxide, (E172).
Hoe ziet Sonata er uit en wat is de inhoud van de verpakking
De capsules hebben een lichtbruine helft bedrukt met een gouden “ W” en een witte helft, met een gouden opdruk “ 5 mg”.
Ze zijn verpakt in doordrukstrips.
Elke verpakking bevat 7, 10 of 14 harde capsules.
Het kan zijn dat niet alle verpakkingsgrootten op de markt zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Meda AB Pipers väg 2A S-170 09 Solna Zweden
Wyeth Medica Ireland, Little Connell, Newbridge Co.
Kildare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MEDA Pharma S.A. / N.V.
Luxembourg/Luxemburg MEDA Pharma S.A. / N.V.
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Nederland MEDA Pharma B.V.
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Tel: + 49 6172 888 01
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Al.
España MEDA Pharma S.A.U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉ euticos SA Rua do Centro Cultural 13 P-1749-066 Lisboa Tel: +351 21 842 0300
România MEDA Pharma GmbH & Co.
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Slovenská republika MEDA Pharma spol. s r.o..
40 Italia Meda Pharma S.p.A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Sonata 10 mg harde capsules (zaleplon)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Sonata en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Sonata inneemt 3.
Hoe wordt Sonata ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Sonata 6.
Aanvullende informatie
1.
WAT IS SONATA EN WAARVOOR WORDT HET GEBRUIKT
Sonata behoort tot een groep van substanties genaamd benzodiazepine-gerelateerde geneesmiddelen, die bestaan uit preparaten met een slaapopwekkende werking.
Sonata is een capsule die u helpt bij het slapen.
Slaapproblemen zijn gewoonlijk van korte duur en de meeste mensen hoeven slechts kort te worden behandeld.
De behandelingsduur zou normaal gesproken moeten variëren van een paar dagen tot twee weken.
Als u nog steeds slaapproblemen heeft nadat u de laatste capsule heeft opgemaakt, moet u opnieuw contact opnemen met uw arts.
2.
WAT U MOET WETEN VOORDAT U SONATA INNEEMT
U mag Sonata niet innemen als u
• overgevoelig (allergisch) bent voor zaleplon of voor een ander bestanddeel van Sonata. • lijdt aan het slaap-apnoe syndroom (gedurende korte perioden tijdens de slaap niet ademhalen) • ernstige nier- of leverproblemen • lijdt aan myasthenia gravis (zeer slappe of vermoeide spieren) • ernstige ademhalingsproblemen heeft.
Raadpleeg uw arts als u eraan twijfelt of één van bovenstaande aandoeningen op u van toepassing is.
Kinderen onder de leeftijd van 18 jaar dienen Sonata niet te gebruiken.
Pas goed op met Sonata
• Drink nooit alcohol als u met Sonata wordt behandeld.
Als fysieke afhankelijkheid zich
42 eenmaal heeft ontwikkeld kan abrupte beëindiging van de behandeling gepaard gaan met onttrekkingsverschijnselen.
Deze kunnen bestaan uit hoofdpijn, spierpijn, extreme angst, gespannenheid, rusteloosheid, verwardheid en irriteerbaarheid. • Gebruik Sonata of een ander slaapmiddel nooit langer dan uw arts u voorschrijft. • Neem binnen één enkele nacht geen tweede dosis Sonata. • Neem contact op met uw arts wanneer uw slapeloosheid aanhoudt of verslechtert na een korte behandelingsperiode met Sonata. • Als u slaapmiddelen inneemt, is er een kans dat u een bepaald soort geheugenverlies (amnesie) en gebrek aan coördinatie ervaart.
Dit kan gewoonlijk vermeden worden indien u minstens 4 uur inactief blijft nadat u Sonata heeft ingenomen. • Er bestaat een kans dat u somnambulisme (slaapwandelen) ondervindt, inclusief eten of rijden terwijl u niet helemaal wakker bent en zich niets herinnert van het voorval.
Deze reacties kunnen zijn opgewekt door het werkzame bestanddeel, spontaan ontstaan of het resultaat zijn van een onderliggende psychische of fysieke aandoening.
Wanneer deze reactie bij u optreedt, neem dan onmiddellijk contact op met uw arts. • Er zijn zeldzame gevallen van ernstige allergische reacties gemeld.
Wanneer u een van deze voorvallen ondervindt, dient u onmiddellijk contact op te nemen met uw arts.
Gebruik in combinatie met andere geneesmiddelen
Gebruik nooit andere medicijnen voordat u hierover uw arts of apotheker heeft geraadpleegd.
Hieronder worden ook middelen gerekend die zonder recept verkrijgbaar zijn.
Bepaalde middelen kunnen slaperigheid veroorzaken en mogen tijdens de behandeling met Sonata niet worden ingenomen.
Als Sonata samen wordt ingenomen met medicijnen die werken op de hersenen, kan deze combinatie u slaperiger maken dan de bedoeling was.
Wees erop bedacht dat u zich bij het innemen van dergelijke combinaties de volgende dag slaperig kunt voelen.
Deze medicijnen zijn o.a.: stoffen die gebruikt worden bij de behandeling van geestesziekten (antipsychotica, hypnotica, anxiolytica/sedativa, antidepressiva), geneesmiddelen die gebruikt worden voor het verlichten van ernstige pijn (narcotische analgetica), geneesmiddelen die gebruikt worden bij de behandeling van aanvallen/convulsies (anti-epileptica), geneesmiddelen die gebruikt worden voor de anaesthesie en geneesmiddelen die gebruikt worden bij de behandeling van allergieën (sederende antihistaminica).
U dient het uw arts of apotheker te melden als u cimetidine (een middel tegen brandend maagzuur) of erythromycine (een antbioticum) gebruikt.
Gebruik van Sonata met voedsel en drank
Het wordt afgeraden om Sonata tijdens of vlak na een uitgebreide maaltijd in te nemen, hierdoor kan de werking worden vertraagd.
Neem de capsule(s) in met een klein glas water.
Drink nooit alcohol als u met Sonata wordt behandeld (zie ook “ Pas goed op met Sonata”).
43 Zwangerschap en borstvoeding
Zeg het uw arts als u zwanger bent of dit wenst te worden.
U dient Sonata in zulke gevallen niet te gebruiken omdat er niet genoeg klinische gegevens zijn om de veiligheid tijdens de zwangerschap te beoordelen.
Zeg het uw arts als u borstvoeding geeft.
U dient Sonata in zulke gevallen niet te gebruiken omdat er niet genoeg klinische gegevens zijn om de veiligheid tijdens het geven van borstvoeding te beoordelen.
Rijvaardigheid en het gebruik van machines
Sonata kan suffig maken, concentratie- of geheugenverlies of spierzwakte veroorzaken.
Dit gevoel kan nog erger zijn wanneer u na inname van de medicatie minder dan 7 tot 8 uur slaapt.
Wanneer u hier last van heeft, rijd dan geen auto en bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Sonata
Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers, neem dan contact op met uw arts voordat u dit medicijn inneemt.
3.
HOE WORDT SONATA INGENOMEN
Raadpleeg bij twijfel uw arts.
Neem binnen één enkele nacht geen tweede dosis Sonata.
Er zijn verschillende doseringen voor personen die 65 jaar of ouder zijn en personen die milde tot matige leverproblemen hebben:
65 jaar of ouder:
Neem één capsule van 5 mg Milde tot matige leverproblemen:
Neem één capsule van 5 mg
Wat u moet doen als u meer van Sonata heeft ingenomen dan u zou mogen:
Neem onmiddellijk contact op met een arts en geef het aantal capsules door dat u heeft ingenomen.
Wanneer een overdosis wordt ingenomen kunt u zeer snel steeds suffer worden, wat in hoge doseringen waarschijnlijk leidt tot coma.
Wat u moet doen als u Sonata vergeet te gebruiken:
Neem de volgende capsule op het normale tijdstip en ga verder als gebruikelijk.
Probeer niet de gemiste doses alsnog in te nemen.
Als u stopt met het gebruik van Sonata
Bij het staken van de behandeling kan uw oorspronkelijke slapeloosheid terugkeren en kunt u last krijgen van symptomen als stemmingswisselingen, angst en rusteloosheid.
Als u last heeft van deze symptomen, vraag dan uw dokter om advies.
44 Als u nog vragen heeft over het gebruik van Sonata, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Sonata bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer u één van de volgende bijwerkingen of andere veranderingen van uw gezondheid opmerkt, vertel dit dan zo spoedig mogelijk aan uw arts.
Zeer vaak (bij meer dan 1 op de 10 gebruikers) Vaak (bij 1 tot 10 op de 100 gebruikers) Soms (bij 1 tot 10 op de 1000 gebruikers) Zelden (bij 1 tot 10 op de 10.000 gebruikers) Zeer zelden (bij minder dan 1 op de 10.000 gebruikers) Onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
Bijwerkingen die vaker kunnen voorkomen: sufheid; geheugenproblemen; tintelende gevoelens in bv. armen en benen (paresthesie); pijnlijke menstruatie.
Tot de soms voorkomende bijwerkingen behoren: duizeligheid; zwakte; verminderde coördinatie van bewegingen; wankeligheid en/of vallen (ataxie); verminderde concentratie; apathie; rusteloosheid; depressie; agitatie; irritatie; verwarring; abnormale gedachten en gedrag (extravertie, niet in overeenkomst lijkend met het karakter, verminderde remming, agressiviteit, razernij, wanen, depersonalisatie, psychoses); nachtmerries; hallucinaties; dubbelzien of andere gezichtsproblemen; verhoogde gevoeligheid voor geluid (hyperacusis); reukproblemen (parosmie); spraakproblemen, inclusief onduidelijk spreken; gevoelloosheid in de armen en benen (hypesthesie); misselijkheid; verminderde eetlust; verhoogde gevoeligheid voor licht (zonlicht of UV-licht); vaag ziek gevoel (malaise).
In zeer zeldzame gevallen zijn allergische reacties gemeld, waarvan sommige ernstig, soms met bemoeilijkte ademhaling die directe medische zorg vereisten.
Een allergische reactie kan ook een huiduitslag, jeuk, of zwelling van het gezicht, de lippen, keel en tong omvatten.
Verhogingen in transaminasen (een groep leverenzymen die normaal gesproken in het bloed voorkomen) zijn gerapporteerd, wat een teken voor leverproblemen kan zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SONATA
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Sonata niet meer na de vervaldatum die staat vermeld op doos na “ Niet te gebruiken na”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Voor vragen kunt u contact opnemen met uw arts of apotheker.
45 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Sonata
Het werkzame bestanddeel in elke Sonata harde capsule is zaleplon 10 mg.
De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigo karmijn (E132), titaandioxide (E171).
De capsulewand zelf bevat: gelatine, titaandioxide (E171), natriumlaurylsulfaat en siliciumdioxide.
(roze inkt SW-1105): shellac, titaandioxide (E171), ammoniumhydroxide, rood ijzeroxide (E172), geel ijzeroxide, (E172)
Hoe ziet Sonata er uit en wat is de inhoud van de verpakking
De capsules hebben een witte helft bedrukt met een roze “ W” en een witte helft, met een roze opdruk “ 10 mg”.
Ze zijn verpakt in doordrukstrips.
Elke verpakking bevat 7, 10 of 14 harde capsules.
Het kan zijn dat niet alle verpakkingsmaten op de markt zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Meda AB Pipers väg 2A 170 09 Solna Zweden
Fabrikant Wyeth Medica Ireland, Little Connell, Newbridge Co.
Kildare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MEDA Pharma S.A. / N.V.
Luxembourg/Luxemburg MEDA Pharma S.A. / N.V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B-1170 Brussels Belgique/Belgien Tél/Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Германия Тел.: + 49 6172 888 01
46 Č eská republika MEDA Pharma s.r.o.
Kodaň ská 1441/46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Nederland MEDA Pharma B.V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Tel: + 49 6172 888 01
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Polska Meda Pharmaceuticals Sp.z.o.o.
Al.
Jana Pawla II/15 PL-00-828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S.A.U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
47 Ísland Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Italia Meda Pharma S.p.A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
48
European Medicines Agency
EMEA/H/C/303
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SONOVUE
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is SonoVue?
SonoVue is een geneesmiddel dat de werkzame stof zwavelhexafluoride (een gas) bevat.
Het is verkrijgbaar als een kit bestaande uit één injectieflacon gevuld met gas en poeder en één voorgevulde injectiespuit met 5 ml oplosmiddel.
Wanneer 1 ml SonoVue wordt opgelost, bevat het 8 microliter zwavelhexafluoride in de vorm van 'microluchtbelletjes' zwevend in de vloeistof (d.w.z. in suspensie).
Wanneer wordt SonoVue voorgeschreven?
SonoVue is uitsluitend bedoeld voor diagnostisch gebruik.
Het is een 'contrastmiddel’ (een middel dat inwendige lichaamstructuren beter zichtbaar maakt bij beeldvormend onderzoek).
SonoVue wordt gebruikt bij onderzoeken die meten hoe ultrageluid zich binnen het lichaam voortplant, omdat het middel het vermogen van het bloed om een echo te produceren verbetert.
Het wordt alleen gebruikt wanneer de resultaten van het onderzoek zonder contrastmiddel niet overtuigend zijn.
SonoVue wordt gebruikt bij: • echocardiografie (een diagnostisch onderzoek waarbij een afbeelding van het hart wordt verkregen).
Het wordt gebruikt om een duidelijkere scan te verkrijgen van de hartkamers, in het bijzonder van de linkerkamer, bij patiënten met een vermoede of bevestigde coronaire hartziekte; • doppleronderzoek (een diagnostisch onderzoek dat de stroomsnelheid van het bloed meet).
SonoVue kan worden gebruikt bij doppleronderzoek van grote bloedvaten, zoals die in het hoofd of naar het hoofd of de hoofdader naar de lever, of van kleinere bloedvaten, zoals die in laesies (door ziekte aangetaste gebieden) in de borst of de lever.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt SonoVue gebruikt?
SonoVue mag alleen worden gebruikt door artsen die ervaring hebben met diagnostische beeldvorming door middel van ultrageluid.
Voordat het onderzoek wordt uitgevoerd, wordt SonoVue intraveneus (in een ader) geïnjecteerd in een dosis van 2 of 2,4 ml, afhankelijk van het onderzoek dat wordt uitgevoerd.
De dosis kan worden herhaald.
SonoVue is niet onderzocht bij patiënten van 18 jaar of jonger en mag in deze groep niet worden gebruikt.
Hoe werkt SonoVue?
De werkzame stof in SonoVue, natriumhexafluoride, is een gas dat niet in het bloed oplost.
Wanneer van SonoVue een suspensie wordt gemaakt, wordt het gas vastgehouden in kleine belletjes, die 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Na injectie worden de microluchtbelletjes in het bloed meegevoerd, waar ze ultrageluidsgolven sterker weerkaatsen dan de omringende weefsels.
Het gas wordt via de longen uit het lichaam verwijderd.
Hoe is SonoVue onderzocht?
SonoVue is in zes belangrijke onderzoeken bij in totaal 895 patiënten bestudeerd.
Deze onderzoeken betroffen drie onderzoeken naar toepassing bij echocardiografie en drie onderzoeken naar dopplerechografie.
Aan de onderzoeken met echocardiografie deden in totaal 317 patiënten mee en hierin werd de werking van SonoVue vergeleken met die van een ander contrastmiddel of placebo (een schijnbehandeling).
De doppleronderzoeken omvatten 361 patiënten die werden onderzocht op afwijkingen in grote bloedvaten, en 217 patiënten die werden onderzocht op afwijkingen in kleinere bloedvaten.
In deze onderzoeken werd SonoVue niet met een ander geneesmiddel vergeleken, maar werden de resultaten van het onderzoek met SonoVue vergeleken met de 'gouden standaard', zoals angiografie (röntgenopnamen van bloedvaten).
De voornaamste graadmeter voor de werkzaamheid was de duidelijkheid van de bij het onderzoek verkregen beelden.
Welke voordelen bleek SonoVue tijdens de studies te hebben?
In de onderzoeken met echocardiografie was SonoVue doeltreffender dan het vergelijkings- contrastmiddel en dan placebo wat betreft verbetering van de duidelijkheid van het beeld van de linkerkamer en de rand van de linkerkamer.
In de doppleronderzoeken om de bloedstroom in grote bloedvaten te meten verbeterde het gebruik van SonoVue de kwaliteit van de scan bij onderzoek van de hersenslagaders, halsslagaders en poortader (die naar de lever loopt), maar niet die van de nierslagaders (die naar de nieren lopen).
Ten aanzien van de kleinere vaten werden bij beoordeling van de bloedstroom in borst- en leverlaesies met SonoVue scans van een betere kwaliteit verkregen.
Dit effect werd echter niet waargenomen voor laesies in de alvleesklier, nieren, eierstokken of prostaatklier.
Welke risico's houdt het gebruik van SonoVue in?
De meest voorkomende bijwerkingen met SonoVue (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, misselijkheid, pijn op de injectieplaats, reacties op de injectieplaats, waaronder bloeduitstorting, een branderig gevoel en paresthesie (ongewone gewaarwordingen zoals tintelingen) op de injectieplaats.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van SonoVue.
SonoVue mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor zwavelhexafluoride of voor een van de andere bestanddelen.
SonoVue mag ook niet worden gebruikt bij de volgende patiënten: • patiënten met een recent acuut coronair syndroom (verschijnselen waarbij het hart betrokken is) of instabiele ischemische hartziekte (verminderde bloedtoevoer naar het hart); • patiënten met bekende rechts-links-shunt (abnormale stroming van het bloed binnen het hart), ernstige pulmonale hypertensie (hoge bloeddruk in de longslagader, het bloedvat dat van het hart naar de longen loopt), ongecontroleerde hypertensie (hoge bloeddruk) of het 'adult respiratory distress syndrome' (ernstige vochtophoping in beide longen); • zwangere vrouwen of vrouwen die borstvoeding geven.
Waarom is SonoVue goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van SonoVue groter zijn dan de risico’ s ervan ter versterking van de echogeniciteit (ultrageluidcontrast) van het bloed, enerzijds in echocardiografie bij patiënten met een vermoede of bevestigde cardiovasculaire ziekte om de hartkamers wit te laten oplichten en voor een scherper afgetekende begrenzing van het endocard (binnenste hartvlies) van de linkerkamer te zorgen, en anderzijds in doppleronderzoek van de macrovasculatuur (grote vaten als hersenslagaders, buiten de hersenen gelegen deel van de halsslagaders of perifere slagaders en de poortader) of microvasculatuur (kleine vaten als in lever- en borstlaesies).
Het CHMP heeft aanbevolen een vergunning voor het in de handel brengen van SonoVue te verlenen.
Overige informatie over SonoVue:
©EMEA 2007
2/3
De Europese Commissie heeft op 26 maart 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van SonoVue verleend aan de firma Bracco International B.V.
De handelsvergunning werd verlengd op 26 maart 2006.
Klik hier voor het volledige EPAR voor SonoVue.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
3/3
EU-Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedienings-weg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/01/177/002
SonoVue
8 µl / ml
Poeder en oplosmiddel voor dispersie voor injectie
Intraveneus gebruik
Poeder: injectieflacon (glas) Oplosmiddel: voorgevulde spuit, (glas)
Oplosmiddel:
5 ml
1 injectieflacon + 1 voorgevulde spuit +1 afzonderlijke “ MiniSpike” connector voor reconstitutie
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
SonoVue, 8 microliter / ml, poeder en solvens voor suspensie voor injectie
2.
Zwavelhexafluoride microluchtbelletjes 8 μ l per ml.
Na reconstitutie zoals voorgeschreven, bevat 1 ml van de bereide suspensie 8 μ l zwavelhexafluoride in de microluchtbellen, overeenkomend met 45 microgram.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en solvens voor suspensie voor injectie.
1 flacon met 25 mg gelyofiliseerd poeder 1 voorgevulde spuit met 5 ml Natrium Chloride 1 Mini-Spike transfer system
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
SonoVue wordt gebruikt bij ultrasonografie om het echosignaal van het bloed te verbeteren, wat leidt tot een verbeterde signaal/ruis ratio.
SonoVue dient alleen te worden gebruikt bij patiënten bij wie onderzoek zonder contrastversterking geen resultaat heeft opgeleverd.
SonoVue is een transpulmonaal echocardiografisch contrastmiddel dat wordt gebruikt bij patiënten met een veronderstelde of bevestigde cardiovasculaire aandoening, om de hartkamers wit te doen oplichten en de aftekening van de linker ventriculaire endocardgrens te versterken.
Doppler van de macrovasculatuur
SonoVue vergroot de accuraatheid van detectie of uitsluiting van abnormaliteiten van de cerebrale arteriën en extracraniale arteria carotis of perifere arteriën, door verbetering van het Doppler signaal/ruis-ratio.
SonoVue verhoogt de kwaliteit van het Doppler-beeld en de duur van de signaalversterking die bij beoordeling van de poortader klinisch van nut is.
Doppler van de microvasculatuur
SonoVue verbetert het beeld van de vasculatuur van laesies van borst en lever tijdens Doppler sonografie, wat leidt tot een meer specifieke karakterisatie van de laesie.
4.2 Dosering en wijze van toediening 2 Dit product mag alleen worden toegediend door artsen met ervaring op het gebied van diagnostische ultrasonografie.
Vlak voor het opzuigen in de injectiespuit moet de flacon geschud worden om de microluchtbelletjes te resuspenderen.
De aanbevolen doseringen zijn:
B-modus beeldvorming van hartkamers in rust of tijdens stress:
2 ml Doppler-echocardiografie:
2,4 ml
Tijdens één enkel onderzoek kan, wanneer de arts dit nodig acht, een tweede injectie met de aanbevolen dosering worden toegediend.
Oudere patiënten De aanbevolen doseringen zijn ook van toepassing op oudere patiënten
Pediatrische patiënten SonoVue wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
SonoVue moet niet worden toegediend aan patiënten met bekende overgevoeligheid voor zwavelhexafluoride of één van de hulpstoffen van SonoVue.
SonoVue is gecontra-indiceerd voor gebruik bij patiënten met recent acuut coronair lijden of klinisch instabiel ischemisch hartlijden, inclusief: een zich ontwikkelend of aanwezig zijnde hartinfarct, typische angina in rust in de laatste 7 dagen, significante verslechtering van hartsymptomen in de afgelopen 7 dagen, recente interventie in de kransslagader of andere factoren die kunnen wijzen op klinische instabiliteit (bv. recente verslechtering van ECG, laboratoriumwaarden of klinische parameters), acuut hartfalen, klasse III/IV hartfalen, of ernstige hartritmestoornissen.
SonoVue is gecontra-indiceerd bij patiënten met bekende rechts-links shunts, ernstige pulmonale hypertensie (druk in de arteria pulmonalis > 90 mmHg), onbehandelde systemische hypertensie en bij patiënten met ARDS.
De veiligheid en werkzaamheid van SonoVue zijn niet getest bij vrouwen tijdens zwangerschap en lactatie, daarom dient SonoVue tijdens de zwangerschap en de lactatie niet te worden toegediend (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Op klinische indicatie dient bij hoog risico patiënten een ECG controle te worden uitgevoerd.
Er dient benadrukt te worden dat stress-echocardiografie, welke een ischemische episode kan nabootsen, potentieel het risico van SonoVue-gebruik kan verhogen.
Daarom moeten patiënten een stabiele conditie hebben, welke geverifieerd wordt door de afwezigheid van borstpijn of ECG afwijkingen tijdens de 2 voorafgaande dagen, als men SonoVue wil gebruiken in combinatie met stress-echocardiografie.
3 Bovendien dienen ECG- en bloeddrukcontrole te worden uitgevoerd tijdens door SonoVue versterkt echocardiografisch onderzoek met farmacologische stress (bv. met dobutamine).
Voorzichtigheid is geboden bij patiënten met ischemisch hartlijden, omdat bij deze patiënten allergie gelijkende en/of vaatverwijdende reacties kunnen leiden tot levensbedreigende condities.
Noodapparatuur en hierop getraind personeel dienen direct beschikbaar te zijn.
Voorzichtigheid wordt geadviseerd bij patiënten met klinisch significante longaandoeningen waaronder ernstige COPD.
Het wordt aanbevolen om de patiënt onder direct medische supervisie te houden gedurende en tot tenminste 30 minuten na toediening van SonoVue.
Het aantal patiënten met de hierna volgende aandoeningen die SonoVue kregen toegediend tijdens het klinisch onderzoek was gering, en daarom moet voorzichtigheid worden geadviseerd bij toediening aan patiënten met: acute endocarditis, kunstkleppen, acute systemische ontsteking en/of sepsis, hyperactieve stadia van bloedstolling en/of recent tromboëmbolisme en laatste stadia van nier- of leverziekten.
SonoVue is niet geschikt voor patiënten die beademd worden en diegene die lijden aan onstabiele neurologische aandoeningen.
In dierstudies wees de toediening van echocontraststoffen op biologische neveneffecten (bv. beschadiging van endotheelcellen, capillairbreuk) te wijten aan interactie met de ultrasoonbundel.
Hoewel deze biologische neveneffecten niet gerapporteerd werden bij mensen, wordt het gebruik van een lage mechanische index aanbevolen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke interactiestudies uitgevoerd.
Er was geen aanwijsbaar verband met het optreden van bijwerkingen tijdens het klinisch onderzoek bij patiënten die diverse van de meest gebruikelijke categorieën van co-medicatie ontvingen.
4.6 Zwangerschap en borstvoeding
Er zijn geen gegevens beschikbaar over gebruik in de zwangerschap.
Dierexperimenteel onderzoek geeft geen aanwijzing van schadelijke effecten met betrekking tot zwangerschap, ontwikkeling van embryo/foetus, bevalling of postnatale ontwikkeling (zie rubriek 5.3 Preklinisch veiligheidsonderzoek).
Voorzichtigheid dient te worden betracht bij toediening aan zwangere vrouwen.
Het is niet bekend of zwavelhexafluoride overgaat in de moedermelk.
Daarom moet voorzichtigheid worden betracht wanneer SonoVue wordt toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Op basis van de farmacokinetische en farmacodynamische profielen wordt geen of verwaarloosbare invloed verwacht van het gebruik van SonoVue op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De gemelde bijwerkingen van SonoVue zijn in het algemeen niet ernstig en van voorbijgaande aard.
De meest gemelde bijwerkingen, in klinisch onderzoek, zijn hoofdpijn (2,3%), reacties op de plaats van injectie zoals bloeduitstorting, warmte en paresthesie (1,7%) en pijn op de plaats van injectie (1,4%).
Er zijn veranderingen in ECG-componenten, bloeddruk en in sommige laboratoriumwaarden waargenomen, doch deze zijn klinisch niet relevant.
4 De bijwerkingen gerapporteerd tijdens het klinisch onderzoek onder 1788 volwassenen zijn:
Orgaansysteem Voedings- en stofwisselingsstoornissen
Vaak (> 1/100, < 1/10)
Soms (> 1/1000- < 1/100) Hyperglykemie
Aandoeningen van het zenuwstelsel
Hoofdpijn
Paresthesie, duizeligheid, slapeloosheid, smaakverandering
Aandoeningen van het oog Aandoeningen van de bloedvaten
Aandoeningen van het ademhalingsstelsel, de borstkas en het mediastinum
Pharyngitis, pijn in de sinussen
Aandoeningen van het maagdarmstelsel
Aandoeningen van huid of onderhuid
Aandoeningen van het skeletspierstelsel, bindweefsel en botten
Rugpijn
Pijn op de plaats van injectie, reacties op de plaats van injectie waaronder bloeduitstortingen, warmte en paresthesie
Pijn op de borst, niet-specifieke pijn, asthenie
Post-marketing
Zeldzame gevallen zijn gemeld volgend op de injectie met SonoVue die wijzen op hypersensitiviteit, welke kan bestaan uit: huiderytheem, bradycardie, hypotensie of anafylactische shock.
In een aantal van deze gevallen, bij patiënten met onderliggend coronair vaatlijden, gingen bradycardie en hypotensie vergezeld van myocardiale ischemie en/of myocard infarcten.
In zeer zeldzame gevallen, zijn fatale uitkomsten gemeld in een tijdsrelatie met het gebruik van SonoVue.
In al deze patiënten was er een groot onderliggend risico op ernstige cardiale complicaties die tot de fatale afloop kunnen hebben geleid.
Er zijn geen gevallen van overdosering gerapporteerd, noch zijn er symptomen van overdosering geïdentificeerd.
In een fase I studie werden doseringen tot 56 ml SonoVue toegediend aan gezonde vrijwilligers zonder ernstige bijwerkingen.
Mocht er sprake zijn van overdosering, dan moet de patiënt geobserveerd en symptomatisch behandeld worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: ultrasone contrastmedia ATC code:
VO8DA
5 De toevoeging van natriumchloride 0,9% g/v oplossing voor injectie aan het gelyofiliseerde poeder, gevolgd door heftig schudden, resulteert in de vorming van microluchtbelletjes van zwavelhexafluoride.
De microluchtbelletjes hebben een gemiddelde doorsnee van ongeveer 2,5 μ m, terwijl 90% een doorsnee heeft van minder dan 6 μ m en 99% een doorsnee van minder dan 11 μ m.
Elke milliliter SonoVue bevat 8 μ l microluchtbelletjes.
De grens tussen de zwavelhexafluoride microluchtbelletjes en het waterig medium fungeert als reflector van de ultrasone geluidsstraal en op deze manier wordt de bloed-echogeniciteit verbeterd, en wordt het contrast tussen het bloed en het omgevende weefsel versterkt.
De intensiteit van het teruggekaatste signaal is afhankelijk van de concentratie van de microluchtbelletjes en de frequentie van het ultrasone geluid.
Met de voorgestelde klinische doseringen, blijkt SonoVue een duidelijke toename van signaalintensiteit te geven van meer dan 2 minuten voor B-modus beeldvorming tijdens echocardiografie en van 3-8 minuten voor Doppler-beeldvorming van de macrovasculatuur en microvasculatuur.
Zwavelhexafluoride is een inert, onschadelijk gas, slecht oplosbaar in waterige oplossingen.
In de literatuur is melding gemaakt van het gebruik van dit gas bij onderzoek naar de ademhalingsfysiologie en pneumatische retinopexie.
De totale hoeveelheid geïnjecteerd zwavelhexafluoride in de klinische dosering is zeer klein (in 2 ml van de microluchtbelletjes zit 16 μ l gas).
Het zwavelhexafluoride lost op in het bloed en wordt vervolgens uitgeademd.
Na een eenmalig i.v. injectie van 0,03 of 0,3 ml SonoVue/kg (± 1 en 10 maal de maximale klinische dosis) aan gezonde vrijwilligers werd het zwavelhexafluoride snel geklaard.
De gemiddelde eliminatiehalfwaardetijd bedroeg 12 minuten (variërend van 2 tot 33 minuten).
Meer dan 80% van het toegediende zwavelhexafluoride werd binnen 2 minuten teruggevonden in de uitgeademde lucht, en na 15 minuten werd bijna 100% teruggevonden.
Bij patiënten met diffuse interstitiële pulmonale fibrose, bedroeg het percentage dat werd teruggevonden in de uitgeademde lucht gemiddeld 100% terwijl de eliminatiehalfwaardetijd gelijk was aan die werd gemeten bij gezonde vrijwilligers.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, genotoxiciteit en reproductietoxiciteit.
Beschadigingen van het caecum die werden geconstateerd bij onderzoek naar herhaalde toediening bij de rat, maar niet bij apen, zijn niet relevant voor de mens onder normale toedieningscondities.
6.
6.1 Lijst van hulpstoffen
Poeder:
Macrogol 4000 Distearylfosfatidylcholine Dipalmitoylfosfatidylglycerol natrium Palmitinezuur.
Oplosmiddel:
Natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
6 In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag SonoVue niet gemengd worden met enig ander geneesmiddel dan het bijgeleverde oplosmiddel.
6.3 Houdbaarheid
2 jaar Na reconstitutie is de suspensie 6 uur chemisch en fysisch stabiel.
Vanuit microbiologisch oogpunt moet het product direct gebruikt worden.
Wanneer het niet direct gebruikt wordt, zijn de in acht genomen bewaartermijnen en bewaarcondities de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Het geneesmiddel vereist geen speciale bewaarcondities.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Separaat transfersysteem.
Type I glazen voorgevulde injectiespuit met 5 ml natriumchloride 9 mg/ml (0,9%) oplossing voorinjectie.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Voor gebruik controleren of de flacon en sluiting niet beschadigd zijn.
SonoVue wordt bereid door via het septum 5 ml natriumchloride 9 mg/ml (0,9%) oplossing voor injectie, te injecteren bij de inhoud van de flacon.
De flacon moet dan gedurende 20 seconden stevig geschud worden waarna het gewenste volume van de suspensie opgezogen kan worden in een injectiespuit als volgt, afhankelijk van de verpakking:
7 Verpakking 02 (met separaat Mini-Spike transfersysteem)
1
4
2
5
3
6
7
8
v1.0-08/2000 ©BRG 2000
1.
2.
3.
Open de dop van het transfersysteem en zet de injectiespuit vast door hem met de klok mee vast te schroeven.
4.
Verwijder de Flipcap plastic beschermplaat van de flacon.
Laat de flacon in de doorzichtige huls van het transfersysteem glijden en druk hem stevig op zijn plaats.
5.
6.
Ledig de inhoud van de injectiespuit in de flacon door de zuigerstang neer te drukken.
Schud 20 seconden krachtig heen en weer om de inhoud van de flacon te mengen tot een witte melkachtige vloeistof.
7.
8.
Keer het systeem om en zuig SonoVue voorzichtig op in de injectiespuit.
Schroef de injectiespuit los van het transfersysteem.
SonoVue dient onmiddellijk te worden toegediend door middel van een injectie in een perifere ader.
Na reconstitutie wordt een homogene melkwitte vloeistof verkregen.
Indien vaste lyofilisaat-deeltjes te zien zijn of indien de suspensie niet homogeen is, moet het product verworpen worden.
Wanneer SonoVue niet direct na reconstitutie gebruikt wordt, moet de microluchtbellensuspensie opnieuw geschud worden voordat het opgezogen wordt in een injectiespuit.
De chemische en fysische stabiliteit van de microluchtbellensuspensie gedurende 6 uur is bewezen.
De flacon is voor eenmalig onderzoek.
Alle ongebruikte suspensie of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bracco International bv Strawinskylaan 3051 NL-1077 ZX Amsterdam Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/177/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
26 Maart 2001, 24 April 2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bracco Imaging S.p.A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Italië
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
PSURs: de registratiehouder zal een PSUR indienen, gaande over de periode van 1-10-2005 tot 30-09-2006 en zal nadien verder gaan met jaarlijkse PSURs, tenzij anders overeengekomen met de CHMP.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Etiket voor de doos, verpakking 02
NAAM VAN HET GENEESMIDDEL
SonoVue zwavelhexafluoride microluchtbelletjes 8 microliter/ml poeder en oplosmiddel voor suspensie voor injectie
2.
GEHALTE AAN WERKZAME STOF(FEN)
Eė n ml bevat 8 μ l zwavelhexafluoride microluchtbelletjes 8 microliter/ml
3.
LIJST VAN HULPSTOFFEN
Macrogol 4000, distearylfosfatidylcholine, dipalmitoylfosfatidylglycerol natrium, palmitinezuur.
Oplosmiddel: natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon à 25 mg gevriesdroogd poeder voor injectieoplossing, op te lossen in 5 ml natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
1 voorgevulde spuit met 5 ml natriumchloride 9 mg/ml (0,9%) oplossing voor injectie 1 Mini-Spike Plus 6/8 (CE 0123) transfer system.
1 ml gereconstitueerde suspensie bevat 8 microliter zwavelhexafluoride microluchtbelletjes.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Lees voor gebruik zorgvuldig de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
14 10.
ZO NODIG, BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Overgebleven vloeistof weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bracco International B.V., Strawinskylaan 3051, 1077 ZX Amsterdam, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/177/002
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
SonoVue 8 microliter/ml poeder voor suspensie voor injectie
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Chargenr.:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
25 mg gelyofyliseerd poeder dat voor toediening gereconstitueerd dient te worden met 5 ml natrium chloride 9 mg/ml (0,9%) oplossing voor injectie.
6.
OVERIGE
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN, ZO NODIG, TOEDIENINGWEG(EN)
Natriumchloride 9 mg/ml (0,9%) oplossing voor injectie
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml
6.
OVERIGE
Voor gebruik met SonoVue
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
SonoVue, 8 microliter / ml, poeder en oplosmiddel voor suspensie voor injectie Zwavelhexafluoride
Lees de hele bijsluiter door alvorens dit geneesmiddel te gebruiken.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.Heeft u nog aanvullende vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
3.
4.
5.
6.
1.
WAT IS SONOVUE EN WAARVOOR WORDT HET GEBRUIKT
SonoVue is een contrastmiddel voor ultrasoon scans van bloedvaten en weefsels van het lichaam
SonoVue is een suspensie die miljoenen kleine belletjes bevat (microluchtbelletjes).
Ieder belletje is kleiner dan een rode bloedcel.
De belletjes fungeren als een reflector van de ultrasoongolven en geven een betere echo dan de weefsels van het lichaam.
SonoVue is een contrastmiddel dat meer ultrasoongolven reflecteert dan de weefsels van het lichaam en verbetert zo het beeld van de scan.
Dit helpt uw arts bij het herkennen van het lichaamsdeel of bloedvat en bij het zien van afwijkingen.
SonoVue kan worden gebruikt voor scans van de hartkamer, scans van grote bloedvaten en scans die beschadigingen in borst en lever moeten beoordelen.
2.
WAT U MOET WETEN VOORDAT U SONOVUE GEBRUIKT
Gebruik Sonovue niet:
frequente of herhaalde angina of borstpijn, in het bijzonder wanneer u in het verleden hartproblemen had
- - - - - - - - -
een recente interventie aan de kransslagader hebt ondergaan recente afwijkingen in uw electrocardiogram frequente of herhaalde angina of borstpijn in de afgelopen 7 dagen hartfalen ernstige hartritmestoornissen rechts-links shunts van het hart ernstig verhoogde pulmonaaldruk onbehandelde hypertensie ARDS.
Indien u in het verleden een allergische reactie hebt gehad door SonoVue of een ander ultrasoon
19 contrastmiddel, vertelt u dit dan aan uw arts.
Indien u een stress--echocardiografie moet ondergaan, informeer uw arts als u in de laatste 2 dagen:
frequente en/of herhaalde angina of borstpijn had, in het bijzonder wanneer u in het verleden hartproblemen had
Wees extra voorzichtig met SonoVue:
wanneer gedurende echocardiografisch onderzoek met SonoVue een farmacologische stress wordt toegepast, dienen ECG en bloeddruk zorgvuldig te worden gecontroleerd
- -
Gebruik van SonoVue samen met andere geneesmiddelen Er is geen melding gedaan van reacties tussen SonoVue en andere geneesmiddelen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en Borstvoeding SonoVue is niet getest bij zwangere vrouwen.
Gevaar voor de ontwikkeling van de baby wordt niet verwacht.
Wanneer u zwanger bent of denkt dat u zwanger bent, vertelt u dit dan aan uw arts.
Wanneer u borstvoeding geeft, vertelt u dit dan aan uw arts.
Het is niet bekend of SonoVue overgaat in de moedermelk.
Uw arts zal u adviseren of u gedurende korte tijd na de scan moet stoppen met de borstvoeding.
Vraag uw arts om advies voordat u een geneesmiddel inneemt.
3.
HOE WORDT SONOVUE GEBRUIKT
Na bereiding ziet SonoVue eruit als een melkwitte dispersie.
Indien vaste deeltjes zichtbaar zijn of wanneer de dispersie niet homogeen is, zal het product verworpen worden.
Wanneer SonoVue niet onmiddellijk na bereiding gebruikt wordt, zal de dispersie opnieuw geschud worden voordat die opgetrokken wordt in de spuit.
SonoVue wordt in een ader geïnjecteerd, meestal in de arm.
De hoeveelheid die wordt gebruikt is afhankelijk van het deel van het lichaam dat gescand wordt.
De gebruikelijke dosis is 2 of 2,4 ml van de suspensie.
Deze dosis kan nog eens herhaald worden.
De medische staf die uw scan zal uitvoeren, zal de injectie met SonoVue toedienen.
De dosering bij volwassenen en bij oudere patiënten is gelijk, maar SonoVue mag niet worden toegediend aan patiënten beneden 18 jaar.
U wordt gedurende 30 minuten na uw onderzoek onder toezicht gehouden.
Dit product is slechts bedoeld voor eenmalig gebruik.
Enige ongebruikte vloeistof die zou overblijven aan het eind van het onderzoek, dient verworpen te worden.
Wanneer u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan SonoVue bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Er is een risico van ernstige allergische reacties, waaronder anafylactische shock.
20 De meeste bijwerkingen die zijn gemeld na gebruik van SonoVue tijdens klinische studies zijn mild en van voorbijgaande aard.
De bijwerkingen die het vaakst werden gerapporteerd zijn: hoofdpijn, misselijkheid, pijn of een ongewoon gevoel, of warmte of bloeduitstortingen op de plaats van de injectie.
Bijwerkingen die minder vaak zijn gemeld, bovenbuikpijn, pijn in de borst, rugpijn en pijn in het algemeen, verwijding van de bloedvaten waardoor een rode plekken ontstaan, toename van bloedsuikerspiegels, wazig zien, keelirritatie, druk op het voorhoofd, gevoel van verdoving in een deel van het lichaam; duizeligheid; slaapproblemen; slap gevoel en vreemde smaak in de mond.
Als u denkt een bijwerking te hebben nadat u de injectie met SonoVue hebt gekregen, meldt u dit dan aan de medische staf die de scan uitvoert.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SONOVUE
Buiten bereik en zicht van kinderen houden.
Niet gebruiken na de uiterste gebruiksdatum vermeld op de verpakking.
Dit geneesmiddel vereist geen speciale bewaarcondities.
SonoVue dispersie dient binnen zes uur na bereiding aan u te worden toegediend.
6.
AANVULLENDE INFORMATIE
Wat bevat SonoVue Het werkzame bestanddeel is zwavelhexafluoride in de vorm van microluchtbelletjes.
De andere bestanddelen zijn macrogol 4000, distearoylfosfatidylcholine, dipalmitoylfosfatidylglycerol natrium, palmitine zuur.
De glazen injectiespuit bevat natrium chloride 9 mg/ml (0,9%) oplossing voor injectie.
Hoe ziet SonoVue eruit en de inhoud van de verpakking SonoVue is een kit met de volgende samenstelling: een glazen flacon die een wit poeder bevat, een glazen spuit die een oplosmiddel bevat en een transfer systeem.
Registratiehouder:
Bracco International B.V.
Strawinskylaan 3051 1077 ZX Amsterdam Nederland
Fabrikant:
Bracco Imaging S.p.A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Italië
Deze bijsluiter werd voor de laatste keer goedgekeurd op
21 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Verpakking 02 (met separaat Mini-Spike transfersysteem (CE 01230))
1
4
2
5
3
6
7
8
v1.0-08/2000 ©BRG 2000
1.
2.
3.
Zet de zuigerstang vast door hem met de klok mee in de spuit te schroeven.
Open de Mini-Spike verpakking en verwijder de kap van de punt van de spuit.
Open de dop van het transfersysteem en maak de spuit hieraan vast door hem met de klok mee in te schroeven.
4.
Verwijder de Flipcap plastic beschermplaat van de flacon.
Laat hem in de doorzichtige huls glijden en druk hem stevig op zijn plaats.
5.
6.
7.
8.
Leeg de inhoud van de spuit door de zuigerstang neer te drukken.
Draai het systeem om en zuig SonoVue op in de spuit.
22
European Medicines Agency
Londen, 26 juni 2008 Doc. ref.
EMEA/378427/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van SPANIDIN
Gusperimus
De aangevraagde indicatie was het onder controle brengen van het ziekteproces bij volwassen patiënten met klinisch refractaire Wegener’ s granulomatosis.
Spanidin werd op 29 maart 2001 aangewezen als ‘ weesgeneesmiddel’.
Wat is Spanidin?
Spanidin is een poeder waarvan een oplossing voor injectie wordt gemaakt.
Het bevat de werkzame stof gusperimus.
Voor welke behandeling was Spanidin bedoeld?
Spanidin zou de symptomen van Wegener’ s granulomatosis onder controle moeten brengen bij patiënten die op geen enkele andere behandeling reageren.
Wegener’s granulomatos is is een zeldzame auto-immuunziekte (een ziekte die door het lichaamseigen afweersysteem veroorzaakt wordt waarbij normaal weefsel wordt aangevallen).
Bij deze ziekte valt het immuunsysteem neutrofielen (een soort witte bloedcel) aan, wat leidt tot ontstekingen van kleine en middelgrote bloedvaten en de vorming van granulomen (samenklonteringen van witte bloedcellen).
Dit veroorzaakt een reeks symptomen die voornamelijk de luchtwegen, longen en nieren betreffen.
Als deze symptomen niet behandeld worden kunnen zij leiden tot beschadiging van het orgaan of tot de dood.
Hoe werd verwacht dat Spanidin zou werken?
De werkzame stof in Spanidin, gusperimus, is een immunosuppressivum, d.w.z. dat het de activiteit van het natuurlijke afweersysteem van het lichaam verlaagt.
Vermoed wordt dat de werking bij Wegener’ s granulomatosis bestaat in het onderbreken van de groei en de activiteit van lymfocyten, bepaalde witte bloedcellen, die betrokken zijn bij het ontstekingsproces.
Door het aantal lymfocyten te verminderen en in te grijpen in de activiteit ervan zou Spanidin de ontsteking in de bloedvaten, die de ziektesymptomen veroorzaken, moeten terugdringen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Spanidin werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Spanidin is onderzocht in een hoofdstudie onder 45 patiënten met Wegener’ s granulomatosis die ‘ refractair’ waren voor de gebruikelijke therapie (d.w.z. niet reageerden op de behandeling).
Zij kregen Spanidin gedurende zes ‘ cycli’, waarbij elke cyclus bestond uit drie weken behandeling gevolgd door een week zonder behandeling.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat tijdens de behandeling in remissie bleef (zonder symptomen van de actieve ziekte) gedurende ten minste twee maanden.
Spanidin werd niet vergeleken met enige andere behandeling in deze studie maar de patiënten mochten naast Spanidin corticosteroïden (een groep immunosuppressiva) gebruiken.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 194.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had bestudeerd, waren er toch nog enkele onduidelijkheden.
Doorgaans heeft het CHMP 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP (op dag 120) een vragenlijst op, die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Na bestudering van de gegevens en het antwoord van de firma op de lijst met vragen van het CHMP, had het CHMP op het moment van de intrekking nog enkele bedenkingen en was het de voorlopige mening toegedaan dat Spanidin niet kon worden goedgekeurd voor het onder controle brengen van het ziekteproces bij volwassen patiënten die lijden aan klinisch refractaire Wegener’ s granulomatosis.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP had twijfels over de toereikendheid van de hoofdstudie om de werkzaamheid van Spanidin aan te tonen, vanwege de manier waarop de studie was opgezet en uitgevoerd.
Met name ging het erom dat in de studie een aantal patiënten waren opgenomen die een andere behandeling voor hun ziekte hadden kunnen nemen, zodat zij niet als ‘ refractair’ konden worden beschouwd.
Bovendien werd Spanidin niet vergeleken met een andere therapie, dus was het niet mogelijk om een onderscheid te maken tussen de effecten van Spanidin en die van steroïden.
Het CHMP uitte ook zijn bezorgdheid over het feit dat in de studie een aantal patiënten waren opgenomen voor wie deze behandeling niet nodig was en anderen die geen klassieke symptomen van de Wegener’ s granulomatosis met klachten op het gebied van luchtwegen, longen of nieren hadden.
Het CHMP merkte op dat een aanvullende studie noodzakelijk was om deze bezorgdheid weg te nemen.
Bij deze studie zouden patiënten moeten worden betrokken die daadwerkelijk refractair zijn voor andere behandelingen, of waarbij Spanidin rechtstreeks met cyclofosfamide (de standaardbehandeling voor het onder controle brengen van Wegener’ s granulomatosis) vergeleken zou moeten worden.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van Spanidin onvoldoende was aangetoond en dat de voordelen niet opwogen tegen de waargenomen risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier beschikbaar.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische onderzoeken en voor patiënten die Spanidin met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Spanidin en evenmin voor patiënten die Spanidin met speciale toestemming krijgen toegediend.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
2/2
European Medicines Agency
EMEA/H/C/851
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SPRIMEO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Sprimeo?
Sprimeo is een geneesmiddel dat de werkzame stof aliskiren bevat.
Het is verkrijgbaar als tabletten (roze, rond:
150 mg; rood, ovaal:
300 mg).
Wanneer wordt Sprimeo voorgeschreven?
Sprimeo wordt gebruikt voor de behandeling van essentiële hypertensie (d.w.z. hoge bloeddruk zonder aanwijsbare oorzaak).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Sprimeo gebruikt?
De aanbevolen dosis van Sprimeo is 150 mg eenmaal daags, alleen of in combinatie met andere geneesmiddelen tegen hypertensie.
Sprimeo moet worden ingenomen bij een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Als de bloeddruk van de patiënt niet voldoende daalt, mag de dosis worden verhoogd tot 300 mg eenmaal daags.
Sprimeo wordt niet aanbevolen bij kinderen, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze groep beschikbaar is.
Hoe werkt Sprimeo?
De werkzame stof in Sprimeo, aliskiren, is een renineremmer.
Deze blokkeert de activiteit van het menselijk enzym renine, dat betrokken is bij de aanmaak van de stof angiotensine I in het lichaam.
Angiotensine I wordt omgezet in het hormoon angiotensine II, dat de bloedvaten sterk vernauwt.
Door de aanmaak van angiotensine I te blokkeren daalt het gehalte van angiotensine I en angiotensine II.
Hierdoor treedt verwijding van de bloedvaten op, zodat de bloeddruk daalt en het potentiële risico van schade ten gevolge van hoge bloeddruk wordt verlaagd.
Hoe is Sprimeo onderzocht?
De werking van Sprimeo werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Sprimeo werd onderzocht in veertien belangrijke studies waaraan meer dan 10 000 patiënten met essentiële hypertensie deelnamen.
Dertien van deze onderzoeken omvatten patiënten met lichte tot matige hypertensie en aan één onderzoek namen patiënten deel met ernstige hypertensie.
In de gecombineerde onderzoeken werd gekeken naar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de werking van Sprimeo in combinatie met een remmer van het angiotensineconverterend enzym (ramipril), een angiotensinereceptorblokker (valsartan), een bètablokker (atenolol), een calciumantagonist (amlodipine) en een diureticum (hydrochloorthiazide).
De onderzoeken duurden tussen de 6 en 52 weken en de belangrijkste graadmeter voor de werkzaamheid was de verandering in de bloeddruk tijdens de rustfase van de hartslag (de diastolische bloeddruk of onderdruk) of tijdens de samentrekking van de hartkamers (de systolische bloeddruk of bovendruk).
Welke voordelen bleek Sprimeo tijdens de studies te hebben?
Wat betreft verlaging van de bloeddruk was Sprimeo, afzonderlijk gebruikt, werkzamer dan placebo en even werkzaam als vergelijkingsgeneesmiddelen.
Uit de gecombineerde resultaten van de vijf onderzoeken waarin gebruik van alleen Sprimeo werd vergeleken met placebo, bleek dat bij patiënten jonger dan 65 jaar die gedurende acht weken 150 mg Sprimeo hadden gebruikt, sprake was van een gemiddelde daling van de diastolische bloeddruk van 9,0 mmHg bij een gemiddelde waarde van 99,4 mmHg bij aanvang van het onderzoek.
Bij patiënten die placebo gebruikten, trad een daling op van 5,8 mmHg bij een gemiddelde beginwaarde van 99,3 mmHg.
Bij patiënten van 65 jaar en ouder en bij patiënten die hogere doses Sprimeo gebruikten, werden grotere dalingen waargenomen.
Sprimeo zorgde ook voor een verlaging van de bloeddruk bij patiënten met diabetes, patiënten met overgewicht en bij patiënten die ouder dan 65 jaar waren.
In twee van de onderzoeken bleef de werking van het geneesmiddel tot wel 52 weken gehandhaafd.
De onderzoeken toonden ook aan dat Sprimeo in combinatie met andere geneesmiddelen (vooral hydrochloorthiazide) een extra verlaging kan opleveren bovenop de bloeddrukdaling die deze middelen zonder Sprimeo opleveren.
Welke risico’ s houdt het gebruik van Sprimeo in?
De meest voorkomende bijwerking van Sprimeo (waargenomen bij een tot tien op de honderd patiënten) is diarree.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Sprimeo.
Sprimeo mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aliskiren of voor een van de andere bestanddelen van het middel.
Het middel mag ook niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap (vanaf ongeveer de vierde maand van de zwangerschap).
Het gebruik van Sprimeo tijdens het eerste trimester van de zwangerschap en door vrouwen die zwanger willen worden, wordt niet aanbevolen.
Waarom is Sprimeo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sprimeo groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Sprimeo.
Overige informatie over Sprimeo De Europese Commissie heeft op 22 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Sprimeo verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Sprimeo.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU-nummer EU/1/07/407/001 EU/1/07/407/002 EU/1/07/407/003 EU/1/07/407/004 EU/1/07/407/005 EU/1/07/407/006 EU/1/07/407/007 EU/1/07/407/008 EU/1/07/407/009 EU/1/07/407/010 EU/1/07/407/011 EU/1/07/407/012 EU/1/07/407/013 EU/1/07/407/014 EU/1/07/407/015 EU/1/07/407/016 EU/1/07/407/017 EU/1/07/407/018 EU/1/07/407/019 EU/1/07/407/020
Fantasienaam Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo
Sterkte 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Pharmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC)
Verpakkings-grootte 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 tabletten 98 (2x49) tabletten 280 (20x14) tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 (3x30) tabletten 98 (2x49) tabletten 280 (20x14) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtroze, biconvexe, ronde tablet, bedrukt met ‘ IL’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Sprimeo is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Sprimeo kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Sprimeo dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Sprimeo.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Sprimeo wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Sprimeo worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Sprimeo symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Sprimeo wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Sprimeo niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Sprimeo onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Sprimeo bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Sprimeo heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van Sprimeo.
Wanneer Sprimeo met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Sprimeo met 50%.
Gelijktijdige toediening van Sprimeo had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Sprimeo of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
3 De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Sprimeo.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Sprimeo kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Sprimeo kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Sprimeo kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
4 controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Sprimeo.
Warfarine De effecten van Sprimeo op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Sprimeo aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Sprimeo was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Sprimeo worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Sprimeo in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Sprimeo heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van Sprimeo is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Sprimeo gaf een algemene incidentie van bijwerkingen die vergelijkbaar
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Sprimeo (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Sprimeo trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Sprimeo en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Sprimeo.
In klinische onderzoeken bij hypertensieve patiënten had Sprimeo geen klinisch belangrijke effecten op totaal cholesterol, “ high-density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Sprimeo werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Sprimeo bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Sprimeo is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Sprimeo hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Sprimeo 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Sprimeo veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Sprimeo toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Sprimeo veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Sprimeo een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Sprimeo gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van combinatietherapie te onderzoeken.
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Sprimeo tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Sprimeo tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Sprimeo en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
7 Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Sprimeo werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Sprimeo 150 mg goed verdragen.
De B-type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Sprimeo groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Sprimeo 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Sprimeo en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Sprimeo had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Sprimeo op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige 8 dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Sprimeo niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/001-010
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtrode, biconvexe, ovaalvormige tablet, bedrukt met ‘ IU’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Sprimeo is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Sprimeo kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Sprimeo dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Sprimeo.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Sprimeo wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
12 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Sprimeo worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Sprimeo symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Sprimeo wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Sprimeo niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Sprimeo onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Sprimeo bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Sprimeo heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van 13 Sprimeo.
Wanneer Sprimeo met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Sprimeo met 50%.
Gelijktijdige toediening van Sprimeo had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Sprimeo of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Sprimeo.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Sprimeo kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Sprimeo kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Sprimeo kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
14 Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Sprimeo.
Warfarine De effecten van Sprimeo op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Sprimeo aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Sprimeo was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Sprimeo worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Sprimeo in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Sprimeo heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
15 4.8 Bijwerkingen
De veiligheid van Sprimeo is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Sprimeo gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met placebo tot 300 mg.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Sprimeo (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Sprimeo trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Sprimeo en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Sprimeo.
In klinische onderzoeken bij hypertensieve patiënten had Sprimeo geen klinisch belangrijke effecten op totaal cholesterol, “ high-density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Sprimeo werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Sprimeo bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
16 4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Sprimeo is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Sprimeo hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Sprimeo 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Sprimeo veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Sprimeo toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Sprimeo veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Sprimeo een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Sprimeo gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Sprimeo tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Sprimeo tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Sprimeo en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Sprimeo werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Sprimeo 150 mg goed verdragen.
De B-type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Sprimeo groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Sprimeo 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Sprimeo en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Sprimeo had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Sprimeo op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
18 Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Sprimeo niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
19 Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
20 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/011-020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
5 juli 2006) die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in het risicomanagementplan (RMP) van 30 mei 2007, weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • op verzoek van de EMEA.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/001 EU/1/07/407/002 EU/1/07/407/003 EU/1/07/407/004 EU/1/07/407/005 EU/1/07/407/006 EU/1/07/407/008
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sprimeo 150 mg
27 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 150 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
29 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/007 EU/1/07/407/009 EU/1/07/407/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sprimeo 150 mg
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/007 EU/1/07/407/009 EU/1/07/407/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sprimeo 150 mg
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/011 EU/1/07/407/012 EU/1/07/407/013 EU/1/07/407/014 EU/1/07/407/015 EU/1/07/407/016
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sprimeo 300 mg
34 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 300 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/017 EU/1/07/407/018 EU/1/07/407/019 EU/1/07/407/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sprimeo 300 mg
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Sprimeo 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/407/017 EU/1/07/407/018 EU/1/07/407/019 EU/1/07/407/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Sprimeo 300 mg
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Sprimeo 150 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Sprimeo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Sprimeo inneemt 3.
Hoe wordt Sprimeo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Sprimeo 6.
Aanvullende informatie
1.
WAT IS SPRIMEO EN WAARVOOR WORDT HET GEBRUIKT
Sprimeo behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Sprimeo helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U SPRIMEO INNEEMT
Neem Sprimeo niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Sprimeo.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Sprimeo
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Sprimeo inneemt.
41 Het gebruik van Sprimeo bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Sprimeo met voedsel en drank U moet Sprimeo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Sprimeo niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Sprimeo niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Sprimeo inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Sprimeo reageert.
3.
HOE WORDT SPRIMEO INGENOMEN
Volg bij het innemen van Sprimeo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Sprimeo samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Sprimeo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Sprimeo niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Sprimeo heeft ingenomen dan u zou mogen Als u per ongeluk teveel Sprimeo tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
42 Wat u moet doen wanneer u bent vergeten Sprimeo in te nemen Als u bent vergeten een dosis Sprimeo in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Sprimeo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SPRIMEO
Buiten het bereik en zicht van kinderen houden.
Gebruik Sprimeo niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Sprimeo
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 150 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Sprimeo er uit en wat is de inhoud van de verpakking Sprimeo 150 mg filmomhulde tabletten is een lichtroze, biconvexe, ronde tabletten met ‘ IL’ aan één zijde en ‘ NVR’ aan de andere zijde.
Sprimeo is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
43 Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
44 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Sprimeo 300 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Sprimeo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Sprimeo inneemt 3.
Hoe wordt Sprimeo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Sprimeo 6.
Aanvullende informatie
1.
WAT IS SPRIMEO EN WAARVOOR WORDT HET GEBRUIKT
Sprimeo behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Sprimeo helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U SPRIMEO INNEEMT
Neem Sprimeo niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Sprimeo.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Sprimeo
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Sprimeo inneemt.
46 Het gebruik van Sprimeo bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Sprimeo met voedsel en drank U moet Sprimeo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Sprimeo niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Sprimeo niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Sprimeo inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Sprimeo reageert.
3.
HOE WORDT SPRIMEO INGENOMEN
Volg bij het innemen van Sprimeo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Sprimeo samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Sprimeo één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Sprimeo niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Sprimeo heeft ingenomen dan u zou mogen Als u per ongeluk teveel Sprimeo tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
47 Wat u moet doen wanneer u bent vergeten Sprimeo in te nemen Als u bent vergeten een dosis Sprimeo in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Sprimeo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SPRIMEO
Buiten het bereik en zicht van kinderen houden.
Gebruik Sprimeo niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Sprimeo
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 300 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Sprimeo er uit en wat is de inhoud van de verpakking Sprimeo 300 mg filmomhulde tabletten is een lichtrode, biconvexe, ovaalvormige tabletten met ‘ IU’ aan één zijde en ‘ NVR’ aan de andere zijde.
Sprimeo is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
48 Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
50
European Medicines Agency
EMEA/H/C/709
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SPRYCEL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Sprycel?
Sprycel is een geneesmiddel dat de werkzame stof dasatinib bevat.
Het is verkrijgbaar in de vorm van witte tabletten (rond:
20 en 70 mg; ovaal:
50 en 100 mg).
Waarvoor wordt Sprycel gebruikt?
Sprycel is een middel tegen kanker.
Het wordt gebruikt voor de behandeling van volwassen patiënten met leukemie (kanker van de witte bloedcellen): • het wordt gebruikt bij chronische myeloïde leukemie (CML), een vorm van leukemie die gekenmerkt wordt door een ongecontroleerde groei van granulocyten (een soort witte bloedcellen) in alle ziektestadia (chronische fase, acceleratiefase en blastencrisis).
Sprycel wordt gebruikt wanneer patiënten andere behandelingen, met inbegrip van imatinib (een ander kankerbestrijdend middel), niet verdragen of hierop niet langer reageren; • het wordt ook gebruikt bij acute lymfatische leukemie (ALL), een vorm van leukemie waarbij lymfocyten (een andere soort witte bloedcellen) zich te snel vermenigvuldigen of bij een blastencrisis van CML, wanneer patiënten ‘ Philadelphia-chromosoom positief’ (Ph+) zijn.
Dit betekent dat sommige van hun genen zich herschikt hebben om een speciaal chromosoom, het Philadelphia-chromosoom, te vormen.
Dit chromosoom produceert een enzym dat leidt tot de ontwikkeling van leukemie.
Sprycel wordt gebruikt wanneer patiënten andere behandelingen niet verdragen of hierop niet langer reageren.
Aangezien het aantal patiënten met deze twee vormen van leukemie gering is, worden de aandoeningen als ‘ zeldzaam’ beschouwd, en werd Sprycel op 23 december 2005 aangewezen als ‘ weesgeneesmiddel’.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Sprycel gebruikt?
Een behandeling met Sprycel dient te worden ingesteld door een arts die ervaring heeft met de diagnostiek en de behandeling van leukemie.
In de chronische fase van CML is de aanvangsdosis Sprycel 100 mg eenmaal daags, elke dag op hetzelfde tijdstip in te nemen.
In een gevorderd stadium (acceleratiefase of blastencrisis) van CML en voor Ph+ ALL is de aanvangsdosis 70 mg tweemaal
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
De dosis kan worden verhoogd of verlaagd al naar gelang de reactie van de patiënt op het middel.
Tijdens de behandeling dienen de bloedplaatjesspiegel (bloedbestanddelen die de bloedstolling bevorderen) en het gehalte neutrofielen (de witte bloedcellen die infectie bestrijden) regelmatig te worden gecontroleerd.
Mogelijk raden artsen een lagere dosis aan of onderbreken ze de behandeling tijdelijk indien deze waarden veranderen of indien de patiënten bepaalde bijwerkingen hebben.
De behandeling dient ook met omzichtigheid te gebeuren bij patiënten met matige tot ernstige leverziekte.
Sprycel kan al dan niet met voedsel worden ingenomen, maar de tabletten moeten in hun geheel worden ingeslikt.
Zie voor alle details de samenvatting van de productkenmerken, die ook onderdeel van dit EPAR is.
Hoe werkt Sprycel?
Dasatinib, de werkzame stof van Sprycel, behoort tot de groep geneesmiddelen die proteïnekinaseremmers worden genoemd.
Deze verbindingen werken door specifieke enzymen, de zogenaamde proteïnekinasen, te blokkeren.
De werking van dasatinib berust hoofdzakelijk op een blokkering van het proteïnekinase genaamd ‘ BCR-ABL’ -kinase.
Dit enzym wordt door leukemiecellen geproduceerd, waardoor deze cellen zich op oncontroleerbare wijze gaan vermenigvuldigen.
Door BCR-ABL-kinase evenals andere kinasen te blokkeren, helpt Sprycel de verspreiding van leukemiecellen onder controle te houden.
Hoe is Sprycel onderzocht?
De vijf belangrijkste studies naar Sprycel, tweemaal daags toegediend, omvatten 515 patiënten die allemaal een eerdere behandeling met imatinib hadden gevolgd en bij wie de behandeling faalde of die resistentie ontwikkelden tegen het middel.
In geen van deze studies werd Sprycel rechtstreeks vergeleken met een ander geneesmiddel.
Er zijn twee studies uitgevoerd bij CML in de chronische fase (198 en 36 patiënten), één studie bij CML in de acceleratiefase (120 patiënten), één studie bij myeloïde blastencrisis van CML (80 patiënten) en één bij Ph+ ALL en lymfatische blastencrisis van CML (81 patiënten).
In twee andere studies werden de effecten van Sprycel vergeleken bij inname een- of tweemaal daags; een studie betrof 670 patiënten met CML in de chronische fase en de andere 611 patiënten met CML in een gevorderd stadium of met Ph+ ALL.
Deze onderzoeken liepen nog toen de beoordeling werd uitgevoerd.
In alle studies werd de respons van de patiënten beoordeeld door een meting van de hoeveelheid witte bloedcellen en bloedplaatjes, om na te gaan of de waarden ervan weer normaal werden, evenals van de hoeveelheid witte bloedcellen die Philadelphia-chromosoom bevatten, om na te gaan of die verminderde.
Welke voordelen bleek Sprycel tijdens de studies te hebben?
In de omvangrijkere belangrijke studie bij patiënten met CML in de chronische fase, vertoonde 90% van de patiënten een respons op de behandeling, met bloedplaatjes en witte bloedcellen die daalden tot vooraf bepaalde, normale waarden.
Bij patiënten met CML in andere fasen (acceleratiefase, myeloïde blastencrisis en lymfatische blastencrisis) en bij ALL, vertoonde een vierde tot een derde van de patiënten een volledige respons.
Bovendien was het aantal witte bloedcellen die Philadelphia- chromosoom bevatten, bij een derde tot twee derde van de patiënten in de vijf hoofdstudies gedaald.
In de extra studie naar patiënten met CML in de chronische fase veroorzaakte de dosering eenmaal daags minder bijwerkingen, maar de uitkomsten wat betreft werkzaamheid waren vergelijkbaar bij inname een- of tweemaal daags.
In de studie naar patiënten met CML in een gevorderd stadium of Ph+ ALL was de respons in termen van aantallen bloedcellen vergelijkbaar met Sprycel bij inname een- of tweemaal daags.
Patiënten die Sprycel tweemaal daags innamen hadden echter gedurende langere tijd een respons op het middel dan degenen die het eenmaal daags innamen.
2/3 Welke risico’ s houdt het gebruik van Sprycel in?
In de studies waren de meest voorkomende bijwerkingen met Sprycel (waargenomen bij meer dan 1 op de 10 patiënten): hoofdpijn, pleura-exsudaat (oedeem rond de longen), dyspnoe (kortademigheid), hoest, diarree, misselijkheid, braken, buikpijn, huiduitslag, spier- en gewrichtspijnen, infectie, bloedingen, oppervlakkig oedeem (zwelling), vermoeidheid, koorts, neutropenie (laag aantal witte bloedcellen), trombocytopenie (laag aantal bloedplaatjes) en anemie (laag aantal rode bloedcellen).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Sprycel.
Sprycel mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor dasatinib of enig ander bestanddeel van het middel.
Waarom is Sprycel goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sprycel groter zijn dan de risico’ s voor de behandeling van volwassenen met CML in de chronische fase, de acceleratiefase of de blastencrisis, evenals voor de behandeling van volwassenen met Ph+ ALL en lymfatische blastencrisis van CML, die resistent zijn tegen een eerdere behandeling of die deze niet verdragen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Sprycel.
Overige informatie over Sprycel:
De Europese Commissie heeft op 20 november 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Sprycel verleend aan de firma Bristol-Myers Squibb Pharma EEIG.
Klik hier (CML) en hier (ALL) voor de samenvattingen van het advies van het Comité voor weesgeneesmiddelen ten aanzien van Sprycel.
Klik hier voor het volledige EPAR voor Sprycel.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/06/363/001 EU/1/06/363/002 EU/1/06/363/003 EU/1/06/363/004 EU/1/06/363/005 EU/1/06/363/006 EU/1/06/363/007 EU/1/06/363/008 EU/1/06/363/009 EU/1/06/363/010 EU/1/06/363/011
Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel
20 mg 50 mg 70 mg 20 mg 50 mg 70 mg 20 mg 50 mg 70 mg 100 mg 100 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Fles (HDPE) Fles (HDPE) Fles (HDPE) Blister (alu/alu) Blister (alu/alu) Blister (alu/alu) Blister (alu/alu) Blister (alu/alu) Blister (alu/alu) Fles (HDPE) Blister (alu/alu)
60 tabletten 60 tabletten 60 tabletten 56 tabletten 56 tabletten 56 tabletten 60 x 1 tabletten 60 x 1 tabletten 60 x 1 tabletten 30 tabletten 30 x 1 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 20 mg dasatinib (als monohydraat).
Hulpstoffen: elke tablet bevat 27 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Witte tot gebroken witte, biconvexe, ronde tablet met “ BMS” gegraveerd op de ene zijde en “ 527” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SPRYCEL is geïndiceerd voor de behandeling van volwassenen met chronische myeloïde leukemie (CML) in chronische fase, acceleratiefase of blastaire crisis, die resistent of intolerant zijn voor eerder toegediende geneesmiddelen inclusief imatinibmesilaat.
SPRYCEL is ook geïndiceerd voor de behandeling van volwassenen met Philadelphia-chromosoom positieve (Ph+) acute lymfoblastaire leukemie (ALL) en lymfoïde blasten CML die resistent of intolerant zijn voor eerder toegediende geneesmiddelen.
4.2 Dosering en wijze van toediening
De behandeling moet worden ingesteld door een arts met ervaring in de diagnostiek en behandeling van patiënten met leukemie.
De aanbevolen startdosering voor CML in de chronische fase is 100 mg dasatinib éénmaal daags, consequent of ’ s morgens of ’ s avonds oraal in te nemen (zie rubriek 4.4,).
De aanbevolen startdosering voor CML in de acceleratiefase, myeloïde of lymfoïde blastaire crisis (gevorderde fase) of Ph+ALL is tweemaal daags 70 mg, één tablet 's morgens en één 's avonds oraal in te nemen.
De tabletten mogen niet fijngemaakt of gebroken worden, maar moeten in hun geheel worden doorgeslikt.
SPRYCEL kan met of zonder voedsel worden ingenomen.
Behandelduur: in klinisch onderzoek werd de behandeling met SPRYCEL voortgezet tot aan ziekteprogressie of totdat de patiënt het niet meer kon verdragen.
Het effect van beëindiging van de behandeling na het bereiken van een complete cytogenetische respons (CCyR) is niet onderzocht.
Om de aanbevolen dosering mogelijk te maken is SPRYCEL beschikbaar als 20 mg, 50 mg, 70 mg en 100 mg filmomhulde tabletten.
Dosisverhoging of -verlaging op basis van de respons van de patiënt alsmede de verdraagbaarheid van het geneesmiddel wordt aanbevolen.
2 Dosisverhoging:
In klinisch onderzoek bij volwassen patiënten met CML en Ph+ ALL werd dosisverhoging tot éénmaal daags 140 mg (chronische fase CML) of tweemaal daags 100 mg (gevorderde fase CML of Ph+ ALL) toegestaan voor patiënten die geen hematologische of cytogenetische respons bereikten met de aanbevolen startdosering.
Aanpassing van de dosis wegens bijwerkingen:
Beenmergsuppressie:
In klinisch onderzoek werd beenmergsuppressie behandeld door middel van dosisinterruptie, dosisverlaging of staken van de onderzoeksmedicatie.
Op indicatie werden trombocytentransfusie en erythrocytentransfusie toegepast.
Bij patiënten met aanhoudende beenmergsuppressie is hematopoëtische groeifactor gebruikt.
De richtlijnen voor dosisaanpassingen zijn samengevat in Tabel 1.
Tabel 1:
Aanpassing van de dosis bij neutropenie en trombocytopenie
1 Stop de behandeling tot ANC ≥ 1,0 x 109/l en trombocyten ≥ 50 x 109/l.
2 Hervat de behandeling met de oorspronkelijke startdosering.
(startdosering 100 mg éénmaal daags)
en/of trombocyten < 50 x 109/l
Bij trombocyten < 25 x 109/l en/of heroptreden van ANC tot < 0,5 x 109/l gedurende > 7 dagen, herhaal stap 1 en hervat de behandeling met een lagere dosis van 80 mg éénmaal daags (tweede episode) of staak de behandeling (derde episode).
1
Controleer of de cytopenie verband houdt met de leukemie (beenmergaspiraat of -biopsie).
2 Als de cytopenie geen verband houdt met de leukemie, stop dan de behandeling totdat ANC ≥ 1,0 x 109/l en trombocyten ≥ 20 x 109/l en hervat met de oorspronkelijke startdosering.
Acceleratiefase en blastaire ANC < 0,5 x 109/l crisis CML en Ph+ ALL (startdosering 70 mg
en/of
3
stap 1 en hervat de behandeling met een lagere dosis van 50 mg tweemaal daags (tweede episode) of 40 mg tweemaal daags (derde episode).
4
Als de cytopenie wel verband houdt met de leukemie, overweeg dan om de dosis te verhogen tot 100 mg tweemaal daags.
ANC: absoluut aantal neutrofiele granulocyten
3 Niet-hematologische bijwerkingen:
Als er tijdens behandeling met dasatinib een ernstige, niet-hematologische bijwerking optreedt, moet de behandeling worden gestaakt totdat de bijwerking is opgelost.
Daarna kan de behandeling worden hervat met een lagere dosis, afhankelijk van de aanvankelijke ernst van de bijwerking.
Pediatrische patiënten:
SPRYCEL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Oudere patiënten: bij deze patiënten zijn er geen klinisch relevante leeftijdsgebonden verschillen in de farmacokinetiek waargenomen.
Er zijn dan ook geen specifieke aanbevelingen voor de dosering nodig bij ouderen.
Leverfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met mild tot matig verminderde leverfunctie (bij de onderzoeken werden patiënten met ALT en/of AST > 2,5 maal de bovengrens van de normale spreiding en/of een totaal bilirubine > 2 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat dasatinib vooral wordt gemetaboliseerd door de lever, zal de blootstelling aan dasatinib naar verwachting toenemen bij verminderde leverfunctie.
SPRYCEL moet met voorzichtigheid worden gebruikt bij patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.4).
Nierfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met verminderde nierfunctie (bij de onderzoeken werden patiënten met een creatininegehalte in het serum > 1,5 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat de renale klaring van dasatinib en zijn metabolieten < 4% is, wordt er bij patiënten met nierinsufficiëntie geen vermindering van de totale lichaamsklaring verwacht.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Klinisch relevante interacties Dasatinib is een substraat en een remmer van cytochroom P450 (CYP) 3A4.
Daarom is er kans op interactie met andere, gelijktijdig toegediende geneesmiddelen die primair door CYP3A4 worden gemetaboliseerd of die de werking van dit enzym beïnvloeden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt bij patiënten die behandeld worden met dasatinib, gelijktijdig gebruik met een potente CYP3A4-remmer niet aangeraden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die CYP3A4 induceren (zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of kruidenpreparaten die Hypericum perforatum bevatten, ook bekend als sint-janskruid) kan de blootstelling aan dasatinib in aanzienlijke mate verlagen, waardoor de kans op niet aanslaan van de behandeling groter wordt.
Daarom moet bij patiënten die behandeld worden met dasatinib gekozen worden voor gelijktijdig gebruik met andere geneesmiddelen met een kleinere kans op inductie van CYP3A4 (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van dasatinib en CYP3A4-substraten met een smalle therapeutische breedte, zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine) (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een histamine-2 (H2) antagonist (zoals famotidine), protonpompremmer (zoals omeprazol) of aluminiumhydroxide/magnesiumhydroxide kan de
Producten met aluminiumhydroxide/magnesiumhydroxide moeten ten minste 2 uur voor of 2 uur na toediening van dasatinib worden gebruikt (zie rubriek 4.5).
Speciale populaties Op dit moment zijn er geen beschikbare gegevens uit klinisch onderzoek met SPRYCEL bij patiënten met matige tot ernstige leverfunctiestoornissen.
Voorzichtigheid is geboden bij toediening van SPRYCEL aan patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.2).
Belangrijke bijwerkingen Beenmergsuppressie: behandeling met dasatinib gaat vaak gepaard met anemie, neutropenie en trombocytopenie.
Deze komen vaker voor bij patiënten in gevorderde stadia van CML of Ph+ ALL dan in de chronische fase van CML.
Het totale bloedbeeld moet de eerste 2 maanden wekelijks gecontroleerd worden en daarna iedere maand of op klinische indicatie.
De beenmergsuppressie was meestal reversibel en goed behandelbaar door tijdelijk staken van de behandeling met dasatinib of door verlaging van de dosering (zie rubrieken 4.2 en 4.8).
Tijdens een fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, werd graad 3 of 4 beenmergsuppressie frequenter gemeld bij patiënten die werden behandeld met tweemaal daags 70 mg dan bij patiënten die werden behandeld met éénmaal daags 100 mg; vochtretentie werd ook frequenter gemeld bij patiënten die werden behandeld met een tweemaal daags schema vergeleken met éénmaal daagse behandeling (zie rubriek 4.8).
Daarom is de startdosering van éénmaal daags 100 mg de aanbevolen startdosering voor patiënten met CML in de chronische fase.
Bloedingen: tijdens alle klinische onderzoeken trad bij < 1% van de patiënten een ernstige bloeding in het centrale zenuwstelsel (CZS) op.
Er waren acht gevallen met dodelijke afloop en 5 daarvan werden in verband gebracht met Common Toxicity Criteria (CTC) graad 4-trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op, waarvoor meestal tijdelijk staken van de behandeling en transfusies nodig waren.
Bij 2% van de patiënten traden andere ernstige bloedingen op.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie (zie rubriek 4.8).
Patiënten die behandeld werden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen, waren uitgesloten van deelname aan klinisch onderzoek met SPRYCEL.
In sommige onderzoeken was het gebruik van anticoagulantia, acetylsalicylzuur en niet-steroïde anti-infammatoire geneesmiddelen (NSAIDs) gelijktijdig met SPRYCEL toegestaan als de plaatjestelling > 50.000/mm3 was.
Voorzichtigheid is geboden bij patiënten die behandeld moeten worden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen.
Vochtretentie: behandeling met dasatinib gaat vaak gepaard met vochtretentie.
Tijdens alle klinische onderzoeken, werd bij 9% van de patiënten ernstige vochtretentie gemeld, inclusief ernstige pleurale en pericardiale effusie welke bij respectievelijk 6% en 1% van de patiënten optrad.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1% van de patiënten.
Ernstig, niet-cardiogeen longoedeem werd gemeld bij 1% van de patiënten.
Bij patiënten met symptomen die kunnen wijzen op pleurale effusie zoals dyspnoe of droge hoest moet ter controle een röntgenfoto van de borstorganen gemaakt worden.
Bij ernstige pleurale effusie kunnen thoracocentese en zuurstoftoediening noodzakelijk zijn.
Vochtretentie werd behandeld met ondersteunende maatregelen zoals diuretica en kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.8).
QT-verlenging: gegevens uit in vitro-onderzoek wijzen erop dat dasatinib de potentie heeft om de cardiale ventriculaire repolarisatie te verlengen (QT-interval) (zie rubriek 5.3).
Bij 865 patiënten met leukemie, die behandeld werden met dasatinib in klinisch fase II onderzoek, was de gemiddelde verandering van het QTc-interval ten opzichte van baseline 4 tot 6 msec, gemeten met de methode van Fridericia (QTcF); de bovenste 95% betrouwbaarheidsintervallen voor alle gemiddelde veranderingen ten opzichte van baseline waren < 7 msec (zie rubriek 4.8).
Van de 2.182 patiënten die dasatinib
5 kregen in klinische fase II/III onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec. dasatinib moet met voorzichtigheid worden toegediend aan patiënten die een QTc-verlenging hebben of kunnen ontwikkelen.
Hieronder vallen patiënten met hypokaliëmie of hypomagnesemie, patiënten met een congenitaal verlengd QT- syndroom, patiënten die worden behandeld met antiaritmica of andere geneesmiddelen die leiden tot QT-verlenging en patiënten met hooggedoseerde cumulatieve anthracyclinebehandeling.
Hypokaliëmie of hypomagnesemie moet worden gecorrigeerd voordat dasatinib wordt toegediend.
Patiënten met onbehandelbare of ernstige hart- en vaatziekten werden niet opgenomen in de klinische onderzoeken.
Lactose Dit geneesmiddel bevat 135 mg lactosemonohydraat in een dagdosis van 100 mg en 189 mg lactosemonohydraat in een dagdosis van 140 mg.
Patiënten met zeldzame erfelijke stoornissen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verhogen Gegevens uit in vitro-onderzoeken wijzen erop dat dasatinib een CYP3A4-substraat is.
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt gelijktijdige toediening van een potente CYP3A4- remmer aan patiënten die behandeld worden met dasatinib niet aangeraden.
Bij klinisch relevante concentraties bedraagt de binding van dasatinib aan plasma-eiwitten ongeveer 96%, gebaseerd op in vitro gegevens.
Er zijn geen onderzoeken uitgevoerd om de interactie van dasatinib met andere eiwitgebonden geneesmiddelen te onderzoeken.
De mogelijke verdringing en de klinische relevantie zijn onbekend.
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verlagen Bij gebruik van dasatinib na dagelijkse toediening van 600 mg rifampicine, een potente inductor van CYP3A4, elke avond gedurende 8 dagen, bleek de AUC van dasatinib afgenomen te zijn met 82%.
Ook andere geneesmiddelen die CYP3A4 induceren (zoals dexamethazon, fenytoïne, carbamazepine, fenobarbital of kruidenpreparaten die Hypericum perforatum (ook bekend als sint-janskruid) bevatten, kunnen het metabolisme verhogen en de plasmaconcentraties van dasatinib verlagen.
Daarom wordt gelijktijdig gebruik van potente CYP3A4-inductoren en dasatinib niet aangeraden.
Bij patiënten bij wie het gebruik van rifampicine of andere CYP3A4-inductoren geïndiceerd is, moeten andere medicijnen met een kleinere inductiepotentie voor het enzym worden gebruikt.
Histamine-2-antagonisten en protonpompremmers:
Langdurige onderdrukking van de maagzuursecretie door H2-antagonisten of protonpompremmers (zoals famotidine en omeprazol) zal de blootstelling aan dasatinib waarschijnlijk verminderen.
In een onderzoek met enkele doses bij gezonde proefpersonen bleek toediening van famotidine, 10 uur voor een enkele dosis SPRYCEL, de blootstelling aan dasatinib te verminderen met 61%.
Bij patiënten die behandeld worden met SPRYCEL moet overwogen worden om antacida te gebruiken in plaats van H2- antagonisten of protonpompremmers (zie rubriek 4.4).
Antacida:
Niet-klinische gegevens tonen aan dat de oplosbaarheid van dasatinib afhankelijk is van de pH.
Bij gezonde proefpersonen werd de AUC van een enkele dosis SPRYCEL met 55% en de Cmax met 58% gereduceerd door gelijktijdig gebruik van aluminiumhydroxide/magnesiumhydroxide antacida en SPRYCEL.
Als de antacida echter 2 uur voor toediening van een enkele dosis SPRYCEL werden gebruikt, traden er geen relevante veranderingen op in de concentraties van of de blootstelling aan dasatinib.
Antacida mogen dus tot uiterlijk 2 uur vóór en ten minste 2 uur na toediening van SPRYCEL worden gebruikt (zie rubriek 4.4).
6 Actieve stoffen waarvan de plasmaconcentraties kunnen veranderen onder invloed van dasatinib Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
In een studie met gezonde proefpersonen verhoogde een enkele dosis van 100 mg dasatinib de AUC en Cmax van simvastatine, een bekend CYP3A4-substraat, met respectievelijk 20% en 37%.
Het kan niet worden uitgesloten dat het effect groter is na meerdere dasatinib doseringen.
Daarom moeten CYP3A4-substraten met een smalle therapeutische index (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine)) met voorzichtigheid worden toegediend aan patiënten die behandeld worden met dasatinib (zie rubriek 4.4).
In vitro gegevens indiceren een mogelijk risico op interactie met CYP2C8 substraten, zoals glitazonen
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van dasatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
SPRYCEL dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het tijdens de zwangerschap wordt gebruikt, moet de patiënt op de hoogte worden gesteld van het mogelijke risico voor de foetus.
Borstvoeding Er zijn onvoldoende/beperkte gegevens beschikbaar over de afscheiding van dasatinib in humane of dierlijke moedermelk.
Fysisch-chemische en beschikbare farmacodynamische/toxicologische gegevens over dasatinib wijzen op afscheiding in de moedermelk, en een risico voor de zuigeling kan niet worden uigesloten.
Het geven van borstvoeding zou moeten worden gestaakt tijdens behandeling met SPRYCEL.
Seksueel actieve mannen én vrouwen moeten daarom gedurende de behandeling een effectieve contraceptie toepassen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De patiënten moet worden uitgelegd dat zij tijdens behandeling met dasatinib last kunnen krijgen van bijwerkingen zoals duizeligheid en wazig zien.
Daarom moet hen worden aangeraden om voorzichtig te zijn bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
De hieronder beschreven gegevens geven de blootstelling van 2.182 patiënten in klinische onderzoeken aan SPRYCEL (startdosering van éénmaal daags 100 mg, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg) weer.
Van de 2.182 behandelde patiënten, was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
0,03 – 31 maanden).
Het grootste gedeelte van de patiënten die met SPRYCEL werden behandeld, kreeg op enig moment last van bijwerkingen.
De meeste bijwerkingen waren licht tot matig ernstig.
Bij 11% van de patiënten in de chronische fase van CML, 12% in de acceleratiefase van CML, 15% in de myeloïde blastaire crisis van CML en 8% in de lymfoïde blastaire crisis van CML of Ph+ ALL moest de behandeling wegens bijwerkingen worden gestaakt.
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase was het aantal behandelingen dat gestaakt werd als gevolg van bijwerkingen lager bij patiënten die werden behandeld met éénmaal daags 100 mg dan bij patiënten die behandeld werden met tweemaal daags 70 mg (respectievelijk 3% en 11%).
7 Het grootste gedeelte van de imatinib-intolerante patiënten in de chronische fase van CML kon behandeling met dasatinib verdragen.
In het eenarmige fase II CML onderzoek in de chronische fase hadden 3 van de 99 imatinib-intolerante patiënten dezelfde graad 3 of 4 niet-hematologische toxische reacties met SPRYCEL als met voorafgaand imatinib; alle 3 patiënten vervolgden de behandeling met SPRYCEL na verlaging van de dosering.
De meest gemelde bijwerkingen waren vochtretentie (waaronder pleurale effusie), diarree, hoofdpijn, misselijkheid, huiduitslag, dyspnoe, bloeding, vermoeidheid, pijn in het skeletspierstelsel, infectie, braken, hoest, buikpijn en koorts (Tabel 3).
Bij 5% van de patiënten werd geneesmiddelgerelateerde febriele neutropenie gemeld.
Diverse bijwerkingen zoals pleurale effusie, ascites, longoedeem en pericardiale effusie met of zonder oppervlakkige oedemen kunnen worden samengevat onder de noemer “ vochtretentie”.
Het gebruik van dasatinib gaat gepaard met vochtretentie, 9% van de gevallen is ernstig.
Bij respectievelijk 6% en 1% van de patiënten werden ernstige pleurale en pericardiale effusie gemeld.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1%.
Eén procent van de patiënten ervoer ernstig niet-cardiogeen longoedeem.
Vochtretentie werd behandeld met ondersteunende therapie zoals diuretica of kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.4).
Ook geneesmiddelgerelateerde bloedingen, variërend van petechiën en bloedneuzen tot ernstige gastrointestinale bloedingen en bloedingen in het CZS, werden waargenomen bij patiënten die behandeld werden met SPRYCEL (zie rubriek 4.4).
Bij < 1% van de patiënten trad een ernstige CZS- bloeding op; 8 gevallen verliepen dodelijk en 5 daarvan werden in verband gebracht met CTC graad 4- trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op die meestal onderbreking van de behandeling en transfusies noodzakelijk maakte.
Andere ernstige bloedingen kwamen bij 2% van de patiënten voor.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie.
Behandeling met SPRYCEL wordt in verband gebracht met anemie, neutropenie en trombocytopenie.
Deze komen frequenter voor bij patiënten met CML in de gevorderde fase of Ph+ ALL dan met CML in de chronische fase (zie rubriek 4.4).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase (mediane behandelduur van de behandeling ongeveer 8 maanden), was de incidentie van pleurale effusie en congestief hartfalen/cardiale disfunctie lager bij patiënten die behandeld werden met éénmaal daags 100 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg SPRYCEL (Tabel 2a).
Beenmergsuppressie werd eveneens minder frequent gerapporteerd bij de 100 mg éénmaal daags (zie Afwijkende laboratoriumwaarden hieronder).
8 Tabel 2a:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 140 mg éénmaal 50 mg tweemaal 70 mg tweemaal daags daags daags daags n = 166 n = 163 n = 166 n = 167 Alle Graad Alle Graad Alle Graad Alle Graad Graden 3/4 Graden 3/4 Graden 3/4 Graden 3/4
Voorkeursterminologie
Procent (%) van
Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem
24 21 14 7 2
1 1 0 1 0
23 26 12 15 2
2 4 1 3 0
24 22 13 11 1
2 2 0 2 0
22 28 14 16 1
4 4 0 1 0
Congestief hartfalen/cardiale disfunctie
1
1
1
1
2
Pericardiale effusie Pulmonair oedeem Pulmonaire hypertensie Bloedingen
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
1
1
1
2
Tijdens het fase III-dosisoptimaliseringsonderzoek bij patiënten met CML in de gevorderde fase en Ph+ ALL, werd vochtretentie (pleurale effusie en pericardiale effusie) minder frequent gerapporteerd bij patiënten behandeld met éénmaal daags 140 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg (Tabel 2b).
Tabel 2b:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de gevorderde fase en Ph+ALL 140 mg éénmaal daags 70 mg tweemaal daags n = 304 n = 305 Alle Graden Graad 3/4 Alle Graden Graad 3/4
Voorkeursterminologie
Procent (%) van Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem Congestief hartfalen/cardiale disfunctie
27 26 12 16 1 1
3 27 5 34 < 1 16 4 23 0 2 0 2
3 9 1 6 1 1
Pericardiale effusie
1
4
1
Pulmonair oedeem Ascites Pulmonaire hypertensie Bloedingen
1 0 0
1 0 0
3 1 1
1 0 < 1
Gastrointestinale bloeding
7
6
12
6
In klinisch onderzoek werd aangeraden om de behandeling met imatinib ten minste 7 dagen voor het begin van de behandeling met SPRYCEL te stoppen.
9 Bijwerkingen:
In klinisch onderzoek met SPRYCEL werden de volgende bijwerkingen gemeld.
Deze bijwerkingen worden gepresenteerd per orgaansysteemklasse en frequentie.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (> 1/10.000, < 1/1.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De bijwerkingen, met uitzondering van afwijkende laboratoriumwaarden, die werden gemeld bij ≥ 5% van de patiënten in klinisch onderzoek met SPRYCEL worden samengevat in Tabel 3:
Tabel 3:
Bijwerkingen die gemeld werden bij ≥ 5% in klinisch onderzoek Alle patiënten (n= 2.182) Percentage (%) patiënten Alle graden Graad 3/4
Bloed- en lymfestelselaandoeningen Vaak: febriele neutropenie Zenuwstelselaandoeningen
5
5
Zeer vaak: hoofdpijn Vaak: neuropathie (inclusief perifere
25
1
neuropathie) Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
6
< 1
Zeer vaak: pleurale effusie, dyspnoe,
25 21
6 4
hoest Maagdarmstelselaandoeningen
Zeer vaak: diarree, misselijkheid, braken, buikpijn Vaak: gastrointestinale bloeding, slijmvliesontsteking (inclusief mucositis
32 22 13 10 8
4 1 1 1 4
en stomatitis), dyspepsie, opgezette buik Huid- en onderhuidaandoeningen a
7 5 5
< 1 0 0
Zeer vaak: huiduitslag Vaak: pruritus Skeletspierstelsel- en bindweefselaandoeningen
22 7
1 < 1
Zeer vaak: pijn in het skeletspierstelsel Vaak: gewrichtspijn, spierpijn Voedings- en stofwisselingsstoornissen
14 8 8
1 1 < 1
Vaak: anorexie Infecties en parasitaire aandoeningen Vaak: infecties (waaronder bacteriële,
9
< 1
virale, schimmel-, aspecifieke infecties) Bloedvataandoeningen
10
3
Zeer vaak: bloedingb
15
2
10 Algemene aandoeningen en toedieningsplaatsstoornissen c, Zeer vaak: oppervlakkig oedeem vermoeidheid, koorts Vaak: pijn, asthenie, pijn op de borst a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Omvat geneesmiddelenexantheem, erytheem, erythema multiforme, erythrosis, exfoliatieve huiduitslag, fungale huiduitslag, gegeneraliseerd erytheem, genitale huiduitslag, warmte-uitslag, milia, huiduitslag, erythemateuze huiduitslag, folliculaire huiduitslag, gegeneraliseerde huiduitslag, maculaire huiduitslag, maculo-papulaire huiduitslag, papulaire huiduitslag, pruritische huiduitslag, pustulaire huiduitslag, vesiculaire huiduitslag, exfoliaties van de huid, huidirritatie en urticaria vesiculosa. b Met uitsluiting van maagdarm- en CNS bloeding; deze bijwerkingen zijn vermeld onder respectievelijk de orgaanklasse maagdarmstelselaandoeningen en zenuwstelselaandoeningen. c Omvat zwelling van het oor, conjunctivaal oedeem, oogoedeem, zwelling van het oog, ooglidoedeem, aangezichtsoedeem, statisch oedeem, lip oedeem, gelokaliseerd oedeem, maculeus oedeem, genitaal oedeem, mond oedeem, perifeer oedeem, orbita-oedeem, oedeem aan de penis, periorbitaal oedeem, pitting oedeem, scrotaal oedeem, zwelling van het gezicht en tongoedeem.
De volgende bijwerkingen werden in frequenties < 5% gemeld bij patiënten in klinisch onderzoek met SPRYCEL.
Onderzoeken Vaak: afname gewicht, toename gewicht Soms: verhoogd creatinefosfokinase in het serum
Hartaandoeningen Vaak: congestief hartfalen/cardiale disfunctie, pericardiale effusie, aritmie (inclusief tachycardie), palpitaties Soms: myocardinfarct, pericarditis, ventriculaire aritmie (inclusief ventriculaire tachycardie), angina pectoris, cardiomegalie Zelden: cor pulmonale, myocarditis, acuut coronair syndroom
Bloed- en lymfestelselaandoeningen Vaak: pancytopenie Zelden: aplasie van alleen de rode cellen
Zenuwstelselaandoeningen Vaak: duizeligheid, dysgeusie, somnolentie Soms: bloeding in het CZS, syncope, tremoren, amnesie Zelden: cerebrovasculair accident, TIA (transient ischaemic attack), convulsies
Oogaandoeningen Vaak: visusstoornissen (waaronder verstoorde visus, wazig zien en verminderde visuele scherpte), droge ogen Soms: conjunctivitis
Evenwichtsorgaan- en ooraandoeningen Vaak: tinnitus Soms: vertigo
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: longoedeem, longinfiltraten, pneumonitis Soms: bronchospasmen, pulmonale hypertensie, astma Zelden: acuut respiratoir distress syndroom
11 Maagdarmstelselaandoeningen Vaak: colitis (inclusief neutropenische colitis), gastritis, obstipatie, aandoening van de weke delen in de mond Soms: pancreatitis, ulcera in het bovenste gedeelte van het maagdarmkanaal, oesofagitis, ascites, anale fissuren, dysfagie
Nier- en urinewegaandoeningen Soms: nierfalen, frequent urineren, proteïnurie
Huid- en onderhuidaandoeningen Vaak: alopecia, dermatitis (waaronder eczeem), acne, droge huid, urticaria, hyperhydrose Soms: acute febriele neutrofiele dermatose, fotosensitiviteit, pigmentatieafwijkingen, panniculitis, zweren van de huid, bulleuze aandoeningen, nagelafwijkingen, palmair-plantair erythrodysesthesiesyndroom
Skeletspierstelsel- en bindweefselaandoeningen Vaak: ontsteking van de spieren, spierzwakte Soms: rhabdomyolyse, stijfheid van spieren en skelet Zelden: tendonitis
Voedings- en stofwisselingsstoornissen Vaak: eetluststoornissen Soms: hyperuricemie
Infecties en parasitaire aandoeningen Vaak: sepsis (soms met dodelijke afloop), pneumonie (inclusief bacteriële, virale en schimmelpneumonie), ontstekingen/infecties van de bovenste luchtwegen, herpesinfecties, enterocolitis
Letsels, intoxicaties en verrichtingencomplicaties Vaak: contusie
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms: tumorlysissyndroom
Bloedvataandoeningen Vaak: hypertensie, opvliegers Soms: hypotensie, tromboflebitis Zelden: livedo reticularis
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: gegeneraliseerd oedeem, rillingen Soms: algemene malaise Zelden: warmte-intolerantie
Immuunsysteemaandoeningen Soms: overgevoeligheid (inclusief erythema nodosum)
Lever- en galaandoeningen Soms: hepatitis, cholestasis Zelden: cholecystitis
Voortplantingsstelsel- en borstaandoeningen Soms: gynecomastie, onregelmatige menstruatie
12 Psychische stoornissen Vaak: depressie, slapeloosheid Soms: angst, staat van verwardheid, affectlabiliteit, afgenomen libido
Afwijkende laboratoriumwaarden:
Hematologie:
Bij CML waren cytopenieën (trombocytopenie, neutropenie en anemie) een consistente bevinding.
Het voorkomen van cytopenieën was echter duidelijk afhankelijk van het stadium van de ziekte.
De frequentie van graad 3 of 4 hematologische afwijkingen staat in Tabel 4.
Tabel 4:
CTC Graad 3/4 Hematologische Laboratoriumafwijkingen in klinische onderzoeken
en
Chronische fase
Acceleratiefase
(n= 1.150)
(n= 502)
Percentage (%) van de patiënten Hematologieparameters
Neutropenie Trombocytopenie Anemie
46 41 19
68 71 55
78 78 45
De chronische fase omvat patiënten die behandeld worden met elke dosering (TRADENAME) >.
CTC graden: neutropenie (Graad 3 ≥ 0,5– 1,0 × 109/l, Graad 4 < 0,5 × 109/l); trombocytopenie (Graad 3 ≥ 10– 50 × 109/l, Graad 4 < 10 × 109/l); anemie (hemoglobine Graad 3 ≥ 65– 80 g/l, Graad 4 < 65 g/l).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, was de frequentie van neutropenie, trombocytopenie en anemie in de groep die éénmaal daags 100 mg SPRYCEL gebruikte lager dan in de groep die tweemaal daags 70 mg SPRYCEL gebruikte.
Bij 1% van de patiënten werd de behandeling gestaakt.
Bij de meeste patiënten kon de behandeling worden voortgezet zonder verdere verschijnselen van beenmergsuppressie.
Biochemie:
Verhoging van transaminasen of bilirubine graad 3 of 4 werd gemeld bij < 5% van de patiënten in de chronische of acceleratiefase van CML, maar de verhogingen werden met hogere frequentie van 4 tot 7% gemeld bij patiënten met myeloïde of lymfoïde blasten CML en Ph+ ALL.
De behandeling bestond meestal uit dosisreductie of dosisinterruptie.
Tijdens de fase III- dosisoptimaliseringsonderzoeken werden graad 3 of 4 verhogingen van transaminasen of bilirubine gemeld bij ≤ 1% van de patiënten met CML in de chronische fase met een vergelijkbare lage incidentie in de vier behandelgroepen; verhogingen werden bij 1% tot 4% van de patiënten met gevorderde fase CML en Ph+ ALL gemeld.
Ongeveer 5% van de patiënten met normale uitgangswaarden die behandeld werden met dasatinib, hadden op enig moment in de loop van het onderzoek een graad 3 of 4 voorbijgaande hypocalciëmie.
In het algemeen traden er geen klinische symptomen van een verlaagde calciumconcentratie op.
Patiënten met graad 3 of 4 hypocalciëmie herstelden vaak met orale calciumsuppletie.
Graad 3 en 4 hypocalciëmie en hypofosfatemie werden gemeld bij patiënten in alle fasen van CML maar werden met een verhoogde frequentie gemeld bij patiënten met myeloïde of lymfoïde blasten crisis CML en Ph+ ALL.
Electrocardiogram:
In 5 klinische fase II-onderzoeken bij patiënten met leukemie, werden op vooraf vastgestelde tijdstippen op baseline en tijdens de behandeling bij 865 patiënten behandeld met SPRYCEL 70 mg
Het QT-interval werd gecorrigeerd voor hartfrequentie met behulp van de Fridericia-methode.
Op alle postdosistijdstippen van dag 8 was er een gemiddelde verandering van het QTcF-interval van 4 tot 6 msec ten opzichte van baseline, met daarbijbehorende bovenste 95% betrouwbaarheidsintervallen van < 7 msec.
Van de 2.182 patiënten, die behandeld werden met SPRYCEL in klinische onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec (zie rubriek 4.4).
4.9 Overdosering
Ervaring met overdosering van SPRYCEL tijdens klinisch onderzoek is beperkt tot incidentele gevallen.
De hoogste gemelde ingenomen dosis was 280 mg per dag gedurende één week en had geen klinische symptomen tot gevolg.
Aangezien dasatinib wordt geassocieerd met ernstige beenmergsuppressie (zie rubriek 4.4), dienen patiënten die meer dan de aanbevolen dosering hebben ingenomen zorgvuldig te worden gecontroleerd op beenmergsuppressie en zonodig ondersteunend behandeld te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Proteïnekinaseremmer, ATC-code:
L01XE06
Dasatinib remt de werking van het BCR-ABL-kinase, de kinases van de SRC-familie en een aantal andere geselecteerde oncogenetische kinases zoals c-KIT, ephrin (EPH) receptorkinases en PDGFβ - receptor.
Dasatinib is een potente, subnanomolaire remmer van BCR-ABL-kinase met potentie bij een concentratie van 0,6 – 0,8 nM.
Het bindt zich aan zowel de inactieve als de actieve vormen van het BCR-ABL-enzym.
In vitro is dasatinib werkzaam in de leukemische cellijnen die representatief zijn voor varianten van imatinibgevoelige en -resistente ziekte.
Deze niet-klinische onderzoeken tonen aan dat de werkzaamheid van dasatinib niet wordt belemmerd door imatinibresistentie ten gevolge van BCR- ABL-overexpressie, BCR-ABL-kinase domeinmutaties, activering van alternatieve signaalroutes via de kinases van de SRC-familie (LYN, HCK) en overexpressie van de genen voor multidrug resistentie.
Dasatinib remt ook de kinases van de SRC-familie bij subnanomolaire concentraties.
In los van elkaar staande experimenten met knaagdiermodellen van CML in vivo, voorkwam dasatinib de progressie van chronische CML naar de blastaire crisis en verlengde het de overleving van muizen waarbij van patiënten afkomstige CML-cellijnen op verschillende plaatsen, waaronder het centrale zenuwstelsel, geïmplanteerd waren.
Klinische onderzoeken:
In het fase I-onderzoek werden hematologische en cytogenetische responsen waargenomen in alle fasen van CML en bij Ph+ ALL bij de eerste 84 behandelde patiënten die gedurende 27 maanden werden gevolgd.
De responsen waren duurzaam in alle fasen van CML en Ph+ ALL.
Van deze patiënten was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
De veiligheid en werkzaamheid van dasatinib zijn nog niet onderzocht bij pediatrische patiënten.
Fase II klinische onderzoeken bij CML:
Vier klinische, enkelarmige, ongecontroleerde, open-label fase II-onderzoeken werden uitgevoerd om de veiligheid en werkzaamheid van dasatinib vast te stellen bij patiënten met CML in chronische fase, acceleratiefase of myeloïde blastaire crisis, die resistent of intolerant waren voor imatinib.
De startdosering van dasatinib
14 was 70 mg tweemaal daags.
Dosisaanpassingen waren toegestaan voor het verbeteren van de werkzaamheid of ter voorkoming van toxiciteit (zie rubriek 4.2).
De werkzaamheid van dasatinib werd vastgesteld aan de hand van getallen voor de hematologische en cytogenetische respons.
Duurzaamheid van de respons en geschatte overlevingsgetallen leveren aanvullend bewijs voor het klinisch voordeel van dasatinib.
Chronische fase CML:
Twee klinische onderzoeken werden uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib; het primaire eindpunt voor werkzaamheid in deze onderzoeken was de uitgebreide cytogenetische respons (MCyR).
1- Een open-label, gerandomiseerd, niet-vergelijkend multicenter onderzoek werd uitgevoerd bij patiënten die niet reageerden op de initiële behandeling met 400 of 600 mg imatinib.
Zij werden gerandomiseerd (2:1) in groepen die behandeld werden met dasatinib (70 mg tweemaal daags) of imatinib (400 mg tweemaal daags).
Crossover naar de andere behandelarm werd toegestaan als de patiënt verschijnselen had van ziekteprogressie of intolerantie die niet behandeld kon worden met aanpassing van de dosering.
Het primaire eindpunt was MCyR na 12 weken.
Van 150 patiënten zijn resultaten beschikbaar:
101 patiënten werden gerandomiseerd naar dasatinib en 49 naar imatinib (alle imatinib-resistent).
De mediane tijd van diagnose tot randomisatie was 64 maanden in de dasatinib- groep en 52 maanden in de imatinib-groep.
Alle proefpersonen werden uitgebreid voorbehandeld.
Voorafgaande complete hematologische respons (CHR) op imatinib werd bereikt bij 93% van de totale patiëntenpopulatie.
Een voorafgaande MCyR op imatinib werd bereikt bij respectievelijk 28% en 29% van de patiënten in de dasatinib- en imatinib-armen.
De mediane behandelduur was 23 maanden voor dasatinib (44% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld) en 3 maanden voor imatinib (10% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld).
Drieënnegentig procent van de patiënten in de dasatinib-arm en 82% van de patiënten in de imatinib-arm bereikte een CHR voorafgaand aan de crossover.
Na 3 maanden kwam in de dasatinib-arm vaker een MCyR (36%) voor dan in de imatinib-arm (29%).
Opmerkelijk was dat 22% van de patiënten in de dasatinib-arm een complete cytogenetische respons (CCyR) had, tegen slechts 8% in de imatinib-arm.
Met een langere behandeling en follow-up (mediaan van 24 maanden), werd MCyR bereikt bij 53% van de patiënten die behandeld werd met dasatinib (CCyR bij 44%) en bij 33% van de patiënten die behandeld werd met imatinib (CCyR bij 18%) voorafgaand aan de crossover.
Onder de patiënten die voorafgaand aan het onderzoek 400 mg imatinib hadden ontvangen, werd MCyR bereikt bij 61% van de patiënten in de dasatinib- arm en bij 50% in de imatinib-arm.
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten die MCyR gedurende 1 jaar behielden 92% (95% CI:
[85%-100%]) voor dasatinib (CCyR 97%, 95% CI:
[92%-100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Het deel van de patiënten die MCyR gedurende 18 maanden behield was 90% (95% CI:
[82%-98%]) voor dasatinib (CCyR 94%, 95% CI:
[87%- 100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten met progressievrije overleving (PFS) gedurende 1 jaar 91% (95% CI:
[85%-97%]) voor dasatinib en 73% (95% CI:
[54%-91%]) voor imatinib.
Het deel van de patiënten met PFS na 2 jaar was 86% (95% CI:
[78%-93%]) voor dasatinib en 65% (95% CI:
[43%-87%]) voor imatinib.
Een mislukking was gedefinieerd als ziekteprogressie of crossover naar de andere behandelarm (geen respons, intolerantie voor de onderzoeksmedicatie, etc.).
De mate van MMR (gedefinieerd als BCR-ABL/mRNA ≤ 0,1% bij realtime kwantitatieve-PCR in perifere bloedmonsters) voorafgaand aan de crossover was 29% voor dasatinib en 12% voor imatinib.
15 2- Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib (d.w.z. patiënten die een significante toxiciteit ondervonden tijdens de behandeling met imatinib welke verdere behandeling uitsloot).
In totaal 387 patiënten kregen dasatinib 70 mg tweemaal daags (288 resistent en 99 intolerant).
De mediane tijd van diagnose tot aanvang van de behandeling was 61 maanden.
Het merendeel van de patiënten (53%) was daarvoor al gedurende meer dan 3 jaar behandeld met imatinib.
De meeste resistente patiënten (72%) kregen imatinib doseringen hoger dan 600 mg.
35% van de patiënten had naast imatinib ook eerder cytotoxische chemotherapie gehad, 65% was eerder behandeld met interferon en 10% had in het verleden een stamceltransplantatie ondergaan.
Achtendertig procent van de patiënten had baselinemutaties waarvan bekend is dat ze resistentie tegen imatinib kunnen veroorzaken.
De mediane behandelduur met dasatinib was 24 maanden, waarbij 51% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
MCyR werd bereikt bij 55% van de imatinib-resistente patiënten en bij 82% van de imatinib-intolerante patiënten.
In een follow-up van minimaal 24 maanden hadden 21 van de 240 patiënten die een MCyR had bereikt, progressie van het ziektebeeld en bereikten zij de mediane duur van de MCyR niet.
Gebaseerd op de Kaplan-Meier raming behield 95% (95% CI:
[92%-98%]) van de patiënten MCyR gedurende 1 jaar en 88% (95% CI:
[83%-93%]) behield MCyR gedurende 2 jaar.
Het deel van de patiënten die CCyR gedurende 1 jaar behield was 97% (95% CI:
[94%-99%]) en gedurende 2 jaar was het deel 90% (95% CI:
[86%-95%]).
Vijfenvijftig procent van de imatinib-resistente patiënten zonder voorafgaand MCyR op imatinib (n= 288) bereikte een MCyR met dasatinib.
Er waren 45 verschillende BCR-ABL mutaties bij 38% van de patiënten, die aan het onderzoek begonnen.
Complete hematologische respons of MCyR werd bereikt bij patiënten met een verscheidenheid aan BCR-ABL mutaties die worden geassocieerd met imatinib-resistentie met uitzondering van T315I.
De MCyR waarden na 2 jaar waren vergelijkbaar voor patiënten met elke BCR-ABL mutatie, P-loop mutatie of geen mutatie bij de start van het onderzoek (respectievelijk 63%, 61% en 62%).
Onder imatinib-resistente patiënten, was de geraamde PFS 88% (95% CI:
[84%-92%]) na 1 jaar en 75% (95% CI:
[69%-81%]) na 2 jaar.
Onder de imatinib-intolerante patiënten, was de geraamde PFS 98% (95% CI:
[95%-100%]) na 1 jaar en 94% (95% CI:
[88%-99%]) na 2 jaar.
De waarde voor de MMR na 24 maanden was 45% (35% voor imatinib-resistente patiënten en 74% voor imatinib-intolerante patiënten).
Acceleratiefase CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 174 patiënten kregen dasatinib 70 mg tweemaal daags (161 resistent en 13 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 82 maanden.
De mediane behandelduur met dasatinib was 14 maanden, waarbij 31% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 41 patienten met CCyR) was 46% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Myeloïde blastaire crisis CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 109 patiënten kregen dasatinib 70 mg tweemaal daags (99 resistent en 10 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 48 maanden.
De mediane behandelduur met dasatinib was 3,5 maanden, waarbij 12% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 19 patienten met CCyR) was 68% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Klinische onderzoeken bij lymfoïde blastaire crisis CML en Ph+ ALL:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten met lymfoïde blastaire crisis van CML of Ph+ ALL, die resistent of intolerant waren voor eerdere imatinibtherapie.
16 In totaal 48 patiënten met lymfoïde blasten-CML kregen dasatinib 70 mg tweemaal daags (42 resistent en 6 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 28 maanden.
De mediane behandelduur met dasatinib was 3 maanden waarvan 2% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 22 behandelde patienten met CCyR) was 50% na 24 maanden.
Bovendien kregen in totaal 46 patiënten met Ph+ ALL dasatinib 70 mg tweemaal daags (44 resistent en 2 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 18 maanden.
De mediane behandelduur met dasatinib was 3 maanden, waarbij 7% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 25 behandelde patienten met CCyR) was 52% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Opmerkelijk was, dat een uitgebreide hematologische respons (MaHR) snel bereikt werd (de meeste binnen 35 dagen na de eerste toediening van dasatinib bij patiënten met lymfoïde blasten-CML en binnen 55 dagen bij patiënten met Ph+ ALL).
Tabel 5
Werkzaamheid in fase II enkelarmig klinisch onderzoek met SPRYCELa Myeloïde
Chronisch Acceleratie blastair (n= 387) (n= 174) (n= 109)
Ph+ ALL (n= 46)
Hematologische responsb (%) MaHR (95% CI)
n.v.t.
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n.v.t.
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duur van MaHR (%; Kaplan-Meier ramingen)
1 jaar 2 jaar
n.v.t. n.v.t.
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Cytogenetische responsc (%) MCyR (95% CI) CCyR (95% CI) Overleving (%; Kaplan-Meier Progressievrij
62% (57– 67) 54% (48– 59) raming)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
1 Year 2 Year Totaal
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 jaar 2 jaar a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
De vetgedrukte getallen betreffen de resultaten van primaire eindpunten b Hematologische-responscriteria (alle responsen bevestigd na 4 weken):
Uitgebreide hematologische respons:
(MaHR) = complete hematologische respons (CHR) + geen aanwijzingen voor leukemie (NEL).
CHR (chronische CML): witte bloedcellen (WBC) ≤ institutionele ULN, trombocyten < 450.000 mm3, geen blasten of promyelocyten in het perifere bloed, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
CHR (gevorderd stadium CML/Ph+ ALL):
WBC ≤ institutionele ULN, ANC ≥ 1.000/mm3, trombocyten ≥ 100.000/mm3, geen blasten of promyelocyten in het perifere bloed, beenmergblasten ≤ 5%, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
NEL: dezelfde criteria als voor CHR maar ANC ≥ 500/mm3 en < 1.000/mm3 en/of trombocyten ≥ 20.000/mm3 en ≤ 100.000/mm3. c Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%– 35%).
De uitgebreide cytogenetische respons (MCyR) (0%– 35%) is een combinatie van de complete en partiële responsen. n.v.t. = niet van toepassing CI = betrouwbaarheidsinterval ULN = bovenlimiet van normaalbereik.
Het resultaat bij patiënten met beenmergtransplantatie na dasatinib behandeling is nog niet volledig onderzocht.
Fase III klinische onderzoeken Twee gerandomiseerde, open-label onderzoeken werden uitgevoerd om de werkzaamheid vast te stellen van dasatinib éénmaal daags vergeleken met dasatinib tweemaal daags toegediend:
17 1- Tijdens het onderzoek naar CML in de chronische fase, was het primaire eindpunt MCyR in imatinib- resistente patiënten.
Het belangrijkste secundaire eindpunt was MCyR bij het totale dagelijkse doseringsniveau in imatinib-resistente patiënten.
Andere secundaire eindpunten waren de duur van MCyR, progressievrije overleving, en gehele overleving.
Een totaal van 670 patiënten, van wie 498 imatinib-resistent waren, werden gerandomiseerd in de groep met éénmaal daags 100 mg dasatinib, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 8 maanden (bereik < 1 – 15 maanden).
De responsaantallen worden vermeld in Tabel 6.
Werkzaamheid met het éénmaal daagse schema werd in alle dasatinib behandelgroepen bereikt en een vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid werd aangetoond (verschil in MCyR 2,8%; 95% betrouwbaarheidsinterval [-6% - 11,6%]).
Het belangrijkste secundaire eindpunt van het onderzoek toonde tevens een vergelijkbare werkzaamheid (non-inferioriteit) tussen de 100 mg totale dagelijkse dosering en de 140 mg totale dagelijkse dosering (verschil in MCyR - 0,8%; 95% betrouwbaarheidsinterval [-9,6% - 8,0%]).
De duur van de MCyR, progressievrije overleving en gehele overleving tussen de vier behandelgroepen waren gelijk.
De mediane gehele overleving werd in geen van de vier behandelgroepen bereikt.
Tabel 6:
Werkzaamheid van SPRYCEL tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 50 mg tweemaal 140 mg éénmaal 70 mg tweemaal daags daags daags daags n = 167 n = 168 n = 167 n = 168
Procent (%) van patiënten a
Hematologisch
Respons Getal (%)
CHR
90 92 86 b
87
Cytogenetische Respons (%) MCyR Alle patiënten (95% CI) Imatinib-
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistente patiënten (n/N) CCyR
53 (66/124)
47 (58/124)
50 (62/123)
51 (65/127)
Alle patiënten Imatinib-
41
42
44
45
resistente patiënten (n/N) a
34 (42/124)
35 (43/124)
36 (44/123)
39 (50/127)
Hematologische responscriteria (alle responsen bevestigd na 4 weken):
CHR (chronisch CML):
WBC ≤ institutioneel ULN, plaatjes < 450,000/mm3, geen blasten of promyelocyten in perifeer bloed, < 5% myelocyten plus metamyelocyten in perifeer bloed, basofielen in perifeer bloed < 20%, en geen extramedullaire betrokkenheid. b Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%– 35%).
MCyR (0%– 35%) combineert zowel complete en partiële responsen.
2- Tijdens het onderzoek bij CML in de gevorderde fase en Ph+ ALL was het primaire eindpunt MaHR.
Een totaal van 611 patiënten werden gerandomiseerd in de groep van éénmaal daags 100 mg dasatinib of de groep van tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 6 maanden (bereik < 1 – 16 maanden).
Het éénmaal daagse schema toonde vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid (verschil in MaHR 0,2%; 95% betrouwbaarheidsinterval [-7,8% - 8,1%]).
Echter, bij een follow-up van 6 maanden, leek tussen de verschillende fasen van de gevorderde aandoening, met name fasen met lymfoïde transformatie, de
Daarom blijft tweemaal daags 70 mg het aanbevolen doseringsschema voor imatinib-resistente of -intolerante patiënten met CML in de gevorderde fase en Ph+ ALL.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van dasatinib werd onderzocht bij 229 gezonde volwassen proefpersonen en 84 patiënten.
Absorptie:
Dasatinib wordt door patiënten na orale toediening snel geabsorbeerd, met piekconcentraties tussen 0,5 en 3 uur.
De toename van de gemiddelde blootstelling (AUCτ) na orale toediening is ongeveer evenredig met de dosisverhoging in het doseringsgebied van 25 mg tot 120 mg tweemaal daags.
De totale gemiddelde terminale halfwaardetijd van dasatinib is bij de patiënten ongeveer 5 tot 6 uur.
Uit gegevens van gezonde proefpersonen die 30 minuten na een vetrijke maaltijd een enkele dosis van 100 mg dasatinib kregen toegediend, bleek een toename van de gemiddelde AUC voor dasatinib van 14%.
Een vetarme maaltijd, 30 minuten voor toediening van dasatinib, resulteerde in een toename van de gemiddelde AUC voor dasatinib met 21%.
De waargenomen voedseleffecten hebben geen klinisch relevante veranderingen in blootstelling tot gevolg.
Distributie:
Bij patiënten heeft dasatinib een groot schijnbaar distributievolume (2.505 l), wat erop wijst dat het geneesmiddel ruim wordt gedistribueerd in de extravasculaire ruimte.
Bij klinisch relevante dasatinibconcentraties was de binding aan plasma-eiwitten ongeveer 96%, vastgesteld bij in vitro- experimenten.
Metabolisme:
Dasatinib wordt bij de mens in hoge mate omgezet tot metabolieten via een groot aantal enzymen.
Bij gezonde proefpersonen die 100 mg [14C]-gelabeld dasatinib kregen toegediend, maakte onveranderd dasatinib 29% uit van de circulerende radioactiviteit in het plasma.
De plasmaconcentratie en de gemeten in vitro-activiteit wijzen erop, dat de metabolieten van dasatinib waarschijnlijk geen grote rol spelen bij de waargenomen farmacologische effecten van het product.
CYP3A4 is een belangrijk enzym bij de metabolisering van dasatinib.
Eliminatie:
Dasatinib wordt voornamelijk uitgescheiden via de feces, voor het grootste deel als metabolieten.
Respectievelijk 4% en 85% van de radioactiviteit werd teruggevonden in de urine en de feces.
Het onveranderde dasatinib in urine en feces was respectievelijk 0,1 en 19% van de dosis, de rest van de dosis werd teruggevonden als metabolieten.
Lever- en nierfunctiestoornissen:
Dasatinib en zijn metabolieten worden vrijwel niet via de nieren uitgescheiden.
Bij leverfunctiestoornissen is de blootstelling aan dasatinib naar verwachting verhoogd (zie rubriek 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet-klinische veiligheidsprofiel van dasatinib werd beoordeeld in een reeks in vitro- en in vivo- onderzoeken bij muizen, ratten, apen en konijnen.
De primaire toxische reacties werden waargenomen in de gastrointestinale, hematopoëtische en lymfoïde systemen.
De gastrointestinale toxiciteit bij ratten en apen was dosisgelimiteerd, omdat de darm een constant doelorgaan was.
Bij ratten ging een minimale tot kleine afname van het aantal erytrocyten gepaard met veranderingen in het beenmerg; vergelijkbare veranderingen traden op bij apen, maar met een lagere incidentie.
De
19 veranderingen in de gastrointestinale, hematopoëtische en lymfoïde systemen waren reversibel na beëindiging van de behandeling.
De veranderingen aan de nieren bij apen die 9 maanden lang behandeld waren, bleven beperkt tot een toename van niet geneesmiddel gerelateerde mineralisatie in de nieren.
In een onderzoek met toediening van een acute, enkele orale dosis aan apen werden huidbloedingen waargenomen, maar die werden niet gezien in onderzoeken met herhaalde dosis bij apen of ratten.
Bij ratten werd in vitro de trombocytenaggregatie door dasatinib geremd en in vivo de bloedingstijd bij huidbloedingen verlengd; het veroorzaakte echter geen spontane bloedingen.
De in vitro-werking van dasatinib bij hERG- en Purkinjevezelproeven wees op potentie voor verlenging van de cardiale ventriculaire repolarisatie (QT-interval).
In een in vivo-onderzoek met enkele doses bij apen, die bij bewustzijn waren en via telemetrie werden geobserveerd, traden echter geen veranderingen op in het QT-interval of de vorm van de ECG-golven.
Bij in vitro-onderzoek met bacteriële cellen was dasatinib niet mutageen (Ames-test) en bij een in vivo-micronucleusonderzoek bij de rat was het niet genotoxisch.
Dasatinib was in vitro clastogeen voor delende ovariumcellen van de Chinese hamster (CHO).
Dasatinib had geen invloed op de fertiliteit van mannetjes en vrouwtjes in een conventioneel onderzoek naar fertiliteit en vroege embryo-ontwikkeling bij ratten, maar induceerde sterfte van embryo's bij doseringen, die in de buurt komen van de klinische blootstelling bij de mens.
In embryofoetale ontwikkelingsonderzoeken veroorzaakte dasatinib eveneens sterfte van de embryo’ s die gepaard ging met verkleining van de nesten van ratten evenals afwijkingen van het foetale skelet bij ratten en konijnen.
Dit wijst erop dat dasatinib een selectief reproductievergif is van innesteling tot voltooiing van de organogenese.
Bij muizen veroorzaakte dasatinib een dosisgerelateerde immunosuppressie, die effectief behandeld kon worden met dosisvermindering en/ of aanpassingen in het doseringsschema.
In een in vitro- experiment met neutraalroodopname door muizenfibroblasten bleek dasatinib fototoxische eigenschappen te hebben.
Deze dosis kwam overeen met een blootstelling tot aan driemaal de humane blootstelling als gevolg van de toediening van de geadviseerde therapeutische dosis (gebaseerd op de AUC).
Er zijn met dasatinib geen carcinogeneseonderzoeken verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Natriumcroscarmellose Hydroxypropylcellulose Magnesiumstearaat
Filmlaagje:
Hypromellose Titaniumdioxide Macrogol 400
20 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Alu/ Alu blisters (kalenderblisters en eenheidsblisters) en hogedichtheid-polyethyleen (HDPE), flesje voorzien van een kindveilige polypropyleensluiting.
Doosjes met 56 filmomhulde tabletten in 4 blisters met elk 14 filmomhulde tabletten.
Doosjes met 60 filmomhulde tabletten in een geperforeerde eenheidsblister.
Doosjes met één flesje met 60 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De tabletten bestaan uit een tabletkern die is omhuld met een filmlaagje om blootstelling van artsen en verpleegkundigen aan de actieve stof te voorkomen.
Als de tabletten per ongeluk fijngemaakt of gebroken worden, moeten artsen en verpleegkundigen bij het verwijderen ervan wegwerphandschoenen voor chemotherapeutica dragen om de kans op dermale blootstelling te minimaliseren.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 004 - 56 filmomhulde tabletten (blisters) EU/ 1/ 06/ 363/ 007 - 60 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 001 - 60 filmomhulde tabletten (flesje)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 november 2006
21 10.
DATUM VAN HERZIENING VAN DE TEKST
Uitgebreide informatie is beschikbaar op de website van de European Medicines Agency (EMEA) http: / /www. emea. europa. eu.
22 1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg dasatinib (als monohydraat).
Hulpstoffen: elke tablet bevat 67,5 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Witte tot gebroken witte, biconvexe, ovale tablet met “ BMS” gegraveerd op de ene zijde en “ 528” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SPRYCEL is geïndiceerd voor de behandeling van volwassenen met chronische myeloïde leukemie (CML) in chronische fase, acceleratiefase of blastaire crisis, die resistent of intolerant zijn voor eerder toegediende geneesmiddelen inclusief imatinibmesilaat.
SPRYCEL is ook geïndiceerd voor de behandeling van volwassenen met Philadelphia-chromosoom positieve (Ph+) acute lymfoblastaire leukemie (ALL) en lymfoïde blasten CML die resistent of intolerant zijn voor eerder toegediende geneesmiddelen.
4.2 Dosering en wijze van toediening
De behandeling moet worden ingesteld door een arts met ervaring in de diagnostiek en behandeling van patiënten met leukemie.
De aanbevolen startdosering voor CML in de chronische fase is 100 mg dasatinib éénmaal daags, consequent of ’ s morgens of ’ s avonds oraal in te nemen (zie rubriek 4.4,).
De aanbevolen startdosering voor CML in de acceleratiefase, myeloïde of lymfoïde blastaire crisis (gevorderde fase) of Ph+ALL is tweemaal daags 70 mg, één tablet 's morgens en één 's avonds oraal in te nemen.
De tabletten mogen niet fijngemaakt of gebroken worden, maar moeten in hun geheel worden doorgeslikt.
SPRYCEL kan met of zonder voedsel worden ingenomen.
Behandelduur: in klinisch onderzoek werd de behandeling met SPRYCEL voortgezet tot aan ziekteprogressie of totdat de patiënt het niet meer kon verdragen.
Het effect van beëindiging van de behandeling na het bereiken van een complete cytogenetische respons (CCyR) is niet onderzocht.
Om de aanbevolen dosering mogelijk te maken is SPRYCEL beschikbaar als 20 mg, 50 mg, 70 mg en 100 mg filmomhulde tabletten.
Dosisverhoging of -verlaging op basis van de respons van de patiënt alsmede de verdraagbaarheid van het geneesmiddel wordt aanbevolen.
23 Dosisverhoging:
In klinisch onderzoek bij volwassen patiënten met CML en Ph+ ALL werd dosisverhoging tot éénmaal daags 140 mg (chronische fase CML) of tweemaal daags 100 mg (gevorderde fase CML of Ph+ ALL) toegestaan voor patiënten die geen hematologische of cytogenetische respons bereikten met de aanbevolen startdosering.
Aanpassing van de dosis wegens bijwerkingen:
Beenmergsuppressie:
In klinisch onderzoek werd beenmergsuppressie behandeld door middel van dosisinterruptie, dosisverlaging of staken van de onderzoeksmedicatie.
Op indicatie werden trombocytentransfusie en erythrocytentransfusie toegepast.
Bij patiënten met aanhoudende beenmergsuppressie is hematopoëtische groeifactor gebruikt.
De richtlijnen voor dosisaanpassingen zijn samengevat in Tabel 1.
Tabel 1:
Aanpassing van de dosis bij neutropenie en trombocytopenie
1 Stop de behandeling tot ANC ≥ 1,0 x 109/ l en trombocyten ≥ 50 x 109/ l.
2 Hervat de behandeling met de oorspronkelijke startdosering.
(startdosering 100 mg éénmaal daags)
en/ of trombocyten < 50 x 109/ l
Bij trombocyten < 25 x 109/ l en/ of heroptreden van ANC tot < 0,5 x 109/l gedurende > 7 dagen, herhaal stap 1 en hervat de behandeling met een lagere dosis van 80 mg éénmaal daags (tweede episode) of staak de behandeling (derde episode).
1
Controleer of de cytopenie verband houdt met de leukemie (beenmergaspiraat of -biopsie).
2 Als de cytopenie geen verband houdt met de leukemie, stop dan de behandeling totdat ANC ≥ 1,0 x 109/ l en trombocyten ≥ 20 x 109/ l en hervat met de oorspronkelijke startdosering.
Acceleratiefase en blastaire ANC < 0,5 x 109/ l crisis CML en Ph+ ALL (startdosering 70 mg
en/ of
3
stap 1 en hervat de behandeling met een lagere dosis van 50 mg tweemaal daags (tweede episode) of 40 mg tweemaal daags (derde episode).
4
Als de cytopenie wel verband houdt met de leukemie, overweeg dan om de dosis te verhogen tot 100 mg tweemaal daags.
ANC: absoluut aantal neutrofiele granulocyten
24 Niet-hematologische bijwerkingen:
Als er tijdens behandeling met dasatinib een ernstige, niet-hematologische bijwerking optreedt, moet de behandeling worden gestaakt totdat de bijwerking is opgelost.
Daarna kan de behandeling worden hervat met een lagere dosis, afhankelijk van de aanvankelijke ernst van de bijwerking.
Pediatrische patiënten:
SPRYCEL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Oudere patiënten: bij deze patiënten zijn er geen klinisch relevante leeftijdsgebonden verschillen in de farmacokinetiek waargenomen.
Er zijn dan ook geen specifieke aanbevelingen voor de dosering nodig bij ouderen.
Leverfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met mild tot matig verminderde leverfunctie (bij de onderzoeken werden patiënten met ALT en/ of AST > 2,5 maal de bovengrens van de normale spreiding en/ of een totaal bilirubine > 2 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat dasatinib vooral wordt gemetaboliseerd door de lever, zal de blootstelling aan dasatinib naar verwachting toenemen bij verminderde leverfunctie.
SPRYCEL moet met voorzichtigheid worden gebruikt bij patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.4).
Nierfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met verminderde nierfunctie (bij de onderzoeken werden patiënten met een creatininegehalte in het serum > 1,5 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat de renale klaring van dasatinib en zijn metabolieten < 4% is, wordt er bij patiënten met nierinsufficiëntie geen vermindering van de totale lichaamsklaring verwacht.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Klinisch relevante interacties Dasatinib is een substraat en een remmer van cytochroom P450 (CYP) 3A4.
Daarom is er kans op interactie met andere, gelijktijdig toegediende geneesmiddelen die primair door CYP3A4 worden gemetaboliseerd of die de werking van dit enzym beïnvloeden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt bij patiënten die behandeld worden met dasatinib, gelijktijdig gebruik met een potente CYP3A4-remmer niet aangeraden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die CYP3A4 induceren (zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of kruidenpreparaten die Hypericum perforatum bevatten, ook bekend als sint-janskruid) kan de blootstelling aan dasatinib in aanzienlijke mate verlagen, waardoor de kans op niet aanslaan van de behandeling groter wordt.
Daarom moet bij patiënten die behandeld worden met dasatinib gekozen worden voor gelijktijdig gebruik met andere geneesmiddelen met een kleinere kans op inductie van CYP3A4 (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van dasatinib en CYP3A4-substraten met een smalle therapeutische breedte, zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine) (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een histamine-2 (H2) antagonist (zoals famotidine), protonpompremmer (zoals omeprazol) of aluminiumhydroxide/ magnesiumhydroxide kan de
Producten met aluminiumhydroxide/ magnesiumhydroxide moeten ten minste 2 uur voor of 2 uur na toediening van dasatinib worden gebruikt (zie rubriek 4.5).
Speciale populaties Op dit moment zijn er geen beschikbare gegevens uit klinisch onderzoek met SPRYCEL bij patiënten met matige tot ernstige leverfunctiestoornissen.
Voorzichtigheid is geboden bij toediening van SPRYCEL aan patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.2).
Belangrijke bijwerkingen Beenmergsuppressie: behandeling met dasatinib gaat vaak gepaard met anemie, neutropenie en trombocytopenie.
Deze komen vaker voor bij patiënten in gevorderde stadia van CML of Ph+ ALL dan in de chronische fase van CML.
Het totale bloedbeeld moet de eerste 2 maanden wekelijks gecontroleerd worden en daarna iedere maand of op klinische indicatie.
De beenmergsuppressie was meestal reversibel en goed behandelbaar door tijdelijk staken van de behandeling met dasatinib of door verlaging van de dosering (zie rubrieken 4.2 en 4.8).
Tijdens een fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, werd graad 3 of 4 beenmergsuppressie frequenter gemeld bij patiënten die werden behandeld met tweemaal daags 70 mg dan bij patiënten die werden behandeld met éénmaal daags 100 mg; vochtretentie werd ook frequenter gemeld bij patiënten die werden behandeld met een tweemaal daags schema vergeleken met éénmaal daagse behandeling (zie rubriek 4.8).
Daarom is de startdosering van éénmaal daags 100 mg de aanbevolen startdosering voor patiënten met CML in de chronische fase.
Bloedingen: tijdens alle klinische onderzoeken trad bij < 1% van de patiënten een ernstige bloeding in het centrale zenuwstelsel (CZS) op.
Er waren acht gevallen met dodelijke afloop en 5 daarvan werden in verband gebracht met Common Toxicity Criteria (CTC) graad 4-trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op, waarvoor meestal tijdelijk staken van de behandeling en transfusies nodig waren.
Bij 2% van de patiënten traden andere ernstige bloedingen op.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie (zie rubriek 4.8).
Patiënten die behandeld werden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen, waren uitgesloten van deelname aan klinisch onderzoek met SPRYCEL.
In sommige onderzoeken was het gebruik van anticoagulantia, acetylsalicylzuur en niet-steroïde anti-infammatoire geneesmiddelen (NSAIDs) gelijktijdig met SPRYCEL toegestaan als de plaatjestelling > 50.000/ mm3 was.
Voorzichtigheid is geboden bij patiënten die behandeld moeten worden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen.
Vochtretentie: behandeling met dasatinib gaat vaak gepaard met vochtretentie.
Tijdens alle klinische onderzoeken, werd bij 9% van de patiënten ernstige vochtretentie gemeld, inclusief ernstige pleurale en pericardiale effusie welke bij respectievelijk 6% en 1% van de patiënten optrad.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1% van de patiënten.
Ernstig, niet-cardiogeen longoedeem werd gemeld bij 1% van de patiënten.
Bij patiënten met symptomen die kunnen wijzen op pleurale effusie zoals dyspnoe of droge hoest moet ter controle een röntgenfoto van de borstorganen gemaakt worden.
Bij ernstige pleurale effusie kunnen thoracocentese en zuurstoftoediening noodzakelijk zijn.
Vochtretentie werd behandeld met ondersteunende maatregelen zoals diuretica en kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.8).
QT-verlenging: gegevens uit in vitro-onderzoek wijzen erop dat dasatinib de potentie heeft om de cardiale ventriculaire repolarisatie te verlengen (QT-interval) (zie rubriek 5.3).
Bij 865 patiënten met leukemie, die behandeld werden met dasatinib in klinisch fase II onderzoek, was de gemiddelde verandering van het QTc-interval ten opzichte van baseline 4 tot 6 msec, gemeten met de methode van Fridericia (QTcF); de bovenste 95% betrouwbaarheidsintervallen voor alle gemiddelde veranderingen ten opzichte van baseline waren < 7 msec (zie rubriek 4.8).
Van de 2.182 patiënten die dasatinib
26 kregen in klinische fase II/ III onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec. dasatinib moet met voorzichtigheid worden toegediend aan patiënten die een QTc-verlenging hebben of kunnen ontwikkelen.
Hieronder vallen patiënten met hypokaliëmie of hypomagnesemie, patiënten met een congenitaal verlengd QT- syndroom, patiënten die worden behandeld met antiaritmica of andere geneesmiddelen die leiden tot QT-verlenging en patiënten met hooggedoseerde cumulatieve anthracyclinebehandeling.
Hypokaliëmie of hypomagnesemie moet worden gecorrigeerd voordat dasatinib wordt toegediend.
Patiënten met onbehandelbare of ernstige hart- en vaatziekten werden niet opgenomen in de klinische onderzoeken.
Lactose Dit geneesmiddel bevat 135 mg lactosemonohydraat in een dagdosis van 100 mg en 189 mg lactosemonohydraat in een dagdosis van 140 mg.
Patiënten met zeldzame erfelijke stoornissen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verhogen Gegevens uit in vitro-onderzoeken wijzen erop dat dasatinib een CYP3A4-substraat is.
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt gelijktijdige toediening van een potente CYP3A4- remmer aan patiënten die behandeld worden met dasatinib niet aangeraden.
Bij klinisch relevante concentraties bedraagt de binding van dasatinib aan plasma-eiwitten ongeveer 96%, gebaseerd op in vitro gegevens.
Er zijn geen onderzoeken uitgevoerd om de interactie van dasatinib met andere eiwitgebonden geneesmiddelen te onderzoeken.
De mogelijke verdringing en de klinische relevantie zijn onbekend.
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verlagen Bij gebruik van dasatinib na dagelijkse toediening van 600 mg rifampicine, een potente inductor van CYP3A4, elke avond gedurende 8 dagen, bleek de AUC van dasatinib afgenomen te zijn met 82%.
Ook andere geneesmiddelen die CYP3A4 induceren (zoals dexamethazon, fenytoïne, carbamazepine, fenobarbital of kruidenpreparaten die Hypericum perforatum (ook bekend als sint-janskruid) bevatten, kunnen het metabolisme verhogen en de plasmaconcentraties van dasatinib verlagen.
Daarom wordt gelijktijdig gebruik van potente CYP3A4-inductoren en dasatinib niet aangeraden.
Bij patiënten bij wie het gebruik van rifampicine of andere CYP3A4-inductoren geïndiceerd is, moeten andere medicijnen met een kleinere inductiepotentie voor het enzym worden gebruikt.
Histamine-2-antagonisten en protonpompremmers:
Langdurige onderdrukking van de maagzuursecretie door H2-antagonisten of protonpompremmers (zoals famotidine en omeprazol) zal de blootstelling aan dasatinib waarschijnlijk verminderen.
In een onderzoek met enkele doses bij gezonde proefpersonen bleek toediening van famotidine, 10 uur voor een enkele dosis SPRYCEL, de blootstelling aan dasatinib te verminderen met 61%.
Bij patiënten die behandeld worden met SPRYCEL moet overwogen worden om antacida te gebruiken in plaats van H2- antagonisten of protonpompremmers (zie rubriek 4.4).
Antacida:
Niet-klinische gegevens tonen aan dat de oplosbaarheid van dasatinib afhankelijk is van de pH.
Bij gezonde proefpersonen werd de AUC van een enkele dosis SPRYCEL met 55% en de Cmax met 58% gereduceerd door gelijktijdig gebruik van aluminiumhydroxide/ magnesiumhydroxide antacida en SPRYCEL.
Als de antacida echter 2 uur voor toediening van een enkele dosis SPRYCEL werden gebruikt, traden er geen relevante veranderingen op in de concentraties van of de blootstelling aan dasatinib.
Antacida mogen dus tot uiterlijk 2 uur vóór en ten minste 2 uur na toediening van SPRYCEL worden gebruikt (zie rubriek 4.4).
27 Actieve stoffen waarvan de plasmaconcentraties kunnen veranderen onder invloed van dasatinib Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
In een studie met gezonde proefpersonen verhoogde een enkele dosis van 100 mg dasatinib de AUC en Cmax van simvastatine, een bekend CYP3A4-substraat, met respectievelijk 20% en 37%.
Het kan niet worden uitgesloten dat het effect groter is na meerdere dasatinib doseringen.
Daarom moeten CYP3A4-substraten met een smalle therapeutische index (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine)) met voorzichtigheid worden toegediend aan patiënten die behandeld worden met dasatinib (zie rubriek 4.4).
In vitro gegevens indiceren een mogelijk risico op interactie met CYP2C8 substraten, zoals glitazonen
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van dasatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
SPRYCEL dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het tijdens de zwangerschap wordt gebruikt, moet de patiënt op de hoogte worden gesteld van het mogelijke risico voor de foetus.
Borstvoeding Er zijn onvoldoende/ beperkte gegevens beschikbaar over de afscheiding van dasatinib in humane of dierlijke moedermelk.
Fysisch-chemische en beschikbare farmacodynamische/ toxicologische gegevens over dasatinib wijzen op afscheiding in de moedermelk, en een risico voor de zuigeling kan niet worden uigesloten.
Het geven van borstvoeding zou moeten worden gestaakt tijdens behandeling met SPRYCEL.
Seksueel actieve mannen én vrouwen moeten daarom gedurende de behandeling een effectieve contraceptie toepassen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De patiënten moet worden uitgelegd dat zij tijdens behandeling met dasatinib last kunnen krijgen van bijwerkingen zoals duizeligheid en wazig zien.
Daarom moet hen worden aangeraden om voorzichtig te zijn bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
De hieronder beschreven gegevens geven de blootstelling van 2.182 patiënten in klinische onderzoeken aan SPRYCEL (startdosering van éénmaal daags 100 mg, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg) weer.
Van de 2.182 behandelde patiënten, was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
0,03 – 31 maanden).
Het grootste gedeelte van de patiënten die met SPRYCEL werden behandeld, kreeg op enig moment last van bijwerkingen.
De meeste bijwerkingen waren licht tot matig ernstig.
Bij 11% van de patiënten in de chronische fase van CML, 12% in de acceleratiefase van CML, 15% in de myeloïde blastaire crisis van CML en 8% in de lymfoïde blastaire crisis van CML of Ph+ ALL moest de behandeling wegens bijwerkingen worden gestaakt.
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase was het aantal behandelingen dat gestaakt werd als gevolg van bijwerkingen lager bij patiënten die werden behandeld met éénmaal daags 100 mg dan bij patiënten die behandeld werden met tweemaal daags 70 mg (respectievelijk 3% en 11%).
28 Het grootste gedeelte van de imatinib-intolerante patiënten in de chronische fase van CML kon behandeling met dasatinib verdragen.
In het eenarmige fase II CML onderzoek in de chronische fase hadden 3 van de 99 imatinib-intolerante patiënten dezelfde graad 3 of 4 niet-hematologische toxische reacties met SPRYCEL als met voorafgaand imatinib; alle 3 patiënten vervolgden de behandeling met SPRYCEL na verlaging van de dosering.
De meest gemelde bijwerkingen waren vochtretentie (waaronder pleurale effusie), diarree, hoofdpijn, misselijkheid, huiduitslag, dyspnoe, bloeding, vermoeidheid, pijn in het skeletspierstelsel, infectie, braken, hoest, buikpijn en koorts (Tabel 3).
Bij 5% van de patiënten werd geneesmiddelgerelateerde febriele neutropenie gemeld.
Diverse bijwerkingen zoals pleurale effusie, ascites, longoedeem en pericardiale effusie met of zonder oppervlakkige oedemen kunnen worden samengevat onder de noemer “ vochtretentie”.
Het gebruik van dasatinib gaat gepaard met vochtretentie, 9% van de gevallen is ernstig.
Bij respectievelijk 6% en 1% van de patiënten werden ernstige pleurale en pericardiale effusie gemeld.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1%.
Eén procent van de patiënten ervoer ernstig niet-cardiogeen longoedeem.
Vochtretentie werd behandeld met ondersteunende therapie zoals diuretica of kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.4).
Ook geneesmiddelgerelateerde bloedingen, variërend van petechiën en bloedneuzen tot ernstige gastrointestinale bloedingen en bloedingen in het CZS, werden waargenomen bij patiënten die behandeld werden met SPRYCEL (zie rubriek 4.4).
Bij < 1% van de patiënten trad een ernstige CZS- bloeding op; 8 gevallen verliepen dodelijk en 5 daarvan werden in verband gebracht met CTC graad 4- trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op die meestal onderbreking van de behandeling en transfusies noodzakelijk maakte.
Andere ernstige bloedingen kwamen bij 2% van de patiënten voor.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie.
Behandeling met SPRYCEL wordt in verband gebracht met anemie, neutropenie en trombocytopenie.
Deze komen frequenter voor bij patiënten met CML in de gevorderde fase of Ph+ ALL dan met CML in de chronische fase (zie rubriek 4.4).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase (mediane behandelduur van de behandeling ongeveer 8 maanden), was de incidentie van pleurale effusie en congestief hartfalen/ cardiale disfunctie lager bij patiënten die behandeld werden met éénmaal daags 100 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg SPRYCEL (Tabel 2a).
Beenmergsuppressie werd eveneens minder frequent gerapporteerd bij de 100 mg éénmaal daags (zie Afwijkende laboratoriumwaarden hieronder).
29 Tabel 2a:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 140 mg éénmaal 50 mg tweemaal 70 mg tweemaal daags daags daags daags n = 166 n = 163 n = 166 n = 167 Alle Graad Alle Graad Alle Graad Alle Graad Graden 3/ 4 Graden 3/ 4 Graden 3/ 4 Graden 3/ 4
Voorkeursterminologie
Procent (%) van
Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem
24 21 14 7 2
1 1 0 1 0
23 26 12 15 2
2 4 1 3 0
24 22 13 11 1
2 2 0 2 0
22 28 14 16 1
4 4 0 1 0
Congestief hartfalen/ cardiale disfunctie
1
1
1
1
2
Pericardiale effusie Pulmonair oedeem Pulmonaire hypertensie Bloedingen
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
1
1
1
2
Tijdens het fase III-dosisoptimaliseringsonderzoek bij patiënten met CML in de gevorderde fase en Ph+ ALL, werd vochtretentie (pleurale effusie en pericardiale effusie) minder frequent gerapporteerd bij patiënten behandeld met éénmaal daags 140 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg (Tabel 2b).
Tabel 2b:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de gevorderde fase en Ph+ALL 140 mg éénmaal daags 70 mg tweemaal daags n = 304 n = 305 Alle Graden Graad 3/ 4 Alle Graden Graad 3/ 4
Voorkeursterminologie
Procent (%) van Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem Congestief hartfalen/ cardiale disfunctie
27 26 12 16 1 1
3 27 5 34 < 1 16 4 23 0 2 0 2
3 9 1 6 1 1
Pericardiale effusie
1
4
1
Pulmonair oedeem Ascites Pulmonaire hypertensie Bloedingen
1 1 0 0 0 0
3 1 1
1 0 < 1
Gastrointestinale bloeding
7
6
12
6
In klinisch onderzoek werd aangeraden om de behandeling met imatinib ten minste 7 dagen voor het begin van de behandeling met SPRYCEL te stoppen.
30 Bijwerkingen:
In klinisch onderzoek met SPRYCEL werden de volgende bijwerkingen gemeld.
Deze bijwerkingen worden gepresenteerd per orgaansysteemklasse en frequentie.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/100), zelden (> 1/ 10.000, < 1/ 1.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De bijwerkingen, met uitzondering van afwijkende laboratoriumwaarden, die werden gemeld bij ≥ 5% van de patiënten in klinisch onderzoek met SPRYCEL worden samengevat in Tabel 3:
Tabel 3:
Bijwerkingen die gemeld werden bij ≥ 5% in klinisch onderzoek Alle patiënten (n= 2.182) Percentage (%) patiënten Alle graden Graad 3/ 4
Bloed- en lymfestelselaandoeningen Vaak: febriele neutropenie Zenuwstelselaandoeningen
5
5
Zeer vaak: hoofdpijn Vaak: neuropathie (inclusief perifere
25
1
neuropathie) Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
6
< 1
Zeer vaak: pleurale effusie, dyspnoe,
25 21
6 4
hoest Maagdarmstelselaandoeningen
Zeer vaak: diarree, misselijkheid, braken, buikpijn Vaak: gastrointestinale bloeding, slijmvliesontsteking (inclusief mucositis
32 22 13 10 8
4 1 1 1 4
en stomatitis), dyspepsie, opgezette buik Huid- en onderhuidaandoeningen a
7 5 5
< 1 0 0
Zeer vaak: huiduitslag Vaak: pruritus Skeletspierstelsel- en bindweefselaandoeningen
22 7
1 < 1
Zeer vaak: pijn in het skeletspierstelsel Vaak: gewrichtspijn, spierpijn Voedings- en stofwisselingsstoornissen
14 8 8
1 1 < 1
Vaak: anorexie Infecties en parasitaire aandoeningen Vaak: infecties (waaronder bacteriële,
9
< 1
virale, schimmel-, aspecifieke infecties) Bloedvataandoeningen
10
3
Zeer vaak: bloedingb
15
2
31 Algemene aandoeningen en toedieningsplaatsstoornissen c, Zeer vaak: oppervlakkig oedeem vermoeidheid, koorts Vaak: pijn, asthenie, pijn op de borst a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Omvat geneesmiddelenexantheem, erytheem, erythema multiforme, erythrosis, exfoliatieve huiduitslag, fungale huiduitslag, gegeneraliseerd erytheem, genitale huiduitslag, warmte-uitslag, milia, huiduitslag, erythemateuze huiduitslag, folliculaire huiduitslag, gegeneraliseerde huiduitslag, maculaire huiduitslag, maculo-papulaire huiduitslag, papulaire huiduitslag, pruritische huiduitslag, pustulaire huiduitslag, vesiculaire huiduitslag, exfoliaties van de huid, huidirritatie en urticaria vesiculosa. b Met uitsluiting van maagdarm- en CNS bloeding; deze bijwerkingen zijn vermeld onder respectievelijk de orgaanklasse maagdarmstelselaandoeningen en zenuwstelselaandoeningen. c Omvat zwelling van het oor, conjunctivaal oedeem, oogoedeem, zwelling van het oog, ooglidoedeem, aangezichtsoedeem, statisch oedeem, lip oedeem, gelokaliseerd oedeem, maculeus oedeem, genitaal oedeem, mond oedeem, perifeer oedeem, orbita-oedeem, oedeem aan de penis, periorbitaal oedeem, pitting oedeem, scrotaal oedeem, zwelling van het gezicht en tongoedeem.
De volgende bijwerkingen werden in frequenties < 5% gemeld bij patiënten in klinisch onderzoek met SPRYCEL.
Onderzoeken Vaak: afname gewicht, toename gewicht Soms: verhoogd creatinefosfokinase in het serum
Hartaandoeningen Vaak: congestief hartfalen/ cardiale disfunctie, pericardiale effusie, aritmie (inclusief tachycardie), palpitaties Soms: myocardinfarct, pericarditis, ventriculaire aritmie (inclusief ventriculaire tachycardie), angina pectoris, cardiomegalie Zelden: cor pulmonale, myocarditis, acuut coronair syndroom
Bloed- en lymfestelselaandoeningen Vaak: pancytopenie Zelden: aplasie van alleen de rode cellen
Zenuwstelselaandoeningen Vaak: duizeligheid, dysgeusie, somnolentie Soms: bloeding in het CZS, syncope, tremoren, amnesie Zelden: cerebrovasculair accident, TIA (transient ischaemic attack), convulsies
Oogaandoeningen Vaak: visusstoornissen (waaronder verstoorde visus, wazig zien en verminderde visuele scherpte), droge ogen Soms: conjunctivitis
Evenwichtsorgaan- en ooraandoeningen Vaak: tinnitus Soms: vertigo
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: longoedeem, longinfiltraten, pneumonitis Soms: bronchospasmen, pulmonale hypertensie, astma Zelden: acuut respiratoir distress syndroom
32 Maagdarmstelselaandoeningen Vaak: colitis (inclusief neutropenische colitis), gastritis, obstipatie, aandoening van de weke delen in de mond Soms: pancreatitis, ulcera in het bovenste gedeelte van het maagdarmkanaal, oesofagitis, ascites, anale fissuren, dysfagie
Nier- en urinewegaandoeningen Soms: nierfalen, frequent urineren, proteïnurie
Huid- en onderhuidaandoeningen Vaak: alopecia, dermatitis (waaronder eczeem), acne, droge huid, urticaria, hyperhydrose Soms: acute febriele neutrofiele dermatose, fotosensitiviteit, pigmentatieafwijkingen, panniculitis, zweren van de huid, bulleuze aandoeningen, nagelafwijkingen, palmair-plantair erythrodysesthesiesyndroom
Skeletspierstelsel- en bindweefselaandoeningen Vaak: ontsteking van de spieren, spierzwakte Soms: rhabdomyolyse, stijfheid van spieren en skelet Zelden: tendonitis
Voedings- en stofwisselingsstoornissen Vaak: eetluststoornissen Soms: hyperuricemie
Infecties en parasitaire aandoeningen Vaak: sepsis (soms met dodelijke afloop), pneumonie (inclusief bacteriële, virale en schimmelpneumonie), ontstekingen/ infecties van de bovenste luchtwegen, herpesinfecties, enterocolitis
Letsels, intoxicaties en verrichtingencomplicaties Vaak: contusie
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms: tumorlysissyndroom
Bloedvataandoeningen Vaak: hypertensie, opvliegers Soms: hypotensie, tromboflebitis Zelden: livedo reticularis
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: gegeneraliseerd oedeem, rillingen Soms: algemene malaise Zelden: warmte-intolerantie
Immuunsysteemaandoeningen Soms: overgevoeligheid (inclusief erythema nodosum)
Lever- en galaandoeningen Soms: hepatitis, cholestasis Zelden: cholecystitis
Voortplantingsstelsel- en borstaandoeningen Soms: gynecomastie, onregelmatige menstruatie
33 Psychische stoornissen Vaak: depressie, slapeloosheid Soms: angst, staat van verwardheid, affectlabiliteit, afgenomen libido
Afwijkende laboratoriumwaarden:
Hematologie:
Bij CML waren cytopenieën (trombocytopenie, neutropenie en anemie) een consistente bevinding.
Het voorkomen van cytopenieën was echter duidelijk afhankelijk van het stadium van de ziekte.
De frequentie van graad 3 of 4 hematologische afwijkingen staat in Tabel 4.
Tabel 4:
CTC Graad 3/ 4 Hematologische Laboratoriumafwijkingen in klinische onderzoeken
en
Chronische fase
Acceleratiefase
(n= 1.150)
(n= 502)
Percentage (%) van de patiënten Hematologieparameters
Neutropenie Trombocytopenie Anemie
46 41 19
68 71 55
78 78 45
De chronische fase omvat patiënten die behandeld worden met elke dosering (TRADENAME) >.
CTC graden: neutropenie (Graad 3 ≥ 0,5– 1,0 × 109/ l, Graad 4 < 0,5 × 109/ l); trombocytopenie (Graad 3 ≥ 10– 50 × 109/ l, Graad 4 < 10 × 109/ l); anemie (hemoglobine Graad 3 ≥ 65– 80 g/ l, Graad 4 < 65 g/ l).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, was de frequentie van neutropenie, trombocytopenie en anemie in de groep die éénmaal daags 100 mg SPRYCEL gebruikte lager dan in de groep die tweemaal daags 70 mg SPRYCEL gebruikte.
Bij 1% van de patiënten werd de behandeling gestaakt.
Bij de meeste patiënten kon de behandeling worden voortgezet zonder verdere verschijnselen van beenmergsuppressie.
Biochemie:
Verhoging van transaminasen of bilirubine graad 3 of 4 werd gemeld bij < 5% van de patiënten in de chronische of acceleratiefase van CML, maar de verhogingen werden met hogere frequentie van 4 tot 7% gemeld bij patiënten met myeloïde of lymfoïde blasten CML en Ph+ ALL.
De behandeling bestond meestal uit dosisreductie of dosisinterruptie.
Tijdens de fase III- dosisoptimaliseringsonderzoeken werden graad 3 of 4 verhogingen van transaminasen of bilirubine gemeld bij ≤ 1% van de patiënten met CML in de chronische fase met een vergelijkbare lage incidentie in de vier behandelgroepen; verhogingen werden bij 1% tot 4% van de patiënten met gevorderde fase CML en Ph+ ALL gemeld.
Ongeveer 5% van de patiënten met normale uitgangswaarden die behandeld werden met dasatinib, hadden op enig moment in de loop van het onderzoek een graad 3 of 4 voorbijgaande hypocalciëmie.
In het algemeen traden er geen klinische symptomen van een verlaagde calciumconcentratie op.
Patiënten met graad 3 of 4 hypocalciëmie herstelden vaak met orale calciumsuppletie.
Graad 3 en 4 hypocalciëmie en hypofosfatemie werden gemeld bij patiënten in alle fasen van CML maar werden met een verhoogde frequentie gemeld bij patiënten met myeloïde of lymfoïde blasten crisis CML en Ph+ ALL.
Electrocardiogram:
In 5 klinische fase II-onderzoeken bij patiënten met leukemie, werden op vooraf vastgestelde tijdstippen op baseline en tijdens de behandeling bij 865 patiënten behandeld met SPRYCEL 70 mg
Het QT-interval werd gecorrigeerd voor hartfrequentie met behulp van de Fridericia-methode.
Op alle postdosistijdstippen van dag 8 was er een gemiddelde verandering van het QTcF-interval van 4 tot 6 msec ten opzichte van baseline, met daarbijbehorende bovenste 95% betrouwbaarheidsintervallen van < 7 msec.
Van de 2.182 patiënten, die behandeld werden met SPRYCEL in klinische onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec (zie rubriek 4.4).
4.9 Overdosering
Ervaring met overdosering van SPRYCEL tijdens klinisch onderzoek is beperkt tot incidentele gevallen.
De hoogste gemelde ingenomen dosis was 280 mg per dag gedurende één week en had geen klinische symptomen tot gevolg.
Aangezien dasatinib wordt geassocieerd met ernstige beenmergsuppressie (zie rubriek 4.4), dienen patiënten die meer dan de aanbevolen dosering hebben ingenomen zorgvuldig te worden gecontroleerd op beenmergsuppressie en zonodig ondersteunend behandeld te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Proteïnekinaseremmer, ATC-code:
L01XE06
Dasatinib remt de werking van het BCR-ABL-kinase, de kinases van de SRC-familie en een aantal andere geselecteerde oncogenetische kinases zoals c-KIT, ephrin (EPH) receptorkinases en PDGFβ - receptor.
Dasatinib is een potente, subnanomolaire remmer van BCR-ABL-kinase met potentie bij een concentratie van 0,6 – 0,8 nM.
Het bindt zich aan zowel de inactieve als de actieve vormen van het BCR-ABL-enzym.
In vitro is dasatinib werkzaam in de leukemische cellijnen die representatief zijn voor varianten van imatinibgevoelige en -resistente ziekte.
Deze niet-klinische onderzoeken tonen aan dat de werkzaamheid van dasatinib niet wordt belemmerd door imatinibresistentie ten gevolge van BCR- ABL-overexpressie, BCR-ABL-kinase domeinmutaties, activering van alternatieve signaalroutes via de kinases van de SRC-familie (LYN, HCK) en overexpressie van de genen voor multidrug resistentie.
Dasatinib remt ook de kinases van de SRC-familie bij subnanomolaire concentraties.
In los van elkaar staande experimenten met knaagdiermodellen van CML in vivo, voorkwam dasatinib de progressie van chronische CML naar de blastaire crisis en verlengde het de overleving van muizen waarbij van patiënten afkomstige CML-cellijnen op verschillende plaatsen, waaronder het centrale zenuwstelsel, geïmplanteerd waren.
Klinische onderzoeken:
In het fase I-onderzoek werden hematologische en cytogenetische responsen waargenomen in alle fasen van CML en bij Ph+ ALL bij de eerste 84 behandelde patiënten die gedurende 27 maanden werden gevolgd.
De responsen waren duurzaam in alle fasen van CML en Ph+ ALL.
Van deze patiënten was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
De veiligheid en werkzaamheid van dasatinib zijn nog niet onderzocht bij pediatrische patiënten.
Fase II klinische onderzoeken bij CML:
Vier klinische, enkelarmige, ongecontroleerde, open-label fase II-onderzoeken werden uitgevoerd om de veiligheid en werkzaamheid van dasatinib vast te stellen bij patiënten met CML in chronische fase, acceleratiefase of myeloïde blastaire crisis, die resistent of intolerant waren voor imatinib.
De startdosering van dasatinib
35 was 70 mg tweemaal daags.
Dosisaanpassingen waren toegestaan voor het verbeteren van de werkzaamheid of ter voorkoming van toxiciteit (zie rubriek 4.2).
De werkzaamheid van dasatinib werd vastgesteld aan de hand van getallen voor de hematologische en cytogenetische respons.
Duurzaamheid van de respons en geschatte overlevingsgetallen leveren aanvullend bewijs voor het klinisch voordeel van dasatinib.
Chronische fase CML:
Twee klinische onderzoeken werden uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib; het primaire eindpunt voor werkzaamheid in deze onderzoeken was de uitgebreide cytogenetische respons (MCyR).
1- Een open-label, gerandomiseerd, niet-vergelijkend multicenter onderzoek werd uitgevoerd bij patiënten die niet reageerden op de initiële behandeling met 400 of 600 mg imatinib.
Zij werden gerandomiseerd (2:1) in groepen die behandeld werden met dasatinib (70 mg tweemaal daags) of imatinib (400 mg tweemaal daags).
Crossover naar de andere behandelarm werd toegestaan als de patiënt verschijnselen had van ziekteprogressie of intolerantie die niet behandeld kon worden met aanpassing van de dosering.
Het primaire eindpunt was MCyR na 12 weken.
Van 150 patiënten zijn resultaten beschikbaar:
101 patiënten werden gerandomiseerd naar dasatinib en 49 naar imatinib (alle imatinib-resistent).
De mediane tijd van diagnose tot randomisatie was 64 maanden in de dasatinib- groep en 52 maanden in de imatinib-groep.
Alle proefpersonen werden uitgebreid voorbehandeld.
Voorafgaande complete hematologische respons (CHR) op imatinib werd bereikt bij 93% van de totale patiëntenpopulatie.
Een voorafgaande MCyR op imatinib werd bereikt bij respectievelijk 28% en 29% van de patiënten in de dasatinib- en imatinib-armen.
De mediane behandelduur was 23 maanden voor dasatinib (44% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld) en 3 maanden voor imatinib (10% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld).
Drieënnegentig procent van de patiënten in de dasatinib-arm en 82% van de patiënten in de imatinib-arm bereikte een CHR voorafgaand aan de crossover.
Na 3 maanden kwam in de dasatinib-arm vaker een MCyR (36%) voor dan in de imatinib-arm (29%).
Opmerkelijk was dat 22% van de patiënten in de dasatinib-arm een complete cytogenetische respons (CCyR) had, tegen slechts 8% in de imatinib-arm.
Met een langere behandeling en follow-up (mediaan van 24 maanden), werd MCyR bereikt bij 53% van de patiënten die behandeld werd met dasatinib (CCyR bij 44%) en bij 33% van de patiënten die behandeld werd met imatinib (CCyR bij 18%) voorafgaand aan de crossover.
Onder de patiënten die voorafgaand aan het onderzoek 400 mg imatinib hadden ontvangen, werd MCyR bereikt bij 61% van de patiënten in de dasatinib- arm en bij 50% in de imatinib-arm.
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten die MCyR gedurende 1 jaar behielden 92% (95% CI:
[85%-100%]) voor dasatinib (CCyR 97%, 95% CI:
[92%-100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Het deel van de patiënten die MCyR gedurende 18 maanden behield was 90% (95% CI:
[82%-98%]) voor dasatinib (CCyR 94%, 95% CI:
[87%- 100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten met progressievrije overleving (PFS) gedurende 1 jaar 91% (95% CI:
[85%-97%]) voor dasatinib en 73% (95% CI:
[54%-91%]) voor imatinib.
Het deel van de patiënten met PFS na 2 jaar was 86% (95% CI:
[78%-93%]) voor dasatinib en 65% (95% CI:
[43%-87%]) voor imatinib.
Een mislukking was gedefinieerd als ziekteprogressie of crossover naar de andere behandelarm (geen respons, intolerantie voor de onderzoeksmedicatie, etc.).
De mate van MMR (gedefinieerd als BCR-ABL/ mRNA ≤ 0,1% bij realtime kwantitatieve-PCR in perifere bloedmonsters) voorafgaand aan de crossover was 29% voor dasatinib en 12% voor imatinib.
36 2- Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib (d. w. z. patiënten die een significante toxiciteit ondervonden tijdens de behandeling met imatinib welke verdere behandeling uitsloot).
In totaal 387 patiënten kregen dasatinib 70 mg tweemaal daags (288 resistent en 99 intolerant).
De mediane tijd van diagnose tot aanvang van de behandeling was 61 maanden.
Het merendeel van de patiënten (53%) was daarvoor al gedurende meer dan 3 jaar behandeld met imatinib.
De meeste resistente patiënten (72%) kregen imatinib doseringen hoger dan 600 mg.
35% van de patiënten had naast imatinib ook eerder cytotoxische chemotherapie gehad, 65% was eerder behandeld met interferon en 10% had in het verleden een stamceltransplantatie ondergaan.
Achtendertig procent van de patiënten had baselinemutaties waarvan bekend is dat ze resistentie tegen imatinib kunnen veroorzaken.
De mediane behandelduur met dasatinib was 24 maanden, waarbij 51% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
MCyR werd bereikt bij 55% van de imatinib-resistente patiënten en bij 82% van de imatinib-intolerante patiënten.
In een follow-up van minimaal 24 maanden hadden 21 van de 240 patiënten die een MCyR had bereikt, progressie van het ziektebeeld en bereikten zij de mediane duur van de MCyR niet.
Gebaseerd op de Kaplan-Meier raming behield 95% (95% CI:
[92%-98%]) van de patiënten MCyR gedurende 1 jaar en 88% (95% CI:
[83%-93%]) behield MCyR gedurende 2 jaar.
Het deel van de patiënten die CCyR gedurende 1 jaar behield was 97% (95% CI:
[94%-99%]) en gedurende 2 jaar was het deel 90% (95% CI:
[86%-95%]).
Vijfenvijftig procent van de imatinib-resistente patiënten zonder voorafgaand MCyR op imatinib (n= 288) bereikte een MCyR met dasatinib.
Er waren 45 verschillende BCR-ABL mutaties bij 38% van de patiënten, die aan het onderzoek begonnen.
Complete hematologische respons of MCyR werd bereikt bij patiënten met een verscheidenheid aan BCR-ABL mutaties die worden geassocieerd met imatinib-resistentie met uitzondering van T315I.
De MCyR waarden na 2 jaar waren vergelijkbaar voor patiënten met elke BCR-ABL mutatie, P-loop mutatie of geen mutatie bij de start van het onderzoek (respectievelijk 63%, 61% en 62%).
Onder imatinib-resistente patiënten, was de geraamde PFS 88% (95% CI:
[84%-92%]) na 1 jaar en 75% (95% CI:
[69%-81%]) na 2 jaar.
Onder de imatinib-intolerante patiënten, was de geraamde PFS 98% (95% CI:
[95%-100%]) na 1 jaar en 94% (95% CI:
[88%-99%]) na 2 jaar.
De waarde voor de MMR na 24 maanden was 45% (35% voor imatinib-resistente patiënten en 74% voor imatinib-intolerante patiënten).
Acceleratiefase CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 174 patiënten kregen dasatinib 70 mg tweemaal daags (161 resistent en 13 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 82 maanden.
De mediane behandelduur met dasatinib was 14 maanden, waarbij 31% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 41 patienten met CCyR) was 46% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Myeloïde blastaire crisis CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 109 patiënten kregen dasatinib 70 mg tweemaal daags (99 resistent en 10 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 48 maanden.
De mediane behandelduur met dasatinib was 3,5 maanden, waarbij 12% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 19 patienten met CCyR) was 68% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Klinische onderzoeken bij lymfoïde blastaire crisis CML en Ph+ ALL:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten met lymfoïde blastaire crisis van CML of Ph+ ALL, die resistent of intolerant waren voor eerdere imatinibtherapie.
37 In totaal 48 patiënten met lymfoïde blasten-CML kregen dasatinib 70 mg tweemaal daags (42 resistent en 6 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 28 maanden.
De mediane behandelduur met dasatinib was 3 maanden waarvan 2% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 22 behandelde patienten met CCyR) was 50% na 24 maanden.
Bovendien kregen in totaal 46 patiënten met Ph+ ALL dasatinib 70 mg tweemaal daags (44 resistent en 2 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 18 maanden.
De mediane behandelduur met dasatinib was 3 maanden, waarbij 7% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 25 behandelde patienten met CCyR) was 52% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Opmerkelijk was, dat een uitgebreide hematologische respons (MaHR) snel bereikt werd (de meeste binnen 35 dagen na de eerste toediening van dasatinib bij patiënten met lymfoïde blasten-CML en binnen 55 dagen bij patiënten met Ph+ ALL).
Tabel 5
Werkzaamheid in fase II enkelarmig klinisch onderzoek met SPRYCELa Myeloïde
Chronisch Acceleratie blastair (n= 387) (n= 174) (n= 109)
Ph+ ALL (n= 46)
Hematologische responsb (%) MaHR (95% CI)
n. v. t.
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n. v. t.
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duur van MaHR (%; Kaplan-Meier ramingen)
1 jaar 2 jaar
n. v. t. n. v. t.
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Cytogenetische responsc (%) MCyR (95% CI) CCyR (95% CI) Overleving (%; Kaplan-Meier Progressievrij
62% (57– 67) 54% (48– 59) raming)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
1 Year 2 Year Totaal
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 jaar 2 jaar a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
De vetgedrukte getallen betreffen de resultaten van primaire eindpunten b Hematologische-responscriteria (alle responsen bevestigd na 4 weken):
Uitgebreide hematologische respons:
(MaHR) = complete hematologische respons (CHR) + geen aanwijzingen voor leukemie (NEL).
CHR (chronische CML): witte bloedcellen (WBC) ≤ institutionele ULN, trombocyten < 450.000 mm3, geen blasten of promyelocyten in het perifere bloed, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
CHR (gevorderd stadium CML/ Ph+ ALL):
WBC ≤ institutionele ULN, ANC ≥ 1.000/ mm3, trombocyten ≥ 100.000/ mm3, geen blasten of promyelocyten in het perifere bloed, beenmergblasten ≤ 5%, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
NEL: dezelfde criteria als voor CHR maar ANC ≥ 500/ mm3 en < 1.000/mm3 en/of trombocyten ≥ 2 0.000/mm3 en ≤ 100.000/mm3. c Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%– 35%).
De uitgebreide cytogenetische respons (MCyR) (0 %– 35%) is een combinatie van de complete en partiële responsen. n. v. t. = niet van toepassing CI = betrouwbaarheidsinterval ULN = bovenlimiet van normaalbereik.
Het resultaat bij patiënten met beenmergtransplantatie na dasatinib behandeling is nog niet volledig onderzocht.
Fase III klinische onderzoeken Twee gerandomiseerde, open-label onderzoeken werden uitgevoerd om de werkzaamheid vast te stellen van dasatinib éénmaal daags vergeleken met dasatinib tweemaal daags toegediend:
38 1- Tijdens het onderzoek naar CML in de chronische fase, was het primaire eindpunt MCyR in imatinib- resistente patiënten.
Het belangrijkste secundaire eindpunt was MCyR bij het totale dagelijkse doseringsniveau in imatinib-resistente patiënten.
Andere secundaire eindpunten waren de duur van MCyR, progressievrije overleving, en gehele overleving.
Een totaal van 670 patiënten, van wie 498 imatinib-resistent waren, werden gerandomiseerd in de groep met éénmaal daags 100 mg dasatinib, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 8 maanden (bereik < 1 – 15 maanden).
De responsaantallen worden vermeld in Tabel 6.
Werkzaamheid met het éénmaal daagse schema werd in alle dasatinib behandelgroepen bereikt en een vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid werd aangetoond (verschil in MCyR 2,8%; 95% betrouwbaarheidsinterval [-6% - 11,6%]).
Het belangrijkste secundaire eindpunt van het onderzoek toonde tevens een vergelijkbare werkzaamheid (non-inferioriteit) tussen de 100 mg totale dagelijkse dosering en de 140 mg totale dagelijkse dosering (verschil in MCyR - 0,8%; 95% betrouwbaarheidsinterval [-9,6% - 8,0%]).
De duur van de MCyR, progressievrije overleving en gehele overleving tussen de vier behandelgroepen waren gelijk.
De mediane gehele overleving werd in geen van de vier behandelgroepen bereikt.
Tabel 6:
Werkzaamheid van SPRYCEL tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 50 mg tweemaal 140 mg éénmaal 70 mg tweemaal daags daags daags daags n = 167 n = 168 n = 167 n = 168
Procent (%) van patiënten a
Hematologisch
Respons Getal (%)
CHR
90 92 86 b
87
Cytogenetische Respons (%) MCyR Alle patiënten (95% CI) Imatinib-
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistente patiënten (n/ N) CCyR
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
Alle patiënten Imatinib-
41
42
44
45
resistente patiënten (n/ N) a
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Hematologische responscriteria (alle responsen bevestigd na 4 weken):
CHR (chronisch CML):
WBC ≤ institutioneel ULN, plaatjes < 450,000/ mm3, geen blasten of promyelocyten in perifeer bloed, < 5% myelocyten plus metamyelocyten in perifeer bloed, basofielen in perifeer bloed < 20%, en geen extramedullaire betrokkenheid. b Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%–35%).
MCyR (0 %– 35%) combineert zowel complete en partiële responsen.
2- Tijdens het onderzoek bij CML in de gevorderde fase en Ph+ ALL was het primaire eindpunt MaHR.
Een totaal van 611 patiënten werden gerandomiseerd in de groep van éénmaal daags 100 mg dasatinib of de groep van tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 6 maanden (bereik < 1 – 16 maanden).
Het éénmaal daagse schema toonde vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid (verschil in MaHR 0,2%; 95% betrouwbaarheidsinterval [-7,8% - 8,1%]).
Echter, bij een follow-up van 6 maanden, leek tussen de verschillende fasen van de gevorderde aandoening, met name fasen met lymfoïde transformatie, de
Daarom blijft tweemaal daags 70 mg het aanbevolen doseringsschema voor imatinib-resistente of -intolerante patiënten met CML in de gevorderde fase en Ph+ ALL.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van dasatinib werd onderzocht bij 229 gezonde volwassen proefpersonen en 84 patiënten.
Absorptie:
Dasatinib wordt door patiënten na orale toediening snel geabsorbeerd, met piekconcentraties tussen 0,5 en 3 uur.
De toename van de gemiddelde blootstelling (AUCτ) na orale toediening is ongeveer evenredig met de dosisverhoging in het doseringsgebied van 25 mg tot 120 mg tweemaal daags.
De totale gemiddelde terminale halfwaardetijd van dasatinib is bij de patiënten ongeveer 5 tot 6 uur.
Uit gegevens van gezonde proefpersonen die 30 minuten na een vetrijke maaltijd een enkele dosis van 100 mg dasatinib kregen toegediend, bleek een toename van de gemiddelde AUC voor dasatinib van 14%.
Een vetarme maaltijd, 30 minuten voor toediening van dasatinib, resulteerde in een toename van de gemiddelde AUC voor dasatinib met 21%.
De waargenomen voedseleffecten hebben geen klinisch relevante veranderingen in blootstelling tot gevolg.
Distributie:
Bij patiënten heeft dasatinib een groot schijnbaar distributievolume (2.505 l), wat erop wijst dat het geneesmiddel ruim wordt gedistribueerd in de extravasculaire ruimte.
Bij klinisch relevante dasatinibconcentraties was de binding aan plasma-eiwitten ongeveer 96%, vastgesteld bij in vitro- experimenten.
Metabolisme:
Dasatinib wordt bij de mens in hoge mate omgezet tot metabolieten via een groot aantal enzymen.
Bij gezonde proefpersonen die 100 mg [14C]-gelabeld dasatinib kregen toegediend, maakte onveranderd dasatinib 29% uit van de circulerende radioactiviteit in het plasma.
De plasmaconcentratie en de gemeten in vitro-activiteit wijzen erop, dat de metabolieten van dasatinib waarschijnlijk geen grote rol spelen bij de waargenomen farmacologische effecten van het product.
CYP3A4 is een belangrijk enzym bij de metabolisering van dasatinib.
Eliminatie:
Dasatinib wordt voornamelijk uitgescheiden via de feces, voor het grootste deel als metabolieten.
Respectievelijk 4% en 85% van de radioactiviteit werd teruggevonden in de urine en de feces.
Het onveranderde dasatinib in urine en feces was respectievelijk 0,1 en 19% van de dosis, de rest van de dosis werd teruggevonden als metabolieten.
Lever- en nierfunctiestoornissen:
Dasatinib en zijn metabolieten worden vrijwel niet via de nieren uitgescheiden.
Bij leverfunctiestoornissen is de blootstelling aan dasatinib naar verwachting verhoogd (zie rubriek 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet -klinische veiligheidsprofiel van dasatinib werd beoordeeld in een reeks in vitro- en in vivo- onderzoeken bij muizen, ratten, apen en konijnen.
De primaire toxische reacties werden waargenomen in de gastrointestinale, hematopoëtische en lymfoïde systemen.
De gastrointestinale toxiciteit bij ratten en apen was dosisgelimiteerd, omdat de darm een constant doelorgaan was.
Bij ratten ging een minimale tot kleine afname van het aantal erytrocyten gepaard met veranderingen in het beenmerg; vergelijkbare veranderingen traden op bij apen, maar met een lagere incidentie.
De
40 veranderingen in de gastrointestinale, hematopoëtische en lymfoïde systemen waren reversibel na beëindiging van de behandeling.
De veranderingen aan de nieren bij apen die 9 maanden lang behandeld waren, bleven beperkt tot een toename van niet geneesmiddel gerelateerde mineralisatie in de nieren.
In een onderzoek met toediening van een acute, enkele orale dosis aan apen werden huidbloedingen waargenomen, maar die werden niet gezien in onderzoeken met herhaalde dosis bij apen of ratten.
Bij ratten werd in vitro de trombocytenaggregatie door dasatinib geremd en in vivo de bloedingstijd bij huidbloedingen verlengd; het veroorzaakte echter geen spontane bloedingen.
De in vitro-werking van dasatinib bij hERG- en Purkinjevezelproeven wees op potentie voor verlenging van de cardiale ventriculaire repolarisatie (QT-interval).
In een in vivo-onderzoek met enkele doses bij apen, die bij bewustzijn waren en via telemetrie werden geobserveerd, traden echter geen veranderingen op in het QT-interval of de vorm van de ECG-golven.
Bij in vitro-onderzoek met bacteriële cellen was dasatinib niet mutageen (Ames-test) en bij een in vivo-micronucleusonderzoek bij de rat was het niet genotoxisch.
Dasatinib was in vitro clastogeen voor delende ovariumcellen van de Chinese hamster (CHO).
Dasatinib had geen invloed op de fertiliteit van mannetjes en vrouwtjes in een conventioneel onderzoek naar fertiliteit en vroege embryo-ontwikkeling bij ratten, maar induceerde sterfte van embryo's bij doseringen, die in de buurt komen van de klinische blootstelling bij de mens.
In embryofoetale ontwikkelingsonderzoeken veroorzaakte dasatinib eveneens sterfte van de embryo’ s die gepaard ging met verkleining van de nesten van ratten evenals afwijkingen van het foetale skelet bij ratten en konijnen.
Dit wijst erop dat dasatinib een selectief reproductievergif is van innesteling tot voltooiing van de organogenese.
Bij muizen veroorzaakte dasatinib een dosisgerelateerde immunosuppressie, die effectief behandeld kon worden met dosisvermindering en/ of aanpassingen in het doseringsschema.
In een in vitro- experiment met neutraalroodopname door muizenfibroblasten bleek dasatinib fototoxische eigenschappen te hebben.
Deze dosis kwam overeen met een blootstelling tot aan driemaal de humane blootstelling als gevolg van de toediening van de geadviseerde therapeutische dosis (gebaseerd op de AUC).
Er zijn met dasatinib geen carcinogeneseonderzoeken verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Natriumcroscarmellose Hydroxypropylcellulose Magnesiumstearaat
Filmlaagje:
Hypromellose Titaniumdioxide Macrogol 400
41 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Alu/ Alu blisters (kalenderblisters en eenheidsblisters) en hogedichtheid-polyethyleen (HDPE), flesje voorzien van een kindveilige polypropyleensluiting.
Doosjes met 56 filmomhulde tabletten in 4 blisters met elk 14 filmomhulde tabletten.
Doosjes met 60 filmomhulde tabletten in een geperforeerde eenheidsblister.
Doosjes met één flesje met 60 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De tabletten bestaan uit een tabletkern die is omhuld met een filmlaagje om blootstelling van artsen en verpleegkundigen aan de actieve stof te voorkomen.
Als de tabletten per ongeluk fijngemaakt of gebroken worden, moeten artsen en verpleegkundigen bij het verwijderen ervan wegwerphandschoenen voor chemotherapeutica dragen om de kans op dermale blootstelling te minimaliseren.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 005 - 56 filmomhulde tabletten (blisters) EU/ 1/ 06/ 363/ 008 - 60 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 002 - 60 filmomhulde tabletten (flesje)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 november 2006
42 10.
DATUM VAN HERZIENING VAN DE TEKST
Uitgebreide informatie is beschikbaar op de website van de European Medicines Agency (EMEA) http: / /www. emea. europa. eu.
43 1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 70 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 70 mg dasatinib (als monohydraat).
Hulpstoffen: elke tablet bevat 94,5 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Witte tot gebroken witte, biconvexe, ronde tablet met “ BMS” gegraveerd op de ene zijde en “ 524” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SPRYCEL is geïndiceerd voor de behandeling van volwassenen met chronische myeloïde leukemie (CML) in chronische fase, acceleratiefase of blastaire crisis, die resistent of intolerant zijn voor eerder toegediende geneesmiddelen inclusief imatinibmesilaat.
SPRYCEL is ook geïndiceerd voor de behandeling van volwassenen met Philadelphia-chromosoom positieve (Ph+) acute lymfoblastaire leukemie (ALL) en lymfoïde blasten CML die resistent of intolerant zijn voor eerder toegediende geneesmiddelen.
4.2 Dosering en wijze van toediening
De behandeling moet worden ingesteld door een arts met ervaring in de diagnostiek en behandeling van patiënten met leukemie.
De aanbevolen startdosering voor CML in de chronische fase is 100 mg dasatinib éénmaal daags, consequent of ’ s morgens of ’ s avonds oraal in te nemen (zie rubriek 4.4,).
De aanbevolen startdosering voor CML in de acceleratiefase, myeloïde of lymfoïde blastaire crisis (gevorderde fase) of Ph+ALL is tweemaal daags 70 mg, één tablet 's morgens en één 's avonds oraal in te nemen.
De tabletten mogen niet fijngemaakt of gebroken worden, maar moeten in hun geheel worden doorgeslikt.
SPRYCEL kan met of zonder voedsel worden ingenomen.
Behandelduur: in klinisch onderzoek werd de behandeling met SPRYCEL voortgezet tot aan ziekteprogressie of totdat de patiënt het niet meer kon verdragen.
Het effect van beëindiging van de behandeling na het bereiken van een complete cytogenetische respons (CCyR) is niet onderzocht.
Om de aanbevolen dosering mogelijk te maken is SPRYCEL beschikbaar als 20 mg, 50 mg, 70 mg en 100 mg filmomhulde tabletten.
Dosisverhoging of -verlaging op basis van de respons van de patiënt alsmede de verdraagbaarheid van het geneesmiddel wordt aanbevolen.
44 Dosisverhoging:
In klinisch onderzoek bij volwassen patiënten met CML en Ph+ ALL werd dosisverhoging tot éénmaal daags 140 mg (chronische fase CML) of tweemaal daags 100 mg (gevorderde fase CML of Ph+ ALL) toegestaan voor patiënten die geen hematologische of cytogenetische respons bereikten met de aanbevolen startdosering.
Aanpassing van de dosis wegens bijwerkingen:
Beenmergsuppressie:
In klinisch onderzoek werd beenmergsuppressie behandeld door middel van dosisinterruptie, dosisverlaging of staken van de onderzoeksmedicatie.
Op indicatie werden trombocytentransfusie en erythrocytentransfusie toegepast.
Bij patiënten met aanhoudende beenmergsuppressie is hematopoëtische groeifactor gebruikt.
De richtlijnen voor dosisaanpassingen zijn samengevat in Tabel 1.
Tabel 1:
Aanpassing van de dosis bij neutropenie en trombocytopenie
1 Stop de behandeling tot ANC ≥ 1,0 x 109/ l en trombocyten ≥ 50 x 109/ l.
2 Hervat de behandeling met de oorspronkelijke startdosering.
(startdosering 100 mg éénmaal daags)
en/ of trombocyten < 50 x 109/ l
Bij trombocyten < 25 x 109/ l en/ of heroptreden van ANC tot < 0,5 x 109/l gedurende > 7 dagen, herhaal stap 1 en hervat de behandeling met een lagere dosis van 80 mg éénmaal daags (tweede episode) of staak de behandeling (derde episode).
1
Controleer of de cytopenie verband houdt met de leukemie (beenmergaspiraat of -biopsie).
2 Als de cytopenie geen verband houdt met de leukemie, stop dan de behandeling totdat ANC ≥ 1,0 x 109/ l en trombocyten ≥ 20 x 109/ l en hervat met de oorspronkelijke startdosering.
Acceleratiefase en blastaire ANC < 0,5 x 109/ l crisis CML en Ph+ ALL (startdosering 70 mg
en/ of
3
stap 1 en hervat de behandeling met een lagere dosis van 50 mg tweemaal daags (tweede episode) of 40 mg tweemaal daags (derde episode).
4
Als de cytopenie wel verband houdt met de leukemie, overweeg dan om de dosis te verhogen tot 100 mg tweemaal daags.
ANC: absoluut aantal neutrofiele granulocyten
45 Niet-hematologische bijwerkingen:
Als er tijdens behandeling met dasatinib een ernstige, niet-hematologische bijwerking optreedt, moet de behandeling worden gestaakt totdat de bijwerking is opgelost.
Daarna kan de behandeling worden hervat met een lagere dosis, afhankelijk van de aanvankelijke ernst van de bijwerking.
Pediatrische patiënten:
SPRYCEL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Oudere patiënten: bij deze patiënten zijn er geen klinisch relevante leeftijdsgebonden verschillen in de farmacokinetiek waargenomen.
Er zijn dan ook geen specifieke aanbevelingen voor de dosering nodig bij ouderen.
Leverfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met mild tot matig verminderde leverfunctie (bij de onderzoeken werden patiënten met ALT en/ of AST > 2,5 maal de bovengrens van de normale spreiding en/ of een totaal bilirubine > 2 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat dasatinib vooral wordt gemetaboliseerd door de lever, zal de blootstelling aan dasatinib naar verwachting toenemen bij verminderde leverfunctie.
SPRYCEL moet met voorzichtigheid worden gebruikt bij patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.4).
Nierfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met verminderde nierfunctie (bij de onderzoeken werden patiënten met een creatininegehalte in het serum > 1,5 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat de renale klaring van dasatinib en zijn metabolieten < 4% is, wordt er bij patiënten met nierinsufficiëntie geen vermindering van de totale lichaamsklaring verwacht.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Klinisch relevante interacties Dasatinib is een substraat en een remmer van cytochroom P450 (CYP) 3A4.
Daarom is er kans op interactie met andere, gelijktijdig toegediende geneesmiddelen die primair door CYP3A4 worden gemetaboliseerd of die de werking van dit enzym beïnvloeden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt bij patiënten die behandeld worden met dasatinib, gelijktijdig gebruik met een potente CYP3A4-remmer niet aangeraden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die CYP3A4 induceren (zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of kruidenpreparaten die Hypericum perforatum bevatten, ook bekend als sint-janskruid) kan de blootstelling aan dasatinib in aanzienlijke mate verlagen, waardoor de kans op niet aanslaan van de behandeling groter wordt.
Daarom moet bij patiënten die behandeld worden met dasatinib gekozen worden voor gelijktijdig gebruik met andere geneesmiddelen met een kleinere kans op inductie van CYP3A4 (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van dasatinib en CYP3A4-substraten met een smalle therapeutische breedte, zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine) (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een histamine-2 (H2) antagonist (zoals famotidine), protonpompremmer (zoals omeprazol) of aluminiumhydroxide/ magnesiumhydroxide kan de
Producten met aluminiumhydroxide/ magnesiumhydroxide moeten ten minste 2 uur voor of 2 uur na toediening van dasatinib worden gebruikt (zie rubriek 4.5).
Speciale populaties Op dit moment zijn er geen beschikbare gegevens uit klinisch onderzoek met SPRYCEL bij patiënten met matige tot ernstige leverfunctiestoornissen.
Voorzichtigheid is geboden bij toediening van SPRYCEL aan patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.2).
Belangrijke bijwerkingen Beenmergsuppressie: behandeling met dasatinib gaat vaak gepaard met anemie, neutropenie en trombocytopenie.
Deze komen vaker voor bij patiënten in gevorderde stadia van CML of Ph+ ALL dan in de chronische fase van CML.
Het totale bloedbeeld moet de eerste 2 maanden wekelijks gecontroleerd worden en daarna iedere maand of op klinische indicatie.
De beenmergsuppressie was meestal reversibel en goed behandelbaar door tijdelijk staken van de behandeling met dasatinib of door verlaging van de dosering (zie rubrieken 4.2 en 4.8).
Tijdens een fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, werd graad 3 of 4 beenmergsuppressie frequenter gemeld bij patiënten die werden behandeld met tweemaal daags 70 mg dan bij patiënten die werden behandeld met éénmaal daags 100 mg; vochtretentie werd ook frequenter gemeld bij patiënten die werden behandeld met een tweemaal daags schema vergeleken met éénmaal daagse behandeling (zie rubriek 4.8).
Daarom is de startdosering van éénmaal daags 100 mg de aanbevolen startdosering voor patiënten met CML in de chronische fase.
Bloedingen: tijdens alle klinische onderzoeken trad bij < 1% van de patiënten een ernstige bloeding in het centrale zenuwstelsel (CZS) op.
Er waren acht gevallen met dodelijke afloop en 5 daarvan werden in verband gebracht met Common Toxicity Criteria (CTC) graad 4-trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op, waarvoor meestal tijdelijk staken van de behandeling en transfusies nodig waren.
Bij 2% van de patiënten traden andere ernstige bloedingen op.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie (zie rubriek 4.8).
Patiënten die behandeld werden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen, waren uitgesloten van deelname aan klinisch onderzoek met SPRYCEL.
In sommige onderzoeken was het gebruik van anticoagulantia, acetylsalicylzuur en niet-steroïde anti-infammatoire geneesmiddelen (NSAIDs) gelijktijdig met SPRYCEL toegestaan als de plaatjestelling > 50.000/ mm3 was.
Voorzichtigheid is geboden bij patiënten die behandeld moeten worden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen.
Vochtretentie: behandeling met dasatinib gaat vaak gepaard met vochtretentie.
Tijdens alle klinische onderzoeken, werd bij 9% van de patiënten ernstige vochtretentie gemeld, inclusief ernstige pleurale en pericardiale effusie welke bij respectievelijk 6% en 1% van de patiënten optrad.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1% van de patiënten.
Ernstig, niet-cardiogeen longoedeem werd gemeld bij 1% van de patiënten.
Bij patiënten met symptomen die kunnen wijzen op pleurale effusie zoals dyspnoe of droge hoest moet ter controle een röntgenfoto van de borstorganen gemaakt worden.
Bij ernstige pleurale effusie kunnen thoracocentese en zuurstoftoediening noodzakelijk zijn.
Vochtretentie werd behandeld met ondersteunende maatregelen zoals diuretica en kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.8).
QT-verlenging: gegevens uit in vitro-onderzoek wijzen erop dat dasatinib de potentie heeft om de cardiale ventriculaire repolarisatie te verlengen (QT-interval) (zie rubriek 5.3).
Bij 865 patiënten met leukemie, die behandeld werden met dasatinib in klinisch fase II onderzoek, was de gemiddelde verandering van het QTc-interval ten opzichte van baseline 4 tot 6 msec, gemeten met de methode van Fridericia (QTcF); de bovenste 95% betrouwbaarheidsintervallen voor alle gemiddelde veranderingen ten opzichte van baseline waren < 7 msec (zie rubriek 4.8).
Van de 2.182 patiënten die dasatinib
47 kregen in klinische fase II/ III onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec. dasatinib moet met voorzichtigheid worden toegediend aan patiënten die een QTc-verlenging hebben of kunnen ontwikkelen.
Hieronder vallen patiënten met hypokaliëmie of hypomagnesemie, patiënten met een congenitaal verlengd QT- syndroom, patiënten die worden behandeld met antiaritmica of andere geneesmiddelen die leiden tot QT-verlenging en patiënten met hooggedoseerde cumulatieve anthracyclinebehandeling.
Hypokaliëmie of hypomagnesemie moet worden gecorrigeerd voordat dasatinib wordt toegediend.
Patiënten met onbehandelbare of ernstige hart- en vaatziekten werden niet opgenomen in de klinische onderzoeken.
Lactose Dit geneesmiddel bevat 135 mg lactosemonohydraat in een dagdosis van 100 mg en 189 mg lactosemonohydraat in een dagdosis van 140 mg.
Patiënten met zeldzame erfelijke stoornissen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verhogen Gegevens uit in vitro-onderzoeken wijzen erop dat dasatinib een CYP3A4-substraat is.
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt gelijktijdige toediening van een potente CYP3A4- remmer aan patiënten die behandeld worden met dasatinib niet aangeraden.
Bij klinisch relevante concentraties bedraagt de binding van dasatinib aan plasma-eiwitten ongeveer 96%, gebaseerd op in vitro gegevens.
Er zijn geen onderzoeken uitgevoerd om de interactie van dasatinib met andere eiwitgebonden geneesmiddelen te onderzoeken.
De mogelijke verdringing en de klinische relevantie zijn onbekend.
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verlagen Bij gebruik van dasatinib na dagelijkse toediening van 600 mg rifampicine, een potente inductor van CYP3A4, elke avond gedurende 8 dagen, bleek de AUC van dasatinib afgenomen te zijn met 82%.
Ook andere geneesmiddelen die CYP3A4 induceren (zoals dexamethazon, fenytoïne, carbamazepine, fenobarbital of kruidenpreparaten die Hypericum perforatum (ook bekend als sint-janskruid) bevatten, kunnen het metabolisme verhogen en de plasmaconcentraties van dasatinib verlagen.
Daarom wordt gelijktijdig gebruik van potente CYP3A4-inductoren en dasatinib niet aangeraden.
Bij patiënten bij wie het gebruik van rifampicine of andere CYP3A4-inductoren geïndiceerd is, moeten andere medicijnen met een kleinere inductiepotentie voor het enzym worden gebruikt.
Histamine-2-antagonisten en protonpompremmers:
Langdurige onderdrukking van de maagzuursecretie door H2-antagonisten of protonpompremmers (zoals famotidine en omeprazol) zal de blootstelling aan dasatinib waarschijnlijk verminderen.
In een onderzoek met enkele doses bij gezonde proefpersonen bleek toediening van famotidine, 10 uur voor een enkele dosis SPRYCEL, de blootstelling aan dasatinib te verminderen met 61%.
Bij patiënten die behandeld worden met SPRYCEL moet overwogen worden om antacida te gebruiken in plaats van H2- antagonisten of protonpompremmers (zie rubriek 4.4).
Antacida:
Niet-klinische gegevens tonen aan dat de oplosbaarheid van dasatinib afhankelijk is van de pH.
Bij gezonde proefpersonen werd de AUC van een enkele dosis SPRYCEL met 55% en de Cmax met 58% gereduceerd door gelijktijdig gebruik van aluminiumhydroxide/ magnesiumhydroxide antacida en SPRYCEL.
Als de antacida echter 2 uur voor toediening van een enkele dosis SPRYCEL werden gebruikt, traden er geen relevante veranderingen op in de concentraties van of de blootstelling aan dasatinib.
Antacida mogen dus tot uiterlijk 2 uur vóór en ten minste 2 uur na toediening van SPRYCEL worden gebruikt (zie rubriek 4.4).
48 Actieve stoffen waarvan de plasmaconcentraties kunnen veranderen onder invloed van dasatinib Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
In een studie met gezonde proefpersonen verhoogde een enkele dosis van 100 mg dasatinib de AUC en Cmax van simvastatine, een bekend CYP3A4-substraat, met respectievelijk 20% en 37%.
Het kan niet worden uitgesloten dat het effect groter is na meerdere dasatinib doseringen.
Daarom moeten CYP3A4-substraten met een smalle therapeutische index (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine)) met voorzichtigheid worden toegediend aan patiënten die behandeld worden met dasatinib (zie rubriek 4.4).
In vitro gegevens indiceren een mogelijk risico op interactie met CYP2C8 substraten, zoals glitazonen
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van dasatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
SPRYCEL dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het tijdens de zwangerschap wordt gebruikt, moet de patiënt op de hoogte worden gesteld van het mogelijke risico voor de foetus.
Borstvoeding Er zijn onvoldoende/ beperkte gegevens beschikbaar over de afscheiding van dasatinib in humane of dierlijke moedermelk.
Fysisch-chemische en beschikbare farmacodynamische/ toxicologische gegevens over dasatinib wijzen op afscheiding in de moedermelk, en een risico voor de zuigeling kan niet worden uigesloten.
Het geven van borstvoeding zou moeten worden gestaakt tijdens behandeling met SPRYCEL.
Seksueel actieve mannen én vrouwen moeten daarom gedurende de behandeling een effectieve contraceptie toepassen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De patiënten moet worden uitgelegd dat zij tijdens behandeling met dasatinib last kunnen krijgen van bijwerkingen zoals duizeligheid en wazig zien.
Daarom moet hen worden aangeraden om voorzichtig te zijn bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
De hieronder beschreven gegevens geven de blootstelling van 2.182 patiënten in klinische onderzoeken aan SPRYCEL (startdosering van éénmaal daags 100 mg, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg) weer.
Van de 2.182 behandelde patiënten, was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
0,03 – 31 maanden).
Het grootste gedeelte van de patiënten die met SPRYCEL werden behandeld, kreeg op enig moment last van bijwerkingen.
De meeste bijwerkingen waren licht tot matig ernstig.
Bij 11% van de patiënten in de chronische fase van CML, 12% in de acceleratiefase van CML, 15% in de myeloïde blastaire crisis van CML en 8% in de lymfoïde blastaire crisis van CML of Ph+ ALL moest de behandeling wegens bijwerkingen worden gestaakt.
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase was het aantal behandelingen dat gestaakt werd als gevolg van bijwerkingen lager bij patiënten die werden behandeld met éénmaal daags 100 mg dan bij patiënten die behandeld werden met tweemaal daags 70 mg (respectievelijk 3% en 11%).
49 Het grootste gedeelte van de imatinib-intolerante patiënten in de chronische fase van CML kon behandeling met dasatinib verdragen.
In het eenarmige fase II CML onderzoek in de chronische fase hadden 3 van de 99 imatinib-intolerante patiënten dezelfde graad 3 of 4 niet-hematologische toxische reacties met SPRYCEL als met voorafgaand imatinib; alle 3 patiënten vervolgden de behandeling met SPRYCEL na verlaging van de dosering.
De meest gemelde bijwerkingen waren vochtretentie (waaronder pleurale effusie), diarree, hoofdpijn, misselijkheid, huiduitslag, dyspnoe, bloeding, vermoeidheid, pijn in het skeletspierstelsel, infectie, braken, hoest, buikpijn en koorts (Tabel 3).
Bij 5% van de patiënten werd geneesmiddelgerelateerde febriele neutropenie gemeld.
Diverse bijwerkingen zoals pleurale effusie, ascites, longoedeem en pericardiale effusie met of zonder oppervlakkige oedemen kunnen worden samengevat onder de noemer “ vochtretentie”.
Het gebruik van dasatinib gaat gepaard met vochtretentie, 9% van de gevallen is ernstig.
Bij respectievelijk 6% en 1% van de patiënten werden ernstige pleurale en pericardiale effusie gemeld.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1%.
Eén procent van de patiënten ervoer ernstig niet-cardiogeen longoedeem.
Vochtretentie werd behandeld met ondersteunende therapie zoals diuretica of kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.4).
Ook geneesmiddelgerelateerde bloedingen, variërend van petechiën en bloedneuzen tot ernstige gastrointestinale bloedingen en bloedingen in het CZS, werden waargenomen bij patiënten die behandeld werden met SPRYCEL (zie rubriek 4.4).
Bij < 1% van de patiënten trad een ernstige CZS- bloeding op; 8 gevallen verliepen dodelijk en 5 daarvan werden in verband gebracht met CTC graad 4- trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op die meestal onderbreking van de behandeling en transfusies noodzakelijk maakte.
Andere ernstige bloedingen kwamen bij 2% van de patiënten voor.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie.
Behandeling met SPRYCEL wordt in verband gebracht met anemie, neutropenie en trombocytopenie.
Deze komen frequenter voor bij patiënten met CML in de gevorderde fase of Ph+ ALL dan met CML in de chronische fase (zie rubriek 4.4).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase (mediane behandelduur van de behandeling ongeveer 8 maanden), was de incidentie van pleurale effusie en congestief hartfalen/ cardiale disfunctie lager bij patiënten die behandeld werden met éénmaal daags 100 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg SPRYCEL (Tabel 2a).
Beenmergsuppressie werd eveneens minder frequent gerapporteerd bij de 100 mg éénmaal daags (zie Afwijkende laboratoriumwaarden hieronder).
50 Tabel 2a:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 140 mg éénmaal 50 mg tweemaal 70 mg tweemaal daags daags daags daags n = 166 n = 163 n = 166 n = 167 Alle Graad Alle Graad Alle Graad Alle Graad Graden 3/ 4 Graden 3/ 4 Graden 3/ 4 Graden 3/ 4
Voorkeursterminologie
Procent (%) van
Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem
24 21 14 7 2
1 1 0 1 0
23 26 12 15 2
2 4 1 3 0
24 22 13 11 1
2 2 0 2 0
22 28 14 16 1
4 4 0 1 0
Congestief hartfalen/ cardiale disfunctie
1
1
1
1
2
Pericardiale effusie Pulmonair oedeem Pulmonaire hypertensie Bloedingen
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
1
1
1
2
Tijdens het fase III-dosisoptimaliseringsonderzoek bij patiënten met CML in de gevorderde fase en Ph+ ALL, werd vochtretentie (pleurale effusie en pericardiale effusie) minder frequent gerapporteerd bij patiënten behandeld met éénmaal daags 140 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg (Tabel 2b).
Tabel 2b:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de gevorderde fase en Ph+ALL 140 mg éénmaal daags 70 mg tweemaal daags n = 304 n = 305 Alle Graden Graad 3/ 4 Alle Graden Graad 3/ 4
Voorkeursterminologie
Procent (%) van Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem Congestief hartfalen/ cardiale disfunctie
27 26 12 16 1 1
3 27 5 34 < 1 16 4 23 0 2 0 2
3 9 1 6 1 1
Pericardiale effusie
1
4
1
Pulmonair oedeem Ascites Pulmonaire hypertensie Bloedingen
1 1 0 0 0 0
3 1 1
1 0 < 1
Gastrointestinale bloeding
7
6
12
6
In klinisch onderzoek werd aangeraden om de behandeling met imatinib ten minste 7 dagen voor het begin van de behandeling met SPRYCEL te stoppen.
51 Bijwerkingen:
In klinisch onderzoek met SPRYCEL werden de volgende bijwerkingen gemeld.
Deze bijwerkingen worden gepresenteerd per orgaansysteemklasse en frequentie.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/100), zelden (> 1/ 10.000, < 1/ 1.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De bijwerkingen, met uitzondering van afwijkende laboratoriumwaarden, die werden gemeld bij ≥ 5% van de patiënten in klinisch onderzoek met SPRYCEL worden samengevat in Tabel 3:
Tabel 3:
Bijwerkingen die gemeld werden bij ≥ 5% in klinisch onderzoek Alle patiënten (n= 2.182) Percentage (%) patiënten Alle graden Graad 3/ 4
Bloed- en lymfestelselaandoeningen Vaak: febriele neutropenie Zenuwstelselaandoeningen
5
5
Zeer vaak: hoofdpijn Vaak: neuropathie (inclusief perifere
25
1
neuropathie) Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
6
< 1
Zeer vaak: pleurale effusie, dyspnoe,
25 21
6 4
hoest Maagdarmstelselaandoeningen
Zeer vaak: diarree, misselijkheid, braken, buikpijn Vaak: gastrointestinale bloeding, slijmvliesontsteking (inclusief mucositis
32 22 13 10 8
4 1 1 1 4
en stomatitis), dyspepsie, opgezette buik Huid- en onderhuidaandoeningen a
7 5 5
< 1 0 0
Zeer vaak: huiduitslag Vaak: pruritus Skeletspierstelsel- en bindweefselaandoeningen
22 7
1 < 1
Zeer vaak: pijn in het skeletspierstelsel Vaak: gewrichtspijn, spierpijn Voedings- en stofwisselingsstoornissen
14 8 8
1 1 < 1
Vaak: anorexie Infecties en parasitaire aandoeningen Vaak: infecties (waaronder bacteriële,
9
< 1
virale, schimmel-, aspecifieke infecties) Bloedvataandoeningen
10
3
Zeer vaak: bloedingb
15
2
52 Algemene aandoeningen en toedieningsplaatsstoornissen c, Zeer vaak: oppervlakkig oedeem vermoeidheid, koorts Vaak: pijn, asthenie, pijn op de borst a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Omvat geneesmiddelenexantheem, erytheem, erythema multiforme, erythrosis, exfoliatieve huiduitslag, fungale huiduitslag, gegeneraliseerd erytheem, genitale huiduitslag, warmte-uitslag, milia, huiduitslag, erythemateuze huiduitslag, folliculaire huiduitslag, gegeneraliseerde huiduitslag, maculaire huiduitslag, maculo-papulaire huiduitslag, papulaire huiduitslag, pruritische huiduitslag, pustulaire huiduitslag, vesiculaire huiduitslag, exfoliaties van de huid, huidirritatie en urticaria vesiculosa. b Met uitsluiting van maagdarm- en CNS bloeding; deze bijwerkingen zijn vermeld onder respectievelijk de orgaanklasse maagdarmstelselaandoeningen en zenuwstelselaandoeningen. c Omvat zwelling van het oor, conjunctivaal oedeem, oogoedeem, zwelling van het oog, ooglidoedeem, aangezichtsoedeem, statisch oedeem, lip oedeem, gelokaliseerd oedeem, maculeus oedeem, genitaal oedeem, mond oedeem, perifeer oedeem, orbita-oedeem, oedeem aan de penis, periorbitaal oedeem, pitting oedeem, scrotaal oedeem, zwelling van het gezicht en tongoedeem.
De volgende bijwerkingen werden in frequenties < 5% gemeld bij patiënten in klinisch onderzoek met SPRYCEL.
Onderzoeken Vaak: afname gewicht, toename gewicht Soms: verhoogd creatinefosfokinase in het serum
Hartaandoeningen Vaak: congestief hartfalen/ cardiale disfunctie, pericardiale effusie, aritmie (inclusief tachycardie), palpitaties Soms: myocardinfarct, pericarditis, ventriculaire aritmie (inclusief ventriculaire tachycardie), angina pectoris, cardiomegalie Zelden: cor pulmonale, myocarditis, acuut coronair syndroom
Bloed- en lymfestelselaandoeningen Vaak: pancytopenie Zelden: aplasie van alleen de rode cellen
Zenuwstelselaandoeningen Vaak: duizeligheid, dysgeusie, somnolentie Soms: bloeding in het CZS, syncope, tremoren, amnesie Zelden: cerebrovasculair accident, TIA (transient ischaemic attack), convulsies
Oogaandoeningen Vaak: visusstoornissen (waaronder verstoorde visus, wazig zien en verminderde visuele scherpte), droge ogen Soms: conjunctivitis
Evenwichtsorgaan- en ooraandoeningen Vaak: tinnitus Soms: vertigo
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: longoedeem, longinfiltraten, pneumonitis Soms: bronchospasmen, pulmonale hypertensie, astma Zelden: acuut respiratoir distress syndroom
53 Maagdarmstelselaandoeningen Vaak: colitis (inclusief neutropenische colitis), gastritis, obstipatie, aandoening van de weke delen in de mond Soms: pancreatitis, ulcera in het bovenste gedeelte van het maagdarmkanaal, oesofagitis, ascites, anale fissuren, dysfagie
Nier- en urinewegaandoeningen Soms: nierfalen, frequent urineren, proteïnurie
Huid- en onderhuidaandoeningen Vaak: alopecia, dermatitis (waaronder eczeem), acne, droge huid, urticaria, hyperhydrose Soms: acute febriele neutrofiele dermatose, fotosensitiviteit, pigmentatieafwijkingen, panniculitis, zweren van de huid, bulleuze aandoeningen, nagelafwijkingen, palmair-plantair erythrodysesthesiesyndroom
Skeletspierstelsel- en bindweefselaandoeningen Vaak: ontsteking van de spieren, spierzwakte Soms: rhabdomyolyse, stijfheid van spieren en skelet Zelden: tendonitis
Voedings- en stofwisselingsstoornissen Vaak: eetluststoornissen Soms: hyperuricemie
Infecties en parasitaire aandoeningen Vaak: sepsis (soms met dodelijke afloop), pneumonie (inclusief bacteriële, virale en schimmelpneumonie), ontstekingen/ infecties van de bovenste luchtwegen, herpesinfecties, enterocolitis
Letsels, intoxicaties en verrichtingencomplicaties Vaak: contusie
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms: tumorlysissyndroom
Bloedvataandoeningen Vaak: hypertensie, opvliegers Soms: hypotensie, tromboflebitis Zelden: livedo reticularis
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: gegeneraliseerd oedeem, rillingen Soms: algemene malaise Zelden: warmte-intolerantie
Immuunsysteemaandoeningen Soms: overgevoeligheid (inclusief erythema nodosum)
Lever- en galaandoeningen Soms: hepatitis, cholestasis Zelden: cholecystitis
Voortplantingsstelsel- en borstaandoeningen Soms: gynecomastie, onregelmatige menstruatie
54 Psychische stoornissen Vaak: depressie, slapeloosheid Soms: angst, staat van verwardheid, affectlabiliteit, afgenomen libido
Afwijkende laboratoriumwaarden:
Hematologie:
Bij CML waren cytopenieën (trombocytopenie, neutropenie en anemie) een consistente bevinding.
Het voorkomen van cytopenieën was echter duidelijk afhankelijk van het stadium van de ziekte.
De frequentie van graad 3 of 4 hematologische afwijkingen staat in Tabel 4.
Tabel 4:
CTC Graad 3/ 4 Hematologische Laboratoriumafwijkingen in klinische onderzoeken
en
Chronische fase
Acceleratiefase
(n= 1.150)
(n= 502)
Percentage (%) van de patiënten Hematologieparameters
Neutropenie Trombocytopenie Anemie
46 41 19
68 71 55
78 78 45
De chronische fase omvat patiënten die behandeld worden met elke dosering (TRADENAME) >.
CTC graden: neutropenie (Graad 3 ≥ 0,5– 1,0 × 109/ l, Graad 4 < 0,5 × 109/ l); trombocytopenie (Graad 3 ≥ 10– 50 × 109/ l, Graad 4 < 10 × 109/ l); anemie (hemoglobine Graad 3 ≥ 65– 80 g/ l, Graad 4 < 65 g/ l).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, was de frequentie van neutropenie, trombocytopenie en anemie in de groep die éénmaal daags 100 mg SPRYCEL gebruikte lager dan in de groep die tweemaal daags 70 mg SPRYCEL gebruikte.
Bij 1% van de patiënten werd de behandeling gestaakt.
Bij de meeste patiënten kon de behandeling worden voortgezet zonder verdere verschijnselen van beenmergsuppressie.
Biochemie:
Verhoging van transaminasen of bilirubine graad 3 of 4 werd gemeld bij < 5% van de patiënten in de chronische of acceleratiefase van CML, maar de verhogingen werden met hogere frequentie van 4 tot 7% gemeld bij patiënten met myeloïde of lymfoïde blasten CML en Ph+ ALL.
De behandeling bestond meestal uit dosisreductie of dosisinterruptie.
Tijdens de fase III- dosisoptimaliseringsonderzoeken werden graad 3 of 4 verhogingen van transaminasen of bilirubine gemeld bij ≤ 1% van de patiënten met CML in de chronische fase met een vergelijkbare lage incidentie in de vier behandelgroepen; verhogingen werden bij 1% tot 4% van de patiënten met gevorderde fase CML en Ph+ ALL gemeld.
Ongeveer 5% van de patiënten met normale uitgangswaarden die behandeld werden met dasatinib, hadden op enig moment in de loop van het onderzoek een graad 3 of 4 voorbijgaande hypocalciëmie.
In het algemeen traden er geen klinische symptomen van een verlaagde calciumconcentratie op.
Patiënten met graad 3 of 4 hypocalciëmie herstelden vaak met orale calciumsuppletie.
Graad 3 en 4 hypocalciëmie en hypofosfatemie werden gemeld bij patiënten in alle fasen van CML maar werden met een verhoogde frequentie gemeld bij patiënten met myeloïde of lymfoïde blasten crisis CML en Ph+ ALL.
Electrocardiogram:
In 5 klinische fase II-onderzoeken bij patiënten met leukemie, werden op vooraf vastgestelde tijdstippen op baseline en tijdens de behandeling bij 865 patiënten behandeld met SPRYCEL 70 mg
Het QT-interval werd gecorrigeerd voor hartfrequentie met behulp van de Fridericia-methode.
Op alle postdosistijdstippen van dag 8 was er een gemiddelde verandering van het QTcF-interval van 4 tot 6 msec ten opzichte van baseline, met daarbijbehorende bovenste 95% betrouwbaarheidsintervallen van < 7 msec.
Van de 2.182 patiënten, die behandeld werden met SPRYCEL in klinische onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec (zie rubriek 4.4).
4.9 Overdosering
Ervaring met overdosering van SPRYCEL tijdens klinisch onderzoek is beperkt tot incidentele gevallen.
De hoogste gemelde ingenomen dosis was 280 mg per dag gedurende één week en had geen klinische symptomen tot gevolg.
Aangezien dasatinib wordt geassocieerd met ernstige beenmergsuppressie (zie rubriek 4.4), dienen patiënten die meer dan de aanbevolen dosering hebben ingenomen zorgvuldig te worden gecontroleerd op beenmergsuppressie en zonodig ondersteunend behandeld te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Proteïnekinaseremmer, ATC-code:
L01XE06
Dasatinib remt de werking van het BCR-ABL-kinase, de kinases van de SRC-familie en een aantal andere geselecteerde oncogenetische kinases zoals c-KIT, ephrin (EPH) receptorkinases en PDGFβ - receptor.
Dasatinib is een potente, subnanomolaire remmer van BCR-ABL-kinase met potentie bij een concentratie van 0,6 – 0,8 nM.
Het bindt zich aan zowel de inactieve als de actieve vormen van het BCR-ABL-enzym.
In vitro is dasatinib werkzaam in de leukemische cellijnen die representatief zijn voor varianten van imatinibgevoelige en -resistente ziekte.
Deze niet-klinische onderzoeken tonen aan dat de werkzaamheid van dasatinib niet wordt belemmerd door imatinibresistentie ten gevolge van BCR- ABL-overexpressie, BCR-ABL-kinase domeinmutaties, activering van alternatieve signaalroutes via de kinases van de SRC-familie (LYN, HCK) en overexpressie van de genen voor multidrug resistentie.
Dasatinib remt ook de kinases van de SRC-familie bij subnanomolaire concentraties.
In los van elkaar staande experimenten met knaagdiermodellen van CML in vivo, voorkwam dasatinib de progressie van chronische CML naar de blastaire crisis en verlengde het de overleving van muizen waarbij van patiënten afkomstige CML-cellijnen op verschillende plaatsen, waaronder het centrale zenuwstelsel, geïmplanteerd waren.
Klinische onderzoeken:
In het fase I-onderzoek werden hematologische en cytogenetische responsen waargenomen in alle fasen van CML en bij Ph+ ALL bij de eerste 84 behandelde patiënten die gedurende 27 maanden werden gevolgd.
De responsen waren duurzaam in alle fasen van CML en Ph+ ALL.
Van deze patiënten was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
De veiligheid en werkzaamheid van dasatinib zijn nog niet onderzocht bij pediatrische patiënten.
Fase II klinische onderzoeken bij CML:
Vier klinische, enkelarmige, ongecontroleerde, open-label fase II-onderzoeken werden uitgevoerd om de veiligheid en werkzaamheid van dasatinib vast te stellen bij patiënten met CML in chronische fase, acceleratiefase of myeloïde blastaire crisis, die resistent of intolerant waren voor imatinib.
De startdosering van dasatinib
56 was 70 mg tweemaal daags.
Dosisaanpassingen waren toegestaan voor het verbeteren van de werkzaamheid of ter voorkoming van toxiciteit (zie rubriek 4.2).
De werkzaamheid van dasatinib werd vastgesteld aan de hand van getallen voor de hematologische en cytogenetische respons.
Duurzaamheid van de respons en geschatte overlevingsgetallen leveren aanvullend bewijs voor het klinisch voordeel van dasatinib.
Chronische fase CML:
Twee klinische onderzoeken werden uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib; het primaire eindpunt voor werkzaamheid in deze onderzoeken was de uitgebreide cytogenetische respons (MCyR).
1- Een open-label, gerandomiseerd, niet-vergelijkend multicenter onderzoek werd uitgevoerd bij patiënten die niet reageerden op de initiële behandeling met 400 of 600 mg imatinib.
Zij werden gerandomiseerd (2:1) in groepen die behandeld werden met dasatinib (70 mg tweemaal daags) of imatinib (400 mg tweemaal daags).
Crossover naar de andere behandelarm werd toegestaan als de patiënt verschijnselen had van ziekteprogressie of intolerantie die niet behandeld kon worden met aanpassing van de dosering.
Het primaire eindpunt was MCyR na 12 weken.
Van 150 patiënten zijn resultaten beschikbaar:
101 patiënten werden gerandomiseerd naar dasatinib en 49 naar imatinib (alle imatinib-resistent).
De mediane tijd van diagnose tot randomisatie was 64 maanden in de dasatinib- groep en 52 maanden in de imatinib-groep.
Alle proefpersonen werden uitgebreid voorbehandeld.
Voorafgaande complete hematologische respons (CHR) op imatinib werd bereikt bij 93% van de totale patiëntenpopulatie.
Een voorafgaande MCyR op imatinib werd bereikt bij respectievelijk 28% en 29% van de patiënten in de dasatinib- en imatinib-armen.
De mediane behandelduur was 23 maanden voor dasatinib (44% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld) en 3 maanden voor imatinib (10% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld).
Drieënnegentig procent van de patiënten in de dasatinib-arm en 82% van de patiënten in de imatinib-arm bereikte een CHR voorafgaand aan de crossover.
Na 3 maanden kwam in de dasatinib-arm vaker een MCyR (36%) voor dan in de imatinib-arm (29%).
Opmerkelijk was dat 22% van de patiënten in de dasatinib-arm een complete cytogenetische respons (CCyR) had, tegen slechts 8% in de imatinib-arm.
Met een langere behandeling en follow-up (mediaan van 24 maanden), werd MCyR bereikt bij 53% van de patiënten die behandeld werd met dasatinib (CCyR bij 44%) en bij 33% van de patiënten die behandeld werd met imatinib (CCyR bij 18%) voorafgaand aan de crossover.
Onder de patiënten die voorafgaand aan het onderzoek 400 mg imatinib hadden ontvangen, werd MCyR bereikt bij 61% van de patiënten in de dasatinib- arm en bij 50% in de imatinib-arm.
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten die MCyR gedurende 1 jaar behielden 92% (95% CI:
[85%-100%]) voor dasatinib (CCyR 97%, 95% CI:
[92%-100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Het deel van de patiënten die MCyR gedurende 18 maanden behield was 90% (95% CI:
[82%-98%]) voor dasatinib (CCyR 94%, 95% CI:
[87%- 100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten met progressievrije overleving (PFS) gedurende 1 jaar 91% (95% CI:
[85%-97%]) voor dasatinib en 73% (95% CI:
[54%-91%]) voor imatinib.
Het deel van de patiënten met PFS na 2 jaar was 86% (95% CI:
[78%-93%]) voor dasatinib en 65% (95% CI:
[43%-87%]) voor imatinib.
Een mislukking was gedefinieerd als ziekteprogressie of crossover naar de andere behandelarm (geen respons, intolerantie voor de onderzoeksmedicatie, etc.).
De mate van MMR (gedefinieerd als BCR-ABL/ mRNA ≤ 0,1% bij realtime kwantitatieve-PCR in perifere bloedmonsters) voorafgaand aan de crossover was 29% voor dasatinib en 12% voor imatinib.
57 2- Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib (d. w. z. patiënten die een significante toxiciteit ondervonden tijdens de behandeling met imatinib welke verdere behandeling uitsloot).
In totaal 387 patiënten kregen dasatinib 70 mg tweemaal daags (288 resistent en 99 intolerant).
De mediane tijd van diagnose tot aanvang van de behandeling was 61 maanden.
Het merendeel van de patiënten (53%) was daarvoor al gedurende meer dan 3 jaar behandeld met imatinib.
De meeste resistente patiënten (72%) kregen imatinib doseringen hoger dan 600 mg.
35% van de patiënten had naast imatinib ook eerder cytotoxische chemotherapie gehad, 65% was eerder behandeld met interferon en 10% had in het verleden een stamceltransplantatie ondergaan.
Achtendertig procent van de patiënten had baselinemutaties waarvan bekend is dat ze resistentie tegen imatinib kunnen veroorzaken.
De mediane behandelduur met dasatinib was 24 maanden, waarbij 51% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
MCyR werd bereikt bij 55% van de imatinib-resistente patiënten en bij 82% van de imatinib-intolerante patiënten.
In een follow-up van minimaal 24 maanden hadden 21 van de 240 patiënten die een MCyR had bereikt, progressie van het ziektebeeld en bereikten zij de mediane duur van de MCyR niet.
Gebaseerd op de Kaplan-Meier raming behield 95% (95% CI:
[92%-98%]) van de patiënten MCyR gedurende 1 jaar en 88% (95% CI:
[83%-93%]) behield MCyR gedurende 2 jaar.
Het deel van de patiënten die CCyR gedurende 1 jaar behield was 97% (95% CI:
[94%-99%]) en gedurende 2 jaar was het deel 90% (95% CI:
[86%-95%]).
Vijfenvijftig procent van de imatinib-resistente patiënten zonder voorafgaand MCyR op imatinib (n= 288) bereikte een MCyR met dasatinib.
Er waren 45 verschillende BCR-ABL mutaties bij 38% van de patiënten, die aan het onderzoek begonnen.
Complete hematologische respons of MCyR werd bereikt bij patiënten met een verscheidenheid aan BCR-ABL mutaties die worden geassocieerd met imatinib-resistentie met uitzondering van T315I.
De MCyR waarden na 2 jaar waren vergelijkbaar voor patiënten met elke BCR-ABL mutatie, P-loop mutatie of geen mutatie bij de start van het onderzoek (respectievelijk 63%, 61% en 62%).
Onder imatinib-resistente patiënten, was de geraamde PFS 88% (95% CI:
[84%-92%]) na 1 jaar en 75% (95% CI:
[69%-81%]) na 2 jaar.
Onder de imatinib-intolerante patiënten, was de geraamde PFS 98% (95% CI:
[95%-100%]) na 1 jaar en 94% (95% CI:
[88%-99%]) na 2 jaar.
De waarde voor de MMR na 24 maanden was 45% (35% voor imatinib-resistente patiënten en 74% voor imatinib-intolerante patiënten).
Acceleratiefase CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 174 patiënten kregen dasatinib 70 mg tweemaal daags (161 resistent en 13 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 82 maanden.
De mediane behandelduur met dasatinib was 14 maanden, waarbij 31% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 41 patienten met CCyR) was 46% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Myeloïde blastaire crisis CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 109 patiënten kregen dasatinib 70 mg tweemaal daags (99 resistent en 10 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 48 maanden.
De mediane behandelduur met dasatinib was 3,5 maanden, waarbij 12% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 19 patienten met CCyR) was 68% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Klinische onderzoeken bij lymfoïde blastaire crisis CML en Ph+ ALL:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten met lymfoïde blastaire crisis van CML of Ph+ ALL, die resistent of intolerant waren voor eerdere imatinibtherapie.
58 In totaal 48 patiënten met lymfoïde blasten-CML kregen dasatinib 70 mg tweemaal daags (42 resistent en 6 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 28 maanden.
De mediane behandelduur met dasatinib was 3 maanden waarvan 2% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 22 behandelde patienten met CCyR) was 50% na 24 maanden.
Bovendien kregen in totaal 46 patiënten met Ph+ ALL dasatinib 70 mg tweemaal daags (44 resistent en 2 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 18 maanden.
De mediane behandelduur met dasatinib was 3 maanden, waarbij 7% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 25 behandelde patienten met CCyR) was 52% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Opmerkelijk was, dat een uitgebreide hematologische respons (MaHR) snel bereikt werd (de meeste binnen 35 dagen na de eerste toediening van dasatinib bij patiënten met lymfoïde blasten-CML en binnen 55 dagen bij patiënten met Ph+ ALL).
Tabel 5
Werkzaamheid in fase II enkelarmig klinisch onderzoek met SPRYCELa Myeloïde
Chronisch Acceleratie blastair (n= 387) (n= 174) (n= 109)
Ph+ ALL (n= 46)
Hematologische responsb (%) MaHR (95% CI)
n. v. t.
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n. v. t.
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duur van MaHR (%; Kaplan-Meier ramingen)
1 jaar 2 jaar
n. v. t. n. v. t.
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Cytogenetische responsc (%) MCyR (95% CI) CCyR (95% CI) Overleving (%; Kaplan-Meier Progressievrij
62% (57– 67) 54% (48– 59) raming)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
1 Year 2 Year Totaal
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 jaar 2 jaar a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
De vetgedrukte getallen betreffen de resultaten van primaire eindpunten b Hematologische-responscriteria (alle responsen bevestigd na 4 weken):
Uitgebreide hematologische respons:
(MaHR) = complete hematologische respons (CHR) + geen aanwijzingen voor leukemie (NEL).
CHR (chronische CML): witte bloedcellen (WBC) ≤ institutionele ULN, trombocyten < 450.000 mm3, geen blasten of promyelocyten in het perifere bloed, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
CHR (gevorderd stadium CML/ Ph+ ALL):
WBC ≤ institutionele ULN, ANC ≥ 1.000/ mm3, trombocyten ≥ 100.000/ mm3, geen blasten of promyelocyten in het perifere bloed, beenmergblasten ≤ 5%, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
NEL: dezelfde criteria als voor CHR maar ANC ≥ 500/ mm3 en < 1.000/mm3 en/of trombocyten ≥ 2 0.000/mm3 en ≤ 100.000/mm3. c Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%– 35%).
De uitgebreide cytogenetische respons (MCyR) (0 %– 35%) is een combinatie van de complete en partiële responsen. n. v. t. = niet van toepassing CI = betrouwbaarheidsinterval ULN = bovenlimiet van normaalbereik.
Het resultaat bij patiënten met beenmergtransplantatie na dasatinib behandeling is nog niet volledig onderzocht.
Fase III klinische onderzoeken Twee gerandomiseerde, open-label onderzoeken werden uitgevoerd om de werkzaamheid vast te stellen van dasatinib éénmaal daags vergeleken met dasatinib tweemaal daags toegediend:
59 1- Tijdens het onderzoek naar CML in de chronische fase, was het primaire eindpunt MCyR in imatinib- resistente patiënten.
Het belangrijkste secundaire eindpunt was MCyR bij het totale dagelijkse doseringsniveau in imatinib-resistente patiënten.
Andere secundaire eindpunten waren de duur van MCyR, progressievrije overleving, en gehele overleving.
Een totaal van 670 patiënten, van wie 498 imatinib-resistent waren, werden gerandomiseerd in de groep met éénmaal daags 100 mg dasatinib, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 8 maanden (bereik < 1 – 15 maanden).
De responsaantallen worden vermeld in Tabel 6.
Werkzaamheid met het éénmaal daagse schema werd in alle dasatinib behandelgroepen bereikt en een vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid werd aangetoond (verschil in MCyR 2,8%; 95% betrouwbaarheidsinterval [-6% - 11,6%]).
Het belangrijkste secundaire eindpunt van het onderzoek toonde tevens een vergelijkbare werkzaamheid (non-inferioriteit) tussen de 100 mg totale dagelijkse dosering en de 140 mg totale dagelijkse dosering (verschil in MCyR - 0,8%; 95% betrouwbaarheidsinterval [-9,6% - 8,0%]).
De duur van de MCyR, progressievrije overleving en gehele overleving tussen de vier behandelgroepen waren gelijk.
De mediane gehele overleving werd in geen van de vier behandelgroepen bereikt.
Tabel 6:
Werkzaamheid van SPRYCEL tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 50 mg tweemaal 140 mg éénmaal 70 mg tweemaal daags daags daags daags n = 167 n = 168 n = 167 n = 168
Procent (%) van patiënten a
Hematologisch
Respons Getal (%)
CHR
90 92 86 b
87
Cytogenetische Respons (%) MCyR Alle patiënten (95% CI) Imatinib-
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistente patiënten (n/ N) CCyR
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
Alle patiënten Imatinib-
41
42
44
45
resistente patiënten (n/ N) a
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Hematologische responscriteria (alle responsen bevestigd na 4 weken):
CHR (chronisch CML):
WBC ≤ institutioneel ULN, plaatjes < 450,000/ mm3, geen blasten of promyelocyten in perifeer bloed, < 5% myelocyten plus metamyelocyten in perifeer bloed, basofielen in perifeer bloed < 20%, en geen extramedullaire betrokkenheid. b Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%–35%).
MCyR (0 %– 35%) combineert zowel complete en partiële responsen.
2- Tijdens het onderzoek bij CML in de gevorderde fase en Ph+ ALL was het primaire eindpunt MaHR.
Een totaal van 611 patiënten werden gerandomiseerd in de groep van éénmaal daags 100 mg dasatinib of de groep van tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 6 maanden (bereik < 1 – 16 maanden).
Het éénmaal daagse schema toonde vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid (verschil in MaHR 0,2%; 95% betrouwbaarheidsinterval [-7,8% - 8,1%]).
Echter, bij een follow-up van 6 maanden, leek tussen de verschillende fasen van de gevorderde aandoening, met name fasen met lymfoïde transformatie, de
Daarom blijft tweemaal daags 70 mg het aanbevolen doseringsschema voor imatinib-resistente of -intolerante patiënten met CML in de gevorderde fase en Ph+ ALL.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van dasatinib werd onderzocht bij 229 gezonde volwassen proefpersonen en 84 patiënten.
Absorptie:
Dasatinib wordt door patiënten na orale toediening snel geabsorbeerd, met piekconcentraties tussen 0,5 en 3 uur.
De toename van de gemiddelde blootstelling (AUCτ) na orale toediening is ongeveer evenredig met de dosisverhoging in het doseringsgebied van 25 mg tot 120 mg tweemaal daags.
De totale gemiddelde terminale halfwaardetijd van dasatinib is bij de patiënten ongeveer 5 tot 6 uur.
Uit gegevens van gezonde proefpersonen die 30 minuten na een vetrijke maaltijd een enkele dosis van 100 mg dasatinib kregen toegediend, bleek een toename van de gemiddelde AUC voor dasatinib van 14%.
Een vetarme maaltijd, 30 minuten voor toediening van dasatinib, resulteerde in een toename van de gemiddelde AUC voor dasatinib met 21%.
De waargenomen voedseleffecten hebben geen klinisch relevante veranderingen in blootstelling tot gevolg.
Distributie:
Bij patiënten heeft dasatinib een groot schijnbaar distributievolume (2.505 l), wat erop wijst dat het geneesmiddel ruim wordt gedistribueerd in de extravasculaire ruimte.
Bij klinisch relevante dasatinibconcentraties was de binding aan plasma-eiwitten ongeveer 96%, vastgesteld bij in vitro- experimenten.
Metabolisme:
Dasatinib wordt bij de mens in hoge mate omgezet tot metabolieten via een groot aantal enzymen.
Bij gezonde proefpersonen die 100 mg [14C]- gelabeld dasatinib kregen toegediend, maakte onveranderd dasatinib 29% uit van de circulerende radioactiviteit in het plasma.
De plasmaconcentratie en de gemeten in vitro-activiteit wijzen erop, dat de metabolieten van dasatinib waarschijnlijk geen grote rol spelen bij de waargenomen farmacologische effecten van het product.
CYP3A4 is een belangrijk enzym bij de metabolisering van dasatinib.
Eliminatie:
Dasatinib wordt voornamelijk uitgescheiden via de feces, voor het grootste deel als metabolieten.
Respectievelijk 4% en 85% van de radioactiviteit werd teruggevonden in de urine en de feces.
Het onveranderde dasatinib in urine en feces was respectievelijk 0,1 en 19% van de dosis, de rest van de dosis werd teruggevonden als metabolieten.
Lever- en nierfunctiestoornissen:
Dasatinib en zijn metabolieten worden vrijwel niet via de nieren uitgescheiden.
Bij leverfunctiestoornissen is de blootstelling aan dasatinib naar verwachting verhoogd (zie rubriek 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet-klinische veiligheidsprofiel van dasatinib werd beoordeeld in een reeks in vitro- en in vivo- onderzoeken bij muizen, ratten, apen en konijnen.
De primaire toxische reacties werden waargenomen in de gastrointestinale, hematopoëtische en lymfoïde systemen.
De gastrointestinale toxiciteit bij ratten en apen was dosisgelimiteerd, omdat de darm een constant doelorgaan was.
Bij ratten ging een minimale tot kleine afname van het aantal erytrocyten gepaard met veranderingen in het beenmerg; vergelijkbare veranderingen traden op bij apen, maar met een lagere incidentie.
De
61 veranderingen in de gastrointestinale, hematopoëtische en lymfoïde systemen waren reversibel na beëindiging van de behandeling.
De veranderingen aan de nieren bij apen die 9 maanden lang behandeld waren, bleven beperkt tot een toename van niet geneesmiddel gerelateerde mineralisatie in de nieren.
In een onderzoek met toediening van een acute, enkele orale dosis aan apen werden huidbloedingen waargenomen, maar die werden niet gezien in onderzoeken met herhaalde dosis bij apen of ratten.
Bij ratten werd in vitro de trombocytenaggregatie door dasatinib geremd en in vivo de bloedingstijd bij huidbloedingen verlengd; het veroorzaakte echter geen spontane bloedingen.
De in vitro-werking van dasatinib bij hERG- en Purkinjevezelproeven wees op potentie voor verlenging van de cardiale ventriculaire repolarisatie (QT-interval).
In een in vivo-onderzoek met enkele doses bij apen, die bij bewustzijn waren en via telemetrie werden geobserveerd, traden echter geen veranderingen op in het QT-interval of de vorm van de ECG-golven.
Bij in vitro-onderzoek met bacteriële cellen was dasatinib niet mutageen (Ames-test) en bij een in vivo-micronucleusonderzoek bij de rat was het niet genotoxisch.
Dasatinib was in vitro clastogeen voor delende ovariumcellen van de Chinese hamster (CHO).
Dasatinib had geen invloed op de fertiliteit van mannetjes en vrouwtjes in een conventioneel onderzoek naar fertiliteit en vroege embryo-ontwikkeling bij ratten, maar induceerde sterfte van embryo's bij doseringen, die in de buurt komen van de klinische blootstelling bij de mens.
In embryofoetale ontwikkelingsonderzoeken veroorzaakte dasatinib eveneens sterfte van de embryo’ s die gepaard ging met verkleining van de nesten van ratten evenals afwijkingen van het foetale skelet bij ratten en konijnen.
Dit wijst erop dat dasatinib een selectief reproductievergif is van innesteling tot voltooiing van de organogenese.
Bij muizen veroorzaakte dasatinib een dosisgerelateerde immunosuppressie, die effectief behandeld kon worden met dosisvermindering en/ of aanpassingen in het doseringsschema.
In een in vitro- experiment met neutraalroodopname door muizenfibroblasten bleek dasatinib fototoxische eigenschappen te hebben.
Deze dosis kwam overeen met een blootstelling tot aan driemaal de humane blootstelling als gevolg van de toediening van de geadviseerde therapeutische dosis (gebaseerd op de AUC).
Er zijn met dasatinib geen carcinogeneseonderzoeken verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Natriumcroscarmellose Hydroxypropylcellulose Magnesiumstearaat
Filmlaagje:
Hypromellose Titaniumdioxide Macrogol 400
62 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Alu/ Alu blisters (kalenderblisters en eenheidsblisters) en hogedichtheid-polyethyleen (HDPE), flesje voorzien van een kindveilige polypropyleensluiting.
Doosjes met 56 filmomhulde tabletten in 4 blisters met elk 14 filmomhulde tabletten.
Doosjes met 60 filmomhulde tabletten in een geperforeerde eenheidsblister.
Doosjes met één flesje met 60 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De tabletten bestaan uit een tabletkern die is omhuld met een filmlaagje om blootstelling van artsen en verpleegkundigen aan de actieve stof te voorkomen.
Als de tabletten per ongeluk fijngemaakt of gebroken worden, moeten artsen en verpleegkundigen bij het verwijderen ervan wegwerphandschoenen voor chemotherapeutica dragen om de kans op dermale blootstelling te minimaliseren.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 006 - 56 filmomhulde tabletten (blisters) EU/ 1/ 06/ 363/ 009 - 60 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 003 - 60 filmomhulde tabletten (flesje)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 november 2006
63 10.
DATUM VAN HERZIENING VAN DE TEKST
Uitgebreide informatie is beschikbaar op de website van de European Medicines Agency (EMEA) http: / /www. emea. europa. eu.
64 1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 100 mg dasatinib (als monohydraat).
Hulpstoffen: elke tablet bevat 135,0 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Witte tot gebroken witte, biconvexe, ovale tablet met “ BMS 100” gegraveerd op de ene zijde en “ 852” op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SPRYCEL is geïndiceerd voor de behandeling van volwassenen met chronische myeloïde leukemie (CML) in chronische fase, acceleratiefase of blastaire crisis, die resistent of intolerant zijn voor eerder toegediende geneesmiddelen inclusief imatinibmesilaat.
SPRYCEL is ook geïndiceerd voor de behandeling van volwassenen met Philadelphia-chromosoom positieve (Ph+) acute lymfoblastaire leukemie (ALL) en lymfoïde blasten CML die resistent of intolerant zijn voor eerder toegediende geneesmiddelen.
4.2 Dosering en wijze van toediening
De behandeling moet worden ingesteld door een arts met ervaring in de diagnostiek en behandeling van patiënten met leukemie.
De aanbevolen startdosering voor CML in de chronische fase is 100 mg dasatinib éénmaal daags, consequent of ’ s morgens of ’ s avonds oraal in te nemen (zie rubriek 4.4,).
De aanbevolen startdosering voor CML in de acceleratiefase, myeloïde of lymfoïde blastaire crisis (gevorderde fase) of Ph+ALL is tweemaal daags 70 mg, één tablet 's morgens en één 's avonds oraal in te nemen.
De tabletten mogen niet fijngemaakt of gebroken worden, maar moeten in hun geheel worden doorgeslikt.
SPRYCEL kan met of zonder voedsel worden ingenomen.
Behandelduur: in klinisch onderzoek werd de behandeling met SPRYCEL voortgezet tot aan ziekteprogressie of totdat de patiënt het niet meer kon verdragen.
Het effect van beëindiging van de behandeling na het bereiken van een complete cytogenetische respons (CCyR) is niet onderzocht.
Om de aanbevolen dosering mogelijk te maken is SPRYCEL beschikbaar als 20 mg, 50 mg, 70 mg en 100 mg filmomhulde tabletten.
Dosisverhoging of -verlaging op basis van de respons van de patiënt alsmede de verdraagbaarheid van het geneesmiddel wordt aanbevolen.
65 Dosisverhoging:
In klinisch onderzoek bij volwassen patiënten met CML en Ph+ ALL werd dosisverhoging tot éénmaal daags 140 mg (chronische fase CML) of tweemaal daags 100 mg (gevorderde fase CML of Ph+ ALL) toegestaan voor patiënten die geen hematologische of cytogenetische respons bereikten met de aanbevolen startdosering.
Aanpassing van de dosis wegens bijwerkingen:
Beenmergsuppressie:
In klinisch onderzoek werd beenmergsuppressie behandeld door middel van dosisinterruptie, dosisverlaging of staken van de onderzoeksmedicatie.
Op indicatie werden trombocytentransfusie en erythrocytentransfusie toegepast.
Bij patiënten met aanhoudende beenmergsuppressie is hematopoëtische groeifactor gebruikt.
De richtlijnen voor dosisaanpassingen zijn samengevat in Tabel 1.
Tabel 1:
Aanpassing van de dosis bij neutropenie en trombocytopenie
1 Stop de behandeling tot ANC ≥ 1,0 x 109/ l en trombocyten ≥ 50 x 109/ l.
2 Hervat de behandeling met de oorspronkelijke startdosering.
(startdosering 100 mg éénmaal daags)
en/ of trombocyten < 50 x 109/ l
Bij trombocyten < 25 x 109/ l en/ of heroptreden van ANC tot < 0,5 x 109/l gedurende > 7 dagen, herhaal stap 1 en hervat de behandeling met een lagere dosis van 80 mg éénmaal daags (tweede episode) of staak de behandeling (derde episode).
1
Controleer of de cytopenie verband houdt met de leukemie (beenmergaspiraat of -biopsie).
2 Als de cytopenie geen verband houdt met de leukemie, stop dan de behandeling totdat ANC ≥ 1,0 x 109/ l en trombocyten ≥ 20 x 109/ l en hervat met de oorspronkelijke startdosering.
Acceleratiefase en blastaire ANC < 0,5 x 109/ l crisis CML en Ph+ ALL (startdosering 70 mg
en/ of
3
stap 1 en hervat de behandeling met een lagere dosis van 50 mg tweemaal daags (tweede episode) of 40 mg tweemaal daags (derde episode).
4
Als de cytopenie wel verband houdt met de leukemie, overweeg dan om de dosis te verhogen tot 100 mg tweemaal daags.
ANC: absoluut aantal neutrofiele granulocyten
66 Niet-hematologische bijwerkingen:
Als er tijdens behandeling met dasatinib een ernstige, niet-hematologische bijwerking optreedt, moet de behandeling worden gestaakt totdat de bijwerking is opgelost.
Daarna kan de behandeling worden hervat met een lagere dosis, afhankelijk van de aanvankelijke ernst van de bijwerking.
Pediatrische patiënten:
SPRYCEL wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Oudere patiënten: bij deze patiënten zijn er geen klinisch relevante leeftijdsgebonden verschillen in de farmacokinetiek waargenomen.
Er zijn dan ook geen specifieke aanbevelingen voor de dosering nodig bij ouderen.
Leverfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met mild tot matig verminderde leverfunctie (bij de onderzoeken werden patiënten met ALT en/ of AST > 2,5 maal de bovengrens van de normale spreiding en/ of een totaal bilirubine > 2 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat dasatinib vooral wordt gemetaboliseerd door de lever, zal de blootstelling aan dasatinib naar verwachting toenemen bij verminderde leverfunctie.
SPRYCEL moet met voorzichtigheid worden gebruikt bij patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.4).
Nierfunctiestoornissen: er is geen klinisch onderzoek met SPRYCEL verricht bij patiënten met verminderde nierfunctie (bij de onderzoeken werden patiënten met een creatininegehalte in het serum > 1,5 maal de bovengrens van de normale spreiding uitgesloten van deelname).
Omdat de renale klaring van dasatinib en zijn metabolieten < 4% is, wordt er bij patiënten met nierinsufficiëntie geen vermindering van de totale lichaamsklaring verwacht.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Klinisch relevante interacties Dasatinib is een substraat en een remmer van cytochroom P450 (CYP) 3A4.
Daarom is er kans op interactie met andere, gelijktijdig toegediende geneesmiddelen die primair door CYP3A4 worden gemetaboliseerd of die de werking van dit enzym beïnvloeden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt bij patiënten die behandeld worden met dasatinib, gelijktijdig gebruik met een potente CYP3A4-remmer niet aangeraden (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en geneesmiddelen die CYP3A4 induceren (zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of kruidenpreparaten die Hypericum perforatum bevatten, ook bekend als sint-janskruid) kan de blootstelling aan dasatinib in aanzienlijke mate verlagen, waardoor de kans op niet aanslaan van de behandeling groter wordt.
Daarom moet bij patiënten die behandeld worden met dasatinib gekozen worden voor gelijktijdig gebruik met andere geneesmiddelen met een kleinere kans op inductie van CYP3A4 (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
Daarom is voorzichtigheid geboden bij gelijktijdige toediening van dasatinib en CYP3A4-substraten met een smalle therapeutische breedte, zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine) (zie rubriek 4.5).
Gelijktijdig gebruik van dasatinib en een histamine-2 (H2) antagonist (zoals famotidine), protonpompremmer (zoals omeprazol) of aluminiumhydroxide/ magnesiumhydroxide kan de
Producten met aluminiumhydroxide/ magnesiumhydroxide moeten ten minste 2 uur voor of 2 uur na toediening van dasatinib worden gebruikt (zie rubriek 4.5).
Speciale populaties Op dit moment zijn er geen beschikbare gegevens uit klinisch onderzoek met SPRYCEL bij patiënten met matige tot ernstige leverfunctiestoornissen.
Voorzichtigheid is geboden bij toediening van SPRYCEL aan patiënten met matig ernstige tot ernstige leverfunctiestoornissen (zie rubriek 4.2).
Belangrijke bijwerkingen Beenmergsuppressie: behandeling met dasatinib gaat vaak gepaard met anemie, neutropenie en trombocytopenie.
Deze komen vaker voor bij patiënten in gevorderde stadia van CML of Ph+ ALL dan in de chronische fase van CML.
Het totale bloedbeeld moet de eerste 2 maanden wekelijks gecontroleerd worden en daarna iedere maand of op klinische indicatie.
De beenmergsuppressie was meestal reversibel en goed behandelbaar door tijdelijk staken van de behandeling met dasatinib of door verlaging van de dosering (zie rubrieken 4.2 en 4.8).
Tijdens een fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, werd graad 3 of 4 beenmergsuppressie frequenter gemeld bij patiënten die werden behandeld met tweemaal daags 70 mg dan bij patiënten die werden behandeld met éénmaal daags 100 mg; vochtretentie werd ook frequenter gemeld bij patiënten die werden behandeld met een tweemaal daags schema vergeleken met éénmaal daagse behandeling (zie rubriek 4.8).
Daarom is de startdosering van éénmaal daags 100 mg de aanbevolen startdosering voor patiënten met CML in de chronische fase.
Bloedingen: tijdens alle klinische onderzoeken trad bij < 1% van de patiënten een ernstige bloeding in het centrale zenuwstelsel (CZS) op.
Er waren acht gevallen met dodelijke afloop en 5 daarvan werden in verband gebracht met Common Toxicity Criteria (CTC) graad 4-trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op, waarvoor meestal tijdelijk staken van de behandeling en transfusies nodig waren.
Bij 2% van de patiënten traden andere ernstige bloedingen op.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie (zie rubriek 4.8).
Patiënten die behandeld werden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen, waren uitgesloten van deelname aan klinisch onderzoek met SPRYCEL.
In sommige onderzoeken was het gebruik van anticoagulantia, acetylsalicylzuur en niet-steroïde anti-infammatoire geneesmiddelen (NSAIDs) gelijktijdig met SPRYCEL toegestaan als de plaatjestelling > 50.000/ mm3 was.
Voorzichtigheid is geboden bij patiënten die behandeld moeten worden met anticoagulantia of geneesmiddelen die de trombocytenfunctie remmen.
Vochtretentie: behandeling met dasatinib gaat vaak gepaard met vochtretentie.
Tijdens alle klinische onderzoeken, werd bij 9% van de patiënten ernstige vochtretentie gemeld, inclusief ernstige pleurale en pericardiale effusie welke bij respectievelijk 6% en 1% van de patiënten optrad.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1% van de patiënten.
Ernstig, niet-cardiogeen longoedeem werd gemeld bij 1% van de patiënten.
Bij patiënten met symptomen die kunnen wijzen op pleurale effusie zoals dyspnoe of droge hoest moet ter controle een röntgenfoto van de borstorganen gemaakt worden.
Bij ernstige pleurale effusie kunnen thoracocentese en zuurstoftoediening noodzakelijk zijn.
Vochtretentie werd behandeld met ondersteunende maatregelen zoals diuretica en kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.8).
QT-verlenging: gegevens uit in vitro-onderzoek wijzen erop dat dasatinib de potentie heeft om de cardiale ventriculaire repolarisatie te verlengen (QT-interval) (zie rubriek 5.3).
Bij 865 patiënten met leukemie, die behandeld werden met dasatinib in klinisch fase II onderzoek, was de gemiddelde verandering van het QTc-interval ten opzichte van baseline 4 tot 6 msec, gemeten met de methode van Fridericia (QTcF); de bovenste 95% betrouwbaarheidsintervallen voor alle gemiddelde veranderingen ten opzichte van baseline waren < 7 msec (zie rubriek 4.8).
Van de 2.182 patiënten die dasatinib
68 kregen in klinische fase II/ III onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec. dasatinib moet met voorzichtigheid worden toegediend aan patiënten die een QTc-verlenging hebben of kunnen ontwikkelen.
Hieronder vallen patiënten met hypokaliëmie of hypomagnesemie, patiënten met een congenitaal verlengd QT- syndroom, patiënten die worden behandeld met antiaritmica of andere geneesmiddelen die leiden tot QT-verlenging en patiënten met hooggedoseerde cumulatieve anthracyclinebehandeling.
Hypokaliëmie of hypomagnesemie moet worden gecorrigeerd voordat dasatinib wordt toegediend.
Patiënten met onbehandelbare of ernstige hart- en vaatziekten werden niet opgenomen in de klinische onderzoeken.
Lactose Dit geneesmiddel bevat 135 mg lactosemonohydraat in een dagdosis van 100 mg en 189 mg lactosemonohydraat in een dagdosis van 140 mg.
Patiënten met zeldzame erfelijke stoornissen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verhogen Gegevens uit in vitro-onderzoeken wijzen erop dat dasatinib een CYP3A4-substraat is.
Gelijktijdig gebruik van dasatinib en geneesmiddelen die de werking van CYP3A4 kunnen remmen (bijvoorbeeld ketoconazol, itraconazol, erythromycine, clarithromycine, ritonavir, telithromycine) kan de blootstelling aan dasatinib verhogen.
Daarom wordt gelijktijdige toediening van een potente CYP3A4- remmer aan patiënten die behandeld worden met dasatinib niet aangeraden.
Bij klinisch relevante concentraties bedraagt de binding van dasatinib aan plasma-eiwitten ongeveer 96%, gebaseerd op in vitro gegevens.
Er zijn geen onderzoeken uitgevoerd om de interactie van dasatinib met andere eiwitgebonden geneesmiddelen te onderzoeken.
De mogelijke verdringing en de klinische relevantie zijn onbekend.
Actieve stoffen die de plasmaconcentraties van dasatinib kunnen verlagen Bij gebruik van dasatinib na dagelijkse toediening van 600 mg rifampicine, een potente inductor van CYP3A4, elke avond gedurende 8 dagen, bleek de AUC van dasatinib afgenomen te zijn met 82%.
Ook andere geneesmiddelen die CYP3A4 induceren (zoals dexamethazon, fenytoïne, carbamazepine, fenobarbital of kruidenpreparaten die Hypericum perforatum (ook bekend als sint-janskruid) bevatten, kunnen het metabolisme verhogen en de plasmaconcentraties van dasatinib verlagen.
Daarom wordt gelijktijdig gebruik van potente CYP3A4-inductoren en dasatinib niet aangeraden.
Bij patiënten bij wie het gebruik van rifampicine of andere CYP3A4-inductoren geïndiceerd is, moeten andere medicijnen met een kleinere inductiepotentie voor het enzym worden gebruikt.
Histamine-2-antagonisten en protonpompremmers:
Langdurige onderdrukking van de maagzuursecretie door H2-antagonisten of protonpompremmers (zoals famotidine en omeprazol) zal de blootstelling aan dasatinib waarschijnlijk verminderen.
In een onderzoek met enkele doses bij gezonde proefpersonen bleek toediening van famotidine, 10 uur voor een enkele dosis SPRYCEL, de blootstelling aan dasatinib te verminderen met 61%.
Bij patiënten die behandeld worden met SPRYCEL moet overwogen worden om antacida te gebruiken in plaats van H2- antagonisten of protonpompremmers (zie rubriek 4.4).
Antacida:
Niet-klinische gegevens tonen aan dat de oplosbaarheid van dasatinib afhankelijk is van de pH.
Bij gezonde proefpersonen werd de AUC van een enkele dosis SPRYCEL met 55% en de Cmax met 58% gereduceerd door gelijktijdig gebruik van aluminiumhydroxide/ magnesiumhydroxide antacida en SPRYCEL.
Als de antacida echter 2 uur voor toediening van een enkele dosis SPRYCEL werden gebruikt, traden er geen relevante veranderingen op in de concentraties van of de blootstelling aan dasatinib.
Antacida mogen dus tot uiterlijk 2 uur vóór en ten minste 2 uur na toediening van SPRYCEL worden gebruikt (zie rubriek 4.4).
69 Actieve stoffen waarvan de plasmaconcentraties kunnen veranderen onder invloed van dasatinib Gelijktijdig gebruik van dasatinib en een CYP3A4-substraat kan de blootstelling aan het CYP3A4- substraat verhogen.
In een studie met gezonde proefpersonen verhoogde een enkele dosis van 100 mg dasatinib de AUC en Cmax van simvastatine, een bekend CYP3A4-substraat, met respectievelijk 20% en 37%.
Het kan niet worden uitgesloten dat het effect groter is na meerdere dasatinib doseringen.
Daarom moeten CYP3A4-substraten met een smalle therapeutische index (zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydroergotamine)) met voorzichtigheid worden toegediend aan patiënten die behandeld worden met dasatinib (zie rubriek 4.4).
In vitro gegevens indiceren een mogelijk risico op interactie met CYP2C8 substraten, zoals glitazonen
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van dasatinib bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
SPRYCEL dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het tijdens de zwangerschap wordt gebruikt, moet de patiënt op de hoogte worden gesteld van het mogelijke risico voor de foetus.
Borstvoeding Er zijn onvoldoende/ beperkte gegevens beschikbaar over de afscheiding van dasatinib in humane of dierlijke moedermelk.
Fysisch-chemische en beschikbare farmacodynamische/ toxicologische gegevens over dasatinib wijzen op afscheiding in de moedermelk, en een risico voor de zuigeling kan niet worden uigesloten.
Het geven van borstvoeding zou moeten worden gestaakt tijdens behandeling met SPRYCEL.
Seksueel actieve mannen én vrouwen moeten daarom gedurende de behandeling een effectieve contraceptie toepassen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De patiënten moet worden uitgelegd dat zij tijdens behandeling met dasatinib last kunnen krijgen van bijwerkingen zoals duizeligheid en wazig zien.
Daarom moet hen worden aangeraden om voorzichtig te zijn bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
De hieronder beschreven gegevens geven de blootstelling van 2.182 patiënten in klinische onderzoeken aan SPRYCEL (startdosering van éénmaal daags 100 mg, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg) weer.
Van de 2.182 behandelde patiënten, was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
0,03 – 31 maanden).
Het grootste gedeelte van de patiënten die met SPRYCEL werden behandeld, kreeg op enig moment last van bijwerkingen.
De meeste bijwerkingen waren licht tot matig ernstig.
Bij 11% van de patiënten in de chronische fase van CML, 12% in de acceleratiefase van CML, 15% in de myeloïde blastaire crisis van CML en 8% in de lymfoïde blastaire crisis van CML of Ph+ ALL moest de behandeling wegens bijwerkingen worden gestaakt.
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase was het aantal behandelingen dat gestaakt werd als gevolg van bijwerkingen lager bij patiënten die werden behandeld met éénmaal daags 100 mg dan bij patiënten die behandeld werden met tweemaal daags 70 mg (respectievelijk 3% en 11%).
70 Het grootste gedeelte van de imatinib-intolerante patiënten in de chronische fase van CML kon behandeling met dasatinib verdragen.
In het eenarmige fase II CML onderzoek in de chronische fase hadden 3 van de 99 imatinib-intolerante patiënten dezelfde graad 3 of 4 niet-hematologische toxische reacties met SPRYCEL als met voorafgaand imatinib; alle 3 patiënten vervolgden de behandeling met SPRYCEL na verlaging van de dosering.
De meest gemelde bijwerkingen waren vochtretentie (waaronder pleurale effusie), diarree, hoofdpijn, misselijkheid, huiduitslag, dyspnoe, bloeding, vermoeidheid, pijn in het skeletspierstelsel, infectie, braken, hoest, buikpijn en koorts (Tabel 3).
Bij 5% van de patiënten werd geneesmiddelgerelateerde febriele neutropenie gemeld.
Diverse bijwerkingen zoals pleurale effusie, ascites, longoedeem en pericardiale effusie met of zonder oppervlakkige oedemen kunnen worden samengevat onder de noemer “ vochtretentie”.
Het gebruik van dasatinib gaat gepaard met vochtretentie, 9% van de gevallen is ernstig.
Bij respectievelijk 6% en 1% van de patiënten werden ernstige pleurale en pericardiale effusie gemeld.
Ernstige ascites en gegeneraliseerd oedeem werden beide gemeld bij < 1%.
Eén procent van de patiënten ervoer ernstig niet-cardiogeen longoedeem.
Vochtretentie werd behandeld met ondersteunende therapie zoals diuretica of kortdurende behandeling met corticosteroïden.
Hoewel het veiligheidsprofiel van SPRYCEL bij de oudere populatie vergelijkbaar is met dat bij de jongere populatie, hebben patiënten van 65 jaar en ouder meer kans op vochtretentie en dienen zij zorgvuldig gecontroleerd te worden (zie rubriek 4.4).
Ook geneesmiddelgerelateerde bloedingen, variërend van petechiën en bloedneuzen tot ernstige gastrointestinale bloedingen en bloedingen in het CZS, werden waargenomen bij patiënten die behandeld werden met SPRYCEL (zie rubriek 4.4).
Bij < 1% van de patiënten trad een ernstige CZS- bloeding op; 8 gevallen verliepen dodelijk en 5 daarvan werden in verband gebracht met CTC graad 4- trombocytopenie.
Bij 4% van de patiënten trad een ernstige gastrointestinale bloeding op die meestal onderbreking van de behandeling en transfusies noodzakelijk maakte.
Andere ernstige bloedingen kwamen bij 2% van de patiënten voor.
De meeste bloedingen konden in verband gebracht worden met ernstige trombocytopenie.
Behandeling met SPRYCEL wordt in verband gebracht met anemie, neutropenie en trombocytopenie.
Deze komen frequenter voor bij patiënten met CML in de gevorderde fase of Ph+ ALL dan met CML in de chronische fase (zie rubriek 4.4).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase (mediane behandelduur van de behandeling ongeveer 8 maanden), was de incidentie van pleurale effusie en congestief hartfalen/ cardiale disfunctie lager bij patiënten die behandeld werden met éénmaal daags 100 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg SPRYCEL (Tabel 2a).
Beenmergsuppressie werd eveneens minder frequent gerapporteerd bij de 100 mg éénmaal daags (zie Afwijkende laboratoriumwaarden hieronder).
71 Tabel 2a:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 140 mg éénmaal 50 mg tweemaal 70 mg tweemaal daags daags daags daags n = 166 n = 163 n = 166 n = 167 Alle Graad Alle Graad Alle Graad Alle Graad Graden 3/ 4 Graden 3/ 4 Graden 3/ 4 Graden 3/ 4
Voorkeursterminologie
Procent (%) van
Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem
24 21 14 7 2
1 1 0 1 0
23 26 12 15 2
2 4 1 3 0
24 22 13 11 1
2 2 0 2 0
22 28 14 16 1
4 4 0 1 0
Congestief hartfalen/ cardiale disfunctie
1
1
1
1
2
Pericardiale effusie Pulmonair oedeem Pulmonaire hypertensie Bloedingen
1 0 0
0 0 0
3 1 0
1 0 0
1 1 0
1 0 0
1 1 1
1 1 1
1
1
1
2
Tijdens het fase III-dosisoptimaliseringsonderzoek bij patiënten met CML in de gevorderde fase en Ph+ ALL, werd vochtretentie (pleurale effusie en pericardiale effusie) minder frequent gerapporteerd bij patiënten behandeld met éénmaal daags 140 mg SPRYCEL dan bij patiënten die behandeld werden met tweemaal daags 70 mg (Tabel 2b).
Tabel 2b:
Geselecteerde bijwerkingen gemeld tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de gevorderde fase en Ph+ALL 140 mg éénmaal daags 70 mg tweemaal daags n = 304 n = 305 Alle Graden Graad 3/ 4 Alle Graden Graad 3/ 4
Voorkeursterminologie
Procent (%) van Patiënten
Diarree Vochtretentie Oppervlakkig oedeem Pleurale effusie Gegeneraliseerd oedeem Congestief hartfalen/ cardiale disfunctie
27 26 12 16 1 1
3 27 5 34 < 1 16 4 23 0 2 0 2
3 9 1 6 1 1
Pericardiale effusie
1
4
1
Pulmonair oedeem Ascites Pulmonaire hypertensie Bloedingen
1 1 0 0 0 0
3 1 1
1 0 < 1
Gastrointestinale bloeding
7
6
12
6
In klinisch onderzoek werd aangeraden om de behandeling met imatinib ten minste 7 dagen voor het begin van de behandeling met SPRYCEL te stoppen.
72 Bijwerkingen:
In klinisch onderzoek met SPRYCEL werden de volgende bijwerkingen gemeld.
Deze bijwerkingen worden gepresenteerd per orgaansysteemklasse en frequentie.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1.000, < 1/100), zelden (> 1/ 10.000, < 1/ 1.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De bijwerkingen, met uitzondering van afwijkende laboratoriumwaarden, die werden gemeld bij ≥ 5% van de patiënten in klinisch onderzoek met SPRYCEL worden samengevat in Tabel 3:
Tabel 3:
Bijwerkingen die gemeld werden bij ≥ 5% in klinisch onderzoek Alle patiënten (n= 2.182) Percentage (%) patiënten Alle graden Graad 3/ 4
Bloed- en lymfestelselaandoeningen Vaak: febriele neutropenie Zenuwstelselaandoeningen
5
5
Zeer vaak: hoofdpijn Vaak: neuropathie (inclusief perifere
25
1
neuropathie) Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
6
< 1
Zeer vaak: pleurale effusie, dyspnoe,
25 21
6 4
hoest Maagdarmstelselaandoeningen
Zeer vaak: diarree, misselijkheid, braken, buikpijn Vaak: gastrointestinale bloeding, slijmvliesontsteking (inclusief mucositis
32 22 13 10 8
4 1 1 1 4
en stomatitis), dyspepsie, opgezette buik Huid- en onderhuidaandoeningen a
7 5 5
< 1 0 0
Zeer vaak: huiduitslag Vaak: pruritus Skeletspierstelsel- en bindweefselaandoeningen
22 7
1 < 1
Zeer vaak: pijn in het skeletspierstelsel Vaak: gewrichtspijn, spierpijn Voedings- en stofwisselingsstoornissen
14 8 8
1 1 < 1
Vaak: anorexie Infecties en parasitaire aandoeningen Vaak: infecties (waaronder bacteriële,
9
< 1
virale, schimmel-, aspecifieke infecties) Bloedvataandoeningen
10
3
Zeer vaak: bloedingb
15
2
73 Algemene aandoeningen en toedieningsplaatsstoornissen c, Zeer vaak: oppervlakkig oedeem vermoeidheid, koorts Vaak: pijn, asthenie, pijn op de borst a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Omvat geneesmiddelenexantheem, erytheem, erythema multiforme, erythrosis, exfoliatieve huiduitslag, fungale huiduitslag, gegeneraliseerd erytheem, genitale huiduitslag, warmte-uitslag, milia, huiduitslag, erythemateuze huiduitslag, folliculaire huiduitslag, gegeneraliseerde huiduitslag, maculaire huiduitslag, maculo-papulaire huiduitslag, papulaire huiduitslag, pruritische huiduitslag, pustulaire huiduitslag, vesiculaire huiduitslag, exfoliaties van de huid, huidirritatie en urticaria vesiculosa. b Met uitsluiting van maagdarm- en CNS bloeding; deze bijwerkingen zijn vermeld onder respectievelijk de orgaanklasse maagdarmstelselaandoeningen en zenuwstelselaandoeningen. c Omvat zwelling van het oor, conjunctivaal oedeem, oogoedeem, zwelling van het oog, ooglidoedeem, aangezichtsoedeem, statisch oedeem, lip oedeem, gelokaliseerd oedeem, maculeus oedeem, genitaal oedeem, mond oedeem, perifeer oedeem, orbita-oedeem, oedeem aan de penis, periorbitaal oedeem, pitting oedeem, scrotaal oedeem, zwelling van het gezicht en tongoedeem.
De volgende bijwerkingen werden in frequenties < 5% gemeld bij patiënten in klinisch onderzoek met SPRYCEL.
Onderzoeken Vaak: afname gewicht, toename gewicht Soms: verhoogd creatinefosfokinase in het serum
Hartaandoeningen Vaak: congestief hartfalen/ cardiale disfunctie, pericardiale effusie, aritmie (inclusief tachycardie), palpitaties Soms: myocardinfarct, pericarditis, ventriculaire aritmie (inclusief ventriculaire tachycardie), angina pectoris, cardiomegalie Zelden: cor pulmonale, myocarditis, acuut coronair syndroom
Bloed- en lymfestelselaandoeningen Vaak: pancytopenie Zelden: aplasie van alleen de rode cellen
Zenuwstelselaandoeningen Vaak: duizeligheid, dysgeusie, somnolentie Soms: bloeding in het CZS, syncope, tremoren, amnesie Zelden: cerebrovasculair accident, TIA (transient ischaemic attack), convulsies
Oogaandoeningen Vaak: visusstoornissen (waaronder verstoorde visus, wazig zien en verminderde visuele scherpte), droge ogen Soms: conjunctivitis
Evenwichtsorgaan- en ooraandoeningen Vaak: tinnitus Soms: vertigo
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: longoedeem, longinfiltraten, pneumonitis Soms: bronchospasmen, pulmonale hypertensie, astma Zelden: acuut respiratoir distress syndroom
74 Maagdarmstelselaandoeningen Vaak: colitis (inclusief neutropenische colitis), gastritis, obstipatie, aandoening van de weke delen in de mond Soms: pancreatitis, ulcera in het bovenste gedeelte van het maagdarmkanaal, oesofagitis, ascites, anale fissuren, dysfagie
Nier- en urinewegaandoeningen Soms: nierfalen, frequent urineren, proteïnurie
Huid- en onderhuidaandoeningen Vaak: alopecia, dermatitis (waaronder eczeem), acne, droge huid, urticaria, hyperhydrose Soms: acute febriele neutrofiele dermatose, fotosensitiviteit, pigmentatieafwijkingen, panniculitis, zweren van de huid, bulleuze aandoeningen, nagelafwijkingen, palmair-plantair erythrodysesthesiesyndroom
Skeletspierstelsel- en bindweefselaandoeningen Vaak: ontsteking van de spieren, spierzwakte Soms: rhabdomyolyse, stijfheid van spieren en skelet Zelden: tendonitis
Voedings- en stofwisselingsstoornissen Vaak: eetluststoornissen Soms: hyperuricemie
Infecties en parasitaire aandoeningen Vaak: sepsis (soms met dodelijke afloop), pneumonie (inclusief bacteriële, virale en schimmelpneumonie), ontstekingen/ infecties van de bovenste luchtwegen, herpesinfecties, enterocolitis
Letsels, intoxicaties en verrichtingencomplicaties Vaak: contusie
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen) Soms: tumorlysissyndroom
Bloedvataandoeningen Vaak: hypertensie, opvliegers Soms: hypotensie, tromboflebitis Zelden: livedo reticularis
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: gegeneraliseerd oedeem, rillingen Soms: algemene malaise Zelden: warmte-intolerantie
Immuunsysteemaandoeningen Soms: overgevoeligheid (inclusief erythema nodosum)
Lever- en galaandoeningen Soms: hepatitis, cholestasis Zelden: cholecystitis
Voortplantingsstelsel- en borstaandoeningen Soms: gynecomastie, onregelmatige menstruatie
75 Psychische stoornissen Vaak: depressie, slapeloosheid Soms: angst, staat van verwardheid, affectlabiliteit, afgenomen libido
Afwijkende laboratoriumwaarden:
Hematologie:
Bij CML waren cytopenieën (trombocytopenie, neutropenie en anemie) een consistente bevinding.
Het voorkomen van cytopenieën was echter duidelijk afhankelijk van het stadium van de ziekte.
De frequentie van graad 3 of 4 hematologische afwijkingen staat in Tabel 4.
Tabel 4:
CTC Graad 3/ 4 Hematologische Laboratoriumafwijkingen in klinische onderzoeken
en
Chronische fase
Acceleratiefase
(n= 1.150)
(n= 502)
Percentage (%) van de patiënten Hematologieparameters
Neutropenie Trombocytopenie Anemie
46 41 19
68 71 55
78 78 45
De chronische fase omvat patiënten die behandeld worden met elke dosering (TRADENAME) >.
CTC graden: neutropenie (Graad 3 ≥ 0,5– 1,0 × 109/ l, Graad 4 < 0,5 × 109/ l); trombocytopenie (Graad 3 ≥ 10– 50 × 109/ l, Graad 4 < 10 × 109/ l); anemie (hemoglobine Graad 3 ≥ 65– 80 g/ l, Graad 4 < 65 g/ l).
Tijdens het fase III-dosisoptimaliseringsonderzoek onder patiënten met CML in de chronische fase, was de frequentie van neutropenie, trombocytopenie en anemie in de groep die éénmaal daags 100 mg SPRYCEL gebruikte lager dan in de groep die tweemaal daags 70 mg SPRYCEL gebruikte.
Bij 1% van de patiënten werd de behandeling gestaakt.
Bij de meeste patiënten kon de behandeling worden voortgezet zonder verdere verschijnselen van beenmergsuppressie.
Biochemie:
Verhoging van transaminasen of bilirubine graad 3 of 4 werd gemeld bij < 5% van de patiënten in de chronische of acceleratiefase van CML, maar de verhogingen werden met hogere frequentie van 4 tot 7% gemeld bij patiënten met myeloïde of lymfoïde blasten CML en Ph+ ALL.
De behandeling bestond meestal uit dosisreductie of dosisinterruptie.
Tijdens de fase III- dosisoptimaliseringsonderzoeken werden graad 3 of 4 verhogingen van transaminasen of bilirubine gemeld bij ≤ 1% van de patiënten met CML in de chronische fase met een vergelijkbare lage incidentie in de vier behandelgroepen; verhogingen werden bij 1% tot 4% van de patiënten met gevorderde fase CML en Ph+ ALL gemeld.
Ongeveer 5% van de patiënten met normale uitgangswaarden die behandeld werden met dasatinib, hadden op enig moment in de loop van het onderzoek een graad 3 of 4 voorbijgaande hypocalciëmie.
In het algemeen traden er geen klinische symptomen van een verlaagde calciumconcentratie op.
Patiënten met graad 3 of 4 hypocalciëmie herstelden vaak met orale calciumsuppletie.
Graad 3 en 4 hypocalciëmie en hypofosfatemie werden gemeld bij patiënten in alle fasen van CML maar werden met een verhoogde frequentie gemeld bij patiënten met myeloïde of lymfoïde blasten crisis CML en Ph+ ALL.
Electrocardiogram:
In 5 klinische fase II-onderzoeken bij patiënten met leukemie, werden op vooraf vastgestelde tijdstippen op baseline en tijdens de behandeling bij 865 patiënten behandeld met SPRYCEL 70 mg
Het QT-interval werd gecorrigeerd voor hartfrequentie met behulp van de Fridericia-methode.
Op alle postdosistijdstippen van dag 8 was er een gemiddelde verandering van het QTcF-interval van 4 tot 6 msec ten opzichte van baseline, met daarbijbehorende bovenste 95% betrouwbaarheidsintervallen van < 7 msec.
Van de 2.182 patiënten, die behandeld werden met SPRYCEL in klinische onderzoeken, werd bij 18 QTc-verlenging als bijwerking gemeld.
Zeventien patiënten (< 1%) hadden een QTcF > 500 msec (zie rubriek 4.4).
4.9 Overdosering
Ervaring met overdosering van SPRYCEL tijdens klinisch onderzoek is beperkt tot incidentele gevallen.
De hoogste gemelde ingenomen dosis was 280 mg per dag gedurende één week en had geen klinische symptomen tot gevolg.
Aangezien dasatinib wordt geassocieerd met ernstige beenmergsuppressie (zie rubriek 4.4), dienen patiënten die meer dan de aanbevolen dosering hebben ingenomen zorgvuldig te worden gecontroleerd op beenmergsuppressie en zonodig ondersteunend behandeld te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Proteïnekinaseremmer, ATC-code:
L01XE06
Dasatinib remt de werking van het BCR-ABL-kinase, de kinases van de SRC-familie en een aantal andere geselecteerde oncogenetische kinases zoals c-KIT, ephrin (EPH) receptorkinases en PDGFβ - receptor.
Dasatinib is een potente, subnanomolaire remmer van BCR-ABL-kinase met potentie bij een concentratie van 0,6 – 0,8 nM.
Het bindt zich aan zowel de inactieve als de actieve vormen van het BCR-ABL-enzym.
In vitro is dasatinib werkzaam in de leukemische cellijnen die representatief zijn voor varianten van imatinibgevoelige en -resistente ziekte.
Deze niet-klinische onderzoeken tonen aan dat de werkzaamheid van dasatinib niet wordt belemmerd door imatinibresistentie ten gevolge van BCR- ABL-overexpressie, BCR-ABL-kinase domeinmutaties, activering van alternatieve signaalroutes via de kinases van de SRC-familie (LYN, HCK) en overexpressie van de genen voor multidrug resistentie.
Dasatinib remt ook de kinases van de SRC-familie bij subnanomolaire concentraties.
In los van elkaar staande experimenten met knaagdiermodellen van CML in vivo, voorkwam dasatinib de progressie van chronische CML naar de blastaire crisis en verlengde het de overleving van muizen waarbij van patiënten afkomstige CML-cellijnen op verschillende plaatsen, waaronder het centrale zenuwstelsel, geïmplanteerd waren.
Klinische onderzoeken:
In het fase I-onderzoek werden hematologische en cytogenetische responsen waargenomen in alle fasen van CML en bij Ph+ ALL bij de eerste 84 behandelde patiënten die gedurende 27 maanden werden gevolgd.
De responsen waren duurzaam in alle fasen van CML en Ph+ ALL.
Van deze patiënten was 25% ≥ 65 jaar en 5% ≥ 75 jaar.
De veiligheid en werkzaamheid van dasatinib zijn nog niet onderzocht bij pediatrische patiënten.
Fase II klinische onderzoeken bij CML:
Vier klinische, enkelarmige, ongecontroleerde, open-label fase II-onderzoeken werden uitgevoerd om de veiligheid en werkzaamheid van dasatinib vast te stellen bij patiënten met CML in chronische fase, acceleratiefase of myeloïde blastaire crisis, die resistent of intolerant waren voor imatinib.
De startdosering van dasatinib
77 was 70 mg tweemaal daags.
Dosisaanpassingen waren toegestaan voor het verbeteren van de werkzaamheid of ter voorkoming van toxiciteit (zie rubriek 4.2).
De werkzaamheid van dasatinib werd vastgesteld aan de hand van getallen voor de hematologische en cytogenetische respons.
Duurzaamheid van de respons en geschatte overlevingsgetallen leveren aanvullend bewijs voor het klinisch voordeel van dasatinib.
Chronische fase CML:
Twee klinische onderzoeken werden uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib; het primaire eindpunt voor werkzaamheid in deze onderzoeken was de uitgebreide cytogenetische respons (MCyR).
1- Een open-label, gerandomiseerd, niet-vergelijkend multicenter onderzoek werd uitgevoerd bij patiënten die niet reageerden op de initiële behandeling met 400 of 600 mg imatinib.
Zij werden gerandomiseerd (2:1) in groepen die behandeld werden met dasatinib (70 mg tweemaal daags) of imatinib (400 mg tweemaal daags).
Crossover naar de andere behandelarm werd toegestaan als de patiënt verschijnselen had van ziekteprogressie of intolerantie die niet behandeld kon worden met aanpassing van de dosering.
Het primaire eindpunt was MCyR na 12 weken.
Van 150 patiënten zijn resultaten beschikbaar:
101 patiënten werden gerandomiseerd naar dasatinib en 49 naar imatinib (alle imatinib-resistent).
De mediane tijd van diagnose tot randomisatie was 64 maanden in de dasatinib- groep en 52 maanden in de imatinib-groep.
Alle proefpersonen werden uitgebreid voorbehandeld.
Voorafgaande complete hematologische respons (CHR) op imatinib werd bereikt bij 93% van de totale patiëntenpopulatie.
Een voorafgaande MCyR op imatinib werd bereikt bij respectievelijk 28% en 29% van de patiënten in de dasatinib- en imatinib-armen.
De mediane behandelduur was 23 maanden voor dasatinib (44% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld) en 3 maanden voor imatinib (10% van de patiënten wordt tot nu toe al meer dan 24 maanden behandeld).
Drieënnegentig procent van de patiënten in de dasatinib-arm en 82% van de patiënten in de imatinib-arm bereikte een CHR voorafgaand aan de crossover.
Na 3 maanden kwam in de dasatinib-arm vaker een MCyR (36%) voor dan in de imatinib-arm (29%).
Opmerkelijk was dat 22% van de patiënten in de dasatinib-arm een complete cytogenetische respons (CCyR) had, tegen slechts 8% in de imatinib-arm.
Met een langere behandeling en follow-up (mediaan van 24 maanden), werd MCyR bereikt bij 53% van de patiënten die behandeld werd met dasatinib (CCyR bij 44%) en bij 33% van de patiënten die behandeld werd met imatinib (CCyR bij 18%) voorafgaand aan de crossover.
Onder de patiënten die voorafgaand aan het onderzoek 400 mg imatinib hadden ontvangen, werd MCyR bereikt bij 61% van de patiënten in de dasatinib- arm en bij 50% in de imatinib-arm.
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten die MCyR gedurende 1 jaar behielden 92% (95% CI:
[85%-100%]) voor dasatinib (CCyR 97%, 95% CI:
[92%-100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Het deel van de patiënten die MCyR gedurende 18 maanden behield was 90% (95% CI:
[82%-98%]) voor dasatinib (CCyR 94%, 95% CI:
[87%- 100%]) en 74% (95% CI:
[49%-100%]) voor imatinib (CCyR 100%).
Gebaseerd op de Kaplan-Meier raming was het deel van de patiënten met progressievrije overleving (PFS) gedurende 1 jaar 91% (95% CI:
[85%-97%]) voor dasatinib en 73% (95% CI:
[54%-91%]) voor imatinib.
Het deel van de patiënten met PFS na 2 jaar was 86% (95% CI:
[78%-93%]) voor dasatinib en 65% (95% CI:
[43%-87%]) voor imatinib.
Een mislukking was gedefinieerd als ziekteprogressie of crossover naar de andere behandelarm (geen respons, intolerantie voor de onderzoeksmedicatie, etc.).
De mate van MMR (gedefinieerd als BCR-ABL/ mRNA ≤ 0,1% bij realtime kwantitatieve-PCR in perifere bloedmonsters) voorafgaand aan de crossover was 29% voor dasatinib en 12% voor imatinib.
78 2- Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die resistent of intolerant waren voor imatinib (d. w. z. patiënten die een significante toxiciteit ondervonden tijdens de behandeling met imatinib welke verdere behandeling uitsloot).
In totaal 387 patiënten kregen dasatinib 70 mg tweemaal daags (288 resistent en 99 intolerant).
De mediane tijd van diagnose tot aanvang van de behandeling was 61 maanden.
Het merendeel van de patiënten (53%) was daarvoor al gedurende meer dan 3 jaar behandeld met imatinib.
De meeste resistente patiënten (72%) kregen imatinib doseringen hoger dan 600 mg.
35% van de patiënten had naast imatinib ook eerder cytotoxische chemotherapie gehad, 65% was eerder behandeld met interferon en 10% had in het verleden een stamceltransplantatie ondergaan.
Achtendertig procent van de patiënten had baselinemutaties waarvan bekend is dat ze resistentie tegen imatinib kunnen veroorzaken.
De mediane behandelduur met dasatinib was 24 maanden, waarbij 51% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
MCyR werd bereikt bij 55% van de imatinib-resistente patiënten en bij 82% van de imatinib-intolerante patiënten.
In een follow-up van minimaal 24 maanden hadden 21 van de 240 patiënten die een MCyR had bereikt, progressie van het ziektebeeld en bereikten zij de mediane duur van de MCyR niet.
Gebaseerd op de Kaplan-Meier raming behield 95% (95% CI:
[92%-98%]) van de patiënten MCyR gedurende 1 jaar en 88% (95% CI:
[83%-93%]) behield MCyR gedurende 2 jaar.
Het deel van de patiënten die CCyR gedurende 1 jaar behield was 97% (95% CI:
[94%-99%]) en gedurende 2 jaar was het deel 90% (95% CI:
[86%-95%]).
Vijfenvijftig procent van de imatinib-resistente patiënten zonder voorafgaand MCyR op imatinib (n= 288) bereikte een MCyR met dasatinib.
Er waren 45 verschillende BCR-ABL mutaties bij 38% van de patiënten, die aan het onderzoek begonnen.
Complete hematologische respons of MCyR werd bereikt bij patiënten met een verscheidenheid aan BCR-ABL mutaties die worden geassocieerd met imatinib-resistentie met uitzondering van T315I.
De MCyR waarden na 2 jaar waren vergelijkbaar voor patiënten met elke BCR-ABL mutatie, P-loop mutatie of geen mutatie bij de start van het onderzoek (respectievelijk 63%, 61% en 62%).
Onder imatinib-resistente patiënten, was de geraamde PFS 88% (95% CI:
[84%-92%]) na 1 jaar en 75% (95% CI:
[69%-81%]) na 2 jaar.
Onder de imatinib-intolerante patiënten, was de geraamde PFS 98% (95% CI:
[95%-100%]) na 1 jaar en 94% (95% CI:
[88%-99%]) na 2 jaar.
De waarde voor de MMR na 24 maanden was 45% (35% voor imatinib-resistente patiënten en 74% voor imatinib-intolerante patiënten).
Acceleratiefase CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 174 patiënten kregen dasatinib 70 mg tweemaal daags (161 resistent en 13 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 82 maanden.
De mediane behandelduur met dasatinib was 14 maanden, waarbij 31% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 41 patienten met CCyR) was 46% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Myeloïde blastaire crisis CML:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten die intolerant of resistent waren voor imatinib.
In totaal 109 patiënten kregen dasatinib 70 mg tweemaal daags (99 resistent en 10 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 48 maanden.
De mediane behandelduur met dasatinib was 3,5 maanden, waarbij 12% van de patiënten tot nu toe al langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (beoordeeld bij 19 patienten met CCyR) was 68% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Klinische onderzoeken bij lymfoïde blastaire crisis CML en Ph+ ALL:
Een open-label, enkelarmig, multicenter onderzoek werd uitgevoerd bij patiënten met lymfoïde blastaire crisis van CML of Ph+ ALL, die resistent of intolerant waren voor eerdere imatinibtherapie.
79 In totaal 48 patiënten met lymfoïde blasten-CML kregen dasatinib 70 mg tweemaal daags (42 resistent en 6 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 28 maanden.
De mediane behandelduur met dasatinib was 3 maanden waarvan 2% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 22 behandelde patienten met CCyR) was 50% na 24 maanden.
Bovendien kregen in totaal 46 patiënten met Ph+ ALL dasatinib 70 mg tweemaal daags (44 resistent en 2 intolerant voor imatinib).
De mediane tijd van diagnose tot aanvang van de behandeling was 18 maanden.
De mediane behandelduur met dasatinib was 3 maanden, waarbij 7% van de patiënten tot nu toe langer dan 24 maanden behandeld wordt.
De mate van major moleculaire respons (bij alle 25 behandelde patienten met CCyR) was 52% na 24 maanden.
Verdere resultaten op het gebied van de werkzaamheid worden samengevat in Tabel 5.
Opmerkelijk was, dat een uitgebreide hematologische respons (MaHR) snel bereikt werd (de meeste binnen 35 dagen na de eerste toediening van dasatinib bij patiënten met lymfoïde blasten-CML en binnen 55 dagen bij patiënten met Ph+ ALL).
Tabel 5
Werkzaamheid in fase II enkelarmig klinisch onderzoek met SPRYCELa Myeloïde
Chronisch Acceleratie blastair (n= 387) (n= 174) (n= 109)
Ph+ ALL (n= 46)
Hematologische responsb (%) MaHR (95% CI)
n. v. t.
64% (57– 72)
33% (24– 43)
35% (22– 51)
41% (27– 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n. v. t.
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duur van MaHR (%; Kaplan-Meier ramingen)
1 jaar 2 jaar
n. v. t. n. v. t.
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Cytogenetische responsc (%) MCyR (95% CI) CCyR (95% CI) Overleving (%; Kaplan-Meier Progressievrij
62% (57– 67) 54% (48– 59) raming)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
1 Year 2 Year Totaal
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 jaar 2 jaar a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
De vetgedrukte getallen betreffen de resultaten van primaire eindpunten b Hematologische-responscriteria (alle responsen bevestigd na 4 weken):
Uitgebreide hematologische respons:
(MaHR) = complete hematologische respons (CHR) + geen aanwijzingen voor leukemie (NEL).
CHR (chronische CML): witte bloedcellen (WBC) ≤ institutionele ULN, trombocyten < 450.000 mm3, geen blasten of promyelocyten in het perifere bloed, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
CHR (gevorderd stadium CML/ Ph+ ALL):
WBC ≤ institutionele ULN, ANC ≥ 1.000/ mm3, trombocyten ≥ 100.000/ mm3, geen blasten of promyelocyten in het perifere bloed, beenmergblasten ≤ 5%, < 5% myelocyten plus metamyelocyten in het perifere bloed, < 20% basofielen in het perifere bloed en geen extramedullaire activiteit.
NEL: dezelfde criteria als voor CHR maar ANC ≥ 500/ mm3 en < 1.000/mm3 en/of trombocyten ≥ 2 0.000/mm3 en ≤ 100.000/mm3. c Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%– 35%).
De uitgebreide cytogenetische respons (MCyR) (0 %– 35%) is een combinatie van de complete en partiële responsen. n. v. t. = niet van toepassing CI = betrouwbaarheidsinterval ULN = bovenlimiet van normaalbereik.
Het resultaat bij patiënten met beenmergtransplantatie na dasatinib behandeling is nog niet volledig onderzocht.
Fase III klinische onderzoeken Twee gerandomiseerde, open-label onderzoeken werden uitgevoerd om de werkzaamheid vast te stellen van dasatinib éénmaal daags vergeleken met dasatinib tweemaal daags toegediend:
80 1- Tijdens het onderzoek naar CML in de chronische fase, was het primaire eindpunt MCyR in imatinib- resistente patiënten.
Het belangrijkste secundaire eindpunt was MCyR bij het totale dagelijkse doseringsniveau in imatinib-resistente patiënten.
Andere secundaire eindpunten waren de duur van MCyR, progressievrije overleving, en gehele overleving.
Een totaal van 670 patiënten, van wie 498 imatinib-resistent waren, werden gerandomiseerd in de groep met éénmaal daags 100 mg dasatinib, éénmaal daags 140 mg, tweemaal daags 50 mg of tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 8 maanden (bereik < 1 – 15 maanden).
De responsaantallen worden vermeld in Tabel 6.
Werkzaamheid met het éénmaal daagse schema werd in alle dasatinib behandelgroepen bereikt en een vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid werd aangetoond (verschil in MCyR 2,8%; 95% betrouwbaarheidsinterval [-6% - 11,6%]).
Het belangrijkste secundaire eindpunt van het onderzoek toonde tevens een vergelijkbare werkzaamheid (non-inferioriteit) tussen de 100 mg totale dagelijkse dosering en de 140 mg totale dagelijkse dosering (verschil in MCyR - 0,8%; 95% betrouwbaarheidsinterval [-9,6% - 8,0%]).
De duur van de MCyR, progressievrije overleving en gehele overleving tussen de vier behandelgroepen waren gelijk.
De mediane gehele overleving werd in geen van de vier behandelgroepen bereikt.
Tabel 6:
Werkzaamheid van SPRYCEL tijdens Fase III-dosisoptimaliseringsonderzoek:
CML in de chronische fase 100 mg éénmaal 50 mg tweemaal 140 mg éénmaal 70 mg tweemaal daags daags daags daags n = 167 n = 168 n = 167 n = 168
Procent (%) van patiënten a
Hematologisch
Respons Getal (%)
CHR
90 92 86 b
87
Cytogenetische Respons (%) MCyR Alle patiënten (95% CI) Imatinib-
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistente patiënten (n/ N) CCyR
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
Alle patiënten Imatinib-
41
42
44
45
resistente patiënten (n/ N) a
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Hematologische responscriteria (alle responsen bevestigd na 4 weken):
CHR (chronisch CML):
WBC ≤ institutioneel ULN, plaatjes < 450,000/ mm3, geen blasten of promyelocyten in perifeer bloed, < 5% myelocyten plus metamyelocyten in perifeer bloed, basofielen in perifeer bloed < 20%, en geen extramedullaire betrokkenheid. b Cytogenetische responscriteria: compleet (0% Ph+ metafasen) of partieel (> 0%–35%).
MCyR (0 %– 35%) combineert zowel complete en partiële responsen.
2- Tijdens het onderzoek bij CML in de gevorderde fase en Ph+ ALL was het primaire eindpunt MaHR.
Een totaal van 611 patiënten werden gerandomiseerd in de groep van éénmaal daags 100 mg dasatinib of de groep van tweemaal daags 70 mg.
De mediane duur van de behandeling was ongeveer 6 maanden (bereik < 1 – 16 maanden).
Het éénmaal daagse schema toonde vergelijkbare werkzaamheid (non-inferioriteit) met het tweemaal daagse schema bij het primaire eindpunt voor de werkzaamheid (verschil in MaHR 0,2%; 95% betrouwbaarheidsinterval [-7,8% - 8,1%]).
Echter, bij een follow-up van 6 maanden, leek tussen de verschillende fasen van de gevorderde aandoening, met name fasen met lymfoïde transformatie, de
Daarom blijft tweemaal daags 70 mg het aanbevolen doseringsschema voor imatinib-resistente of -intolerante patiënten met CML in de gevorderde fase en Ph+ ALL.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van dasatinib werd onderzocht bij 229 gezonde volwassen proefpersonen en 84 patiënten.
Absorptie:
Dasatinib wordt door patiënten na orale toediening snel geabsorbeerd, met piekconcentraties tussen 0,5 en 3 uur.
De toename van de gemiddelde blootstelling (AUCτ) na orale toediening is ongeveer evenredig met de dosisverhoging in het doseringsgebied van 25 mg tot 120 mg tweemaal daags.
De totale gemiddelde terminale halfwaardetijd van dasatinib is bij de patiënten ongeveer 5 tot 6 uur.
Uit gegevens van gezonde proefpersonen die 30 minuten na een vetrijke maaltijd een enkele dosis van 100 mg dasatinib kregen toegediend, bleek een toename van de gemiddelde AUC voor dasatinib van 14%.
Een vetarme maaltijd, 30 minuten voor toediening van dasatinib, resulteerde in een toename van de gemiddelde AUC voor dasatinib met 21%.
De waargenomen voedseleffecten hebben geen klinisch relevante veranderingen in blootstelling tot gevolg.
Distributie:
Bij patiënten heeft dasatinib een groot schijnbaar distributievolume (2.505 l), wat erop wijst dat het geneesmiddel ruim wordt gedistribueerd in de extravasculaire ruimte.
Bij klinisch relevante dasatinibconcentraties was de binding aan plasma-eiwitten ongeveer 96%, vastgesteld bij in vitro- experimenten.
Metabolisme:
Dasatinib wordt bij de mens in hoge mate omgezet tot metabolieten via een groot aantal enzymen.
Bij gezonde proefpersonen die 100 mg [14C]-gelabeld dasatinib kregen toegediend, maakte onveranderd dasatinib 29% uit van de circulerende radioactiviteit in het plasma.
De plasmaconcentratie en de gemeten in vitro-activiteit wijzen erop, dat de metabolieten van dasatinib waarschijnlijk geen grote rol spelen bij de waargenomen farmacologische effecten van het product.
CYP3A4 is een belangrijk enzym bij de metabolisering van dasatinib.
Eliminatie:
Dasatinib wordt voornamelijk uitgescheiden via de feces, voor het grootste deel als metabolieten.
Respectievelijk 4% en 85% van de radioactiviteit werd teruggevonden in de urine en de feces.
Het onveranderde dasatinib in urine en feces was respectievelijk 0,1 en 19% van de dosis, de rest van de dosis werd teruggevonden als metabolieten.
Lever- en nierfunctiestoornissen:
Dasatinib en zijn metabolieten worden vrijwel niet via de nieren uitgescheiden.
Bij leverfunctiestoornissen is de blootstelling aan dasatinib naar verwachting verhoogd (zie rubriek 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Het niet -klinische veiligheidsprofiel van dasatinib werd beoordeeld in een reeks in vitro- en in vivo- onderzoeken bij muizen, ratten, apen en konijnen.
De primaire toxische reacties werden waargenomen in de gastrointestinale, hematopoëtische en lymfoïde systemen.
De gastrointestinale toxiciteit bij ratten en apen was dosisgelimiteerd, omdat de darm een constant doelorgaan was.
Bij ratten ging een minimale tot kleine afname van het aantal erytrocyten gepaard met veranderingen in het beenmerg; vergelijkbare veranderingen traden op bij apen, maar met een lagere incidentie.
De
82 veranderingen in de gastrointestinale, hematopoëtische en lymfoïde systemen waren reversibel na beëindiging van de behandeling.
De veranderingen aan de nieren bij apen die 9 maanden lang behandeld waren, bleven beperkt tot een toename van niet geneesmiddel gerelateerde mineralisatie in de nieren.
In een onderzoek met toediening van een acute, enkele orale dosis aan apen werden huidbloedingen waargenomen, maar die werden niet gezien in onderzoeken met herhaalde dosis bij apen of ratten.
Bij ratten werd in vitro de trombocytenaggregatie door dasatinib geremd en in vivo de bloedingstijd bij huidbloedingen verlengd; het veroorzaakte echter geen spontane bloedingen.
De in vitro-werking van dasatinib bij hERG- en Purkinjevezelproeven wees op potentie voor verlenging van de cardiale ventriculaire repolarisatie (QT-interval).
In een in vivo-onderzoek met enkele doses bij apen, die bij bewustzijn waren en via telemetrie werden geobserveerd, traden echter geen veranderingen op in het QT-interval of de vorm van de ECG-golven.
Bij in vitro-onderzoek met bacteriële cellen was dasatinib niet mutageen (Ames-test) en bij een in vivo-micronucleusonderzoek bij de rat was het niet genotoxisch.
Dasatinib was in vitro clastogeen voor delende ovariumcellen van de Chinese hamster (CHO).
Dasatinib had geen invloed op de fertiliteit van mannetjes en vrouwtjes in een conventioneel onderzoek naar fertiliteit en vroege embryo-ontwikkeling bij ratten, maar induceerde sterfte van embryo's bij doseringen, die in de buurt komen van de klinische blootstelling bij de mens.
In embryofoetale ontwikkelingsonderzoeken veroorzaakte dasatinib eveneens sterfte van de embryo’ s die gepaard ging met verkleining van de nesten van ratten evenals afwijkingen van het foetale skelet bij ratten en konijnen.
Dit wijst erop dat dasatinib een selectief reproductievergif is van innesteling tot voltooiing van de organogenese.
Bij muizen veroorzaakte dasatinib een dosisgerelateerde immunosuppressie, die effectief behandeld kon worden met dosisvermindering en/ of aanpassingen in het doseringsschema.
In een in vitro- experiment met neutraalroodopname door muizenfibroblasten bleek dasatinib fototoxische eigenschappen te hebben.
Deze dosis kwam overeen met een blootstelling tot aan driemaal de humane blootstelling als gevolg van de toediening van de geadviseerde therapeutische dosis (gebaseerd op de AUC).
Er zijn met dasatinib geen carcinogeneseonderzoeken verricht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose Natriumcroscarmellose Hydroxypropylcellulose Magnesiumstearaat
Filmlaagje:
Hypromellose Titaniumdioxide Macrogol 400
83 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Alu/ Alu blisters (eenheidsblister) en hogedichtheid-polyethyleen (HDPE), flesje voorzien van een kindveilige polypropyleensluiting.
Doosjes met 30 filmomhulde tabletten in een geperforeerde eenheidsblister.
Doosjes met één flesje met 30 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
De tabletten bestaan uit een tabletkern die is omhuld met een filmlaagje om blootstelling van artsen en verpleegkundigen aan de actieve stof te voorkomen.
Als de tabletten per ongeluk fijngemaakt of gebroken worden, moeten artsen en verpleegkundigen bij het verwijderen ervan wegwerphandschoenen voor chemotherapeutica dragen om de kans op dermale blootstelling te minimaliseren.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 011 - 30 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 010 - 30 filmomhulde tabletten (flesje)
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20 november 2006
84 10.
DATUM VAN HERZIENING VAN DE TEKST
Uitgebreide informatie is beschikbaar op de website van de European Medicines Agency (EMEA) http: / /www. emea. europa. eu.
85 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
86 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrijk
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie Annex I:
Samenvatting van de productkenmerken)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 2.5 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
Risc Management Plan
Het RMP is ingediend als module 1.8.2. van de registratieaanvraag en kan daaropvolgend in overeenstemming met de CHMP herzien worden.
Het herziene RMP dient tegelijk met het volgende Periodoc Safety Update Report (PSUR) te worden ingediend conform de CHMP Guideline on Risk Management Systems for medicinal products for human use.
Als er nieuwe informatie is ontvangen die invloed kan hebben op de huidige veiligheids- specificatie, het farmacovigilantiesysteem of op activiteiten om risico's te verkleinen
87 Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicoverkleining) mijlpaal is bereikt Op verzoek van de EMEA.
88 BIJLAGE III
ETIKETTERING EN BIJSLUITER
89 A.
ETIKETTERING
90 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING EN ETIKETTEKST VOOR FLESVERPAKKING BUITENVERPAKKING TEKST VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 20 mg filmomhulde tabletten Dasatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 20 mg dasatinib (als monohydraat).
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor overige informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten 60 x 1 filmomhulde tabletten 60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
91 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 004 - 56 filmomhulde tabletten (blisters) EU/ 1/ 06/ 363/ 007 - 60 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 001 - 60 filmomhulde tabletten (flesje)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking SPRYCEL 20 mg
92 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 20 mg tabletten Dasatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
kalenderverpakking: maandag dinsdag woensdag donderdag vrijdag zaterdag zondag
93 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING EN ETIKETTEKST VOOR FLESVERPAKKING BUITENVERPAKKING TEKST VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 50 mg filmomhulde tabletten Dasatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 50 mg dasatinib (als monohydraat).
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor overige informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten 60 x 1 filmomhulde tabletten 60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
94 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 005 - 56 filmomhulde tabletten (blisters) EU/ 1/ 06/ 363/ 008 - 60 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 002 - 60 filmomhulde tabletten (flesje)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking SPRYCEL 50 mg
95 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 50 mg tabletten Dasatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
kalenderverpakking: maandag dinsdag woensdag donderdag vrijdag zaterdag zondag
96 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING EN ETIKETTEKST VOOR FLESVERPAKKING BUITENVERPAKKING TEKST VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 70 mg filmomhulde tabletten Dasatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 70 mg dasatinib (als monohydraat).
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor overige informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten 60 x 1 filmomhulde tabletten 60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
97 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 006 - 56 filmomhulde tabletten (blisters) EU/ 1/ 06/ 363/ 009 - 60 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 003 - 60 filmomhulde tabletten (flesje)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking SPRYCEL 70 mg
98 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 70 mg tabletten Dasatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
kalenderverpakking: maandag dinsdag woensdag donderdag vrijdag zaterdag zondag
99 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING EN ETIKETTEKST VOOR FLESVERPAKKING BUITENVERPAKKING TEKST VOOR BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 100 mg filmomhulde tabletten Dasatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 100 mg dasatinib (als monohydraat).
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor overige informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 x 1 filmomhulde tabletten 30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
100 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 363/ 011 - 30 x 1 filmomhulde tabletten (eenheidsverpakking blisters) EU/ 1/ 06/ 363/ 010 - 30 filmomhulde tabletten (flesje)
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Buitenverpakking SPRYCEL 100 mg
101 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
SPRYCEL 100 mg tabletten Dasatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
102 B.
BIJSLUITER
103 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SPRYCEL 20 mg filmomhulde tabletten SPRYCEL 50 mg filmomhulde tabletten SPRYCEL 70 mg filmomhulde tabletten SPRYCEL 100 mg filmomhulde tabletten
Dasatinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SPRYCEL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SPRYCEL inneemt 3.
Hoe wordt SPRYCEL ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SPRYCEL 6.
Aanvullende informatie
1.
WAT IS SPRYCEL EN WAARVOOR WORDT HET GEBRUIKT
SPRYCEL is een geneesmiddel tegen leukemie voor volwassenen met chronische myeloïde leukemie (CML) die niet goed hebben gereageerd op behandeling met imatinib.
Leukemie is een kanker van de witte bloedcellen.
Doorgaans helpen deze witte cellen het lichaam bij het bestrijden van infecties.
Bij patiënten met CML beginnen granulocyten, bepaalde witte cellen, ongecontroleerd te groeien.
SPRYCEL remt de groei van deze leukemische cellen.
SPRYCEL wordt ook gebruikt voor behandeling van volwassenen met Philadelphia-chromosoom positieve (Ph+) acute lymfoblastaire leukemie (ALL) en lymfoïde blasten CML die niet goed gereageerd hebben op een eerdere behandeling.
Bij mensen met ALL vermenigvuldigen lymfocyten, andere witte bloedcellen, zich te snel en ze leven te lang.
SPRYCEL remt de groei van deze leukemische cellen.
Neem contact op met uw arts als u vragen heeft over de werking van SPRYCEL of als u wilt weten waarom dit middel aan u is voorgeschreven.
2.
WAT U MOET WETEN VOORDAT U SPRYCEL INNEEMT
SPRYCEL wordt u alleen voorgeschreven door een arts die ervaring heeft met geneesmiddelen voor de behandeling van leukemie.
Neem SPRYCEL niet in als u allergisch (overgevoelig) bent voor dasatinib of voor één van de andere bestanddelen van SPRYCEL.
Vraag uw arts om advies als u allergisch zou kunnen zijn.
104 Wees extra voorzichtig met SPRYCEL als u geneesmiddelen gebruikt om uw bloed te verdunnen of om stolsels te voorkomen (zie Gebruik met andere geneesmiddelen) als u lever- of hartproblemen heeft of in het verleden heeft gehad als u problemen krijgt met ademhalen, of last krijgt van pijn in de borst of hoesten tijdens het gebruik van SPRYCEL: dit kan een teken zijn van vochtophoping in de longen of de borstholte (hetgeen vaker voor kan komen bij patiënten van 65 jaar en ouder).
Als u één van deze problemen heeft, neem dan contact op met uw arts.
Uw arts zal uw toestand regelmatig controleren om na te gaan of SPRYCEL het gewenste effect heeft.
Tijdens uw behandeling met SPRYCEL wordt ook uw bloed regelmatig onderzocht.
Kinderen, jongeren en SPRYCEL SPRYCEL wordt niet aangeraden voor patiënten die jonger zijn dan 18 jaar.
Er is nog weinig ervaring met het gebruik van SPRYCEL in deze leeftijdsgroep.
Ouderen en SPRYCEL Mensen die ouder zijn dan 65 jaar kunnen SPRYCEL in dezelfde dosering gebruiken als andere volwassenen.
Gebruik met andere geneesmiddelen SPRYCEL wordt vooral afgebroken door de lever.
Bepaalde geneesmiddelen kunnen invloed hebben op de werking van SPRYCEL wanneer ze samen worden gebruikt.
De volgende geneesmiddelen mogen niet gebruikt worden in combinatie met SPRYCEL: ketoconazol, itraconazol – dit zijn geneesmiddelen tegen schimmels erythromycine, clarithromycine, telithromycine – dit zijn antibiotica ritonavir – dit is een antiviraal geneesmiddel dexamethason - dit is een corticosteroïde fenytoïne, carbamazepine, fenobarbital – dit zijn geneesmiddelen voor epilepsie rifampicine – dit is een geneesmiddel voor tuberculose famotidine, omeprazol – dit zijn geneesmiddelen die het maagzuur blokkeren St -Janskruid- een kruidenpreparaat dat zonder voorschrift kan worden verkregen en gebruikt wordt bij depressie en andere aandoeningen (wordt ook aangeduid met Hypericum perforatum)
Geneesmiddelen die maagzuur neutraliseren (de zogenaamde antacida, zoals aluminiumhydroxide/ magnesiumhydroxide) mogen tot 2 uur voor en vanaf 2 uur na het innemen van SPRYCEL gebruikt worden.
U dient uw arts te vertellen als u geneesmiddelen gebruikt om het bloed te verdunnen of bloedstolsels te voorkomen.
Vertel uw arts wanneer u geneesmiddelen gebruikt of heeft gebruikt, ook medicijnen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel het uw arts meteen als u zwanger bent of denkt dat u zwanger bent.
SPRYCEL mag niet tijdens de zwangerschap worden gebruikt, tenzij dat strikt noodzakelijk is.
Uw arts zal met u praten over de risico’ s van het gebruik van SPRYCEL tijdens de zwangerschap.
Zowel mannen als vrouwen die SPRYCEL gebruiken worden geadviseerd om tijdens de behandeling afdoende anticonceptieve maatregelen te nemen.
Als u borstvoeding geeft, vertel dat dan aan uw arts.
Het geven van borstvoeding dient te worden gestopt als u SPRYCEL gebruikt.
105 Rijvaardigheid en het gebruik van machines Wees voorzichtig met autorijden of het gebruik van machines als u last hebt van bijwerkingen zoals duizeligheid en wazig zien.
Het is niet bekend of SPRYCEL effect heeft op uw vermogen om auto te rijden of machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van SPRYCEL SPRYCEL bevat lactose.
Als u intolerant bent voor bepaalde suikers, vertel dit dan uw arts voordat u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT SPRYCEL INGENOMEN
Volg bij het innemen van SPRYCEL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
SPRYCEL wordt voorgeschreven aan volwassenen.
De aanbevolen aanvangsdosis voor patiënten met CML in de chronische fase is éénmaal per dag 100 mg, iedere dag op hetzelfde moment.
De aanbevolen aanvangsdosis voor patiënten met CML in de acceleratiefase of blastaire crisis of Ph+ ALL is tweemaal per dag 70 mg: één tablet ’ s morgens één tablet ’ s avonds
Afhankelijk van uw reactie op de behandeling kan uw arts u aanraden om een hogere of lagere dosis te gebruiken of zelfs voor korte tijd met de behandeling te stoppen.
Voor hogere of lagere doseringen kan het gebruik van verschillende tabletsterkten noodzakelijk zijn.
De tabletten worden soms geleverd in kalenderverpakking.
Dit zijn blisterverpakkingen met daarop de dagen van de week aangegeven.
Er staan pijlen op die aangeven welke tablet u de volgende keer in moet nemen afhankelijk van uw behandelschema.
Wanneer u is aanbevolen om de tablet éénmaal per dag in te nemen, doe dat dan elke dag op hetzelfde tijdstip.
Indien u is aanbevolen om de tabletten tweemaal daags in te nemen is dit om u eraan te herinneren dat u iedere dag ’ s morgens en ’ s avonds een tablet in moet nemen.
Dat is belangrijk voor een effectieve behandeling.
Hoe moet u SPRYCEL innemen De tabletten moeten in hun geheel doorgeslikt worden en mogen niet fijngemaakt worden.
Zij kunnen met of zonder voedsel worden ingenomen.
Speciale aanwijzingen voor het hanteren van SPRYCEL In het onwaarschijnlijke geval dat de SPRYCEL tabletten gebroken zijn, wordt men aangeraden om handschoenen te gebruiken bij het hanteren ervan, voor de patiënt is dit niet nodig.
Hoe lang moet u SPRYCEL gebruiken U moet SPRYCEL dagelijks gebruiken, totdat uw arts u zegt dat u moet stoppen.
Zorg ervoor dat u SPRYCEL net zo lang gebruikt als het is voorgeschreven.
Wat u moet doen als u meer van SPRYCEL heeft ingenomen dan u zou mogen Neem direct contact op met uw arts als u per ongeluk te veel tabletten heeft ingenomen.
Misschien heeft u dan medische hulp nodig.
Wat u moet doen wanneer u bent vergeten SPRYCEL in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Neem de volgende dosis op het gewone tijdstip in.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
106 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SPRYCEL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Waarschuw direct uw arts wanneer u één van volgende problemen krijgt: als u last krijgt van pijn op de borst, ademhalingsmoeilijkheden, hoesten en flauwvallen als u onverwachts een bloeding of blauwe plekken krijgt zonder vallen of stoten als u bloed vindt bij uw braaksel, ontlasting of urine, of als u zwarte ontlasting heeft als u tekenen opmerkt van een infectie, zoals koorts en koude rillingen Dit kunnen allemaal symptomen zijn van ernstige bijwerkingen.
Hoe vaak bijwerkingen voorkomen wordt als volgt aangegeven:
zeer vaak: vaak: soms: zelden: zeer zelden: onbekend:
Komt vaker voor dan bij 1 op de 10 gebruikers Komt vaker voor dan bij 1 tot 10 op de 100 gebruikers Komt vaker voor dan bij 1 tot 10 op de 1000 gebruikers Komt vaker voor dan bij 1 tot 10 op de 10.000 gebruikers Komt minder voor dan bij 1 op de 10.000 gebruikers De frequentie kan met de beschikbare gegevens niet worden bepaald
Zeer vaak voorkomende bijwerkingen Infecties (waaronder bateriële, virale en schimmelinfecties) Hart en longen: kortademigheid, hoest Spijsverteringsproblemen: diarree, zich ziek voelen of ziek zijn (misselijkheid of braken) Huid, haar, oog, algemeen: huiduitslag, koorts, zwelling van de handen en voeten, hoofdpijn, vermoeidheid of zwakte, bloeding Pijn: spierpijn, buikpijn Bij onderzoek kan het volgende worden gevonden: te weinig bloedplaatjes, te weinig witte bloedlichaampjes (neutropenie), bloedarmoede, vocht rond de longen
Vaak voorkomende bijwerkingen Infecties: longontsteking, infecties met het herpesvirus, bovenste luchtweginfectie, ernstige infecties van het bloed of de weefsels (soms met fatale afloop) Hart en longen: hartkloppingen, opvliegers, duizeligheid, congestief hartfalen, dysfunctie van het hart, hoge bloeddruk Spijsverteringsproblemen: eetluststoornissen, smaakstoornissen, opgeblazen of opgezwollen gevoel in de buik, ontsteking van de dikke darm, obstipatie, zuurbranden, zweren in de mond, afname of toename van het lichaamsgewicht, ontsteking van het maagslijmvlies Huid, haar, ogen, algemeen: tintelingen van de huid, jeuk, droge huid, acné, ontsteking van de huid, aanhoudend geluid in de oren, haaruitval, overmatige transpiratie, oogaandoeningen (waaronder wazig zien en verstoord zicht), droge ogen, bloeduitstorting, depressie, slapeloosheid, contusie, verlies van eetlust, slaperigheid, gegeneraliseerd oedeem Pijn: gewrichtspijn, spierontsteking, spierzwakte, pijn op de borst, pijn aan de handen en voeten, rillingen Bij onderzoek kan het volgende worden gevonden: vocht rond het hart, vocht in de longen, hartritmestoornissen, febriele neutropenie (te weinig witte bloedlichaampjes en koorts), tekorten van alle bloedcellen, bloeding in het maagdarmkanaal
Tijdens de behandeling zal uw arts u controleren op een aantal van deze bijwerkingen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
107 5.
HOE BEWAART U SPRYCEL
Buiten het bereik en zicht van kinderen houden.
Gebruik SPRYCEL niet meer na de vervaldatum die staat vermeld op het etiket, de blister of het doosje, na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor de opslag van dit geneesmiddel zijn geen speciale voorzorgsmaatregelen nodig.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SPRYCEL Het werkzame bestanddeel is dasatinib.
Elke filmomhulde tablet bevat 20 mg, 50 mg, 70 mg of 100 mg dasatinib (als monohydraat).
De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat; microkristallijne cellulose; natriumcroscarmellose; hydroxypropylcellulose; magnesiumstearaat Filmomhulling: hypromellose; titaniumdioxide; macrogol 400
Hoe ziet SPRYCEL er uit en wat is de inhoud van de verpakking SPRYCEL 20 mg: de filmomhulde tabletten zijn wit tot gebroken wit, biconvex, rond met “ BMS” gegraveerd op de ene zijde en “ 527” op de andere zijde.
SPRYCEL 50 mg: de filmomhulde tabletten zijn wit tot gebroken wit, biconvex, ovaal, met “ BMS” gegraveerd op de ene zijde en “ 528” op de andere zijde.
SPRYCEL 70 mg: de filmomhulde tabletten zijn wit tot gebroken wit, biconvex, rond, met “ BMS” gegraveerd op de ene zijde en “ 524” op de andere zijde.
SPRYCEL 100 mg: de filmomhulde tabletten zijn wit tot gebroken wit, biconvex, ovaal, met “ BMS 100” gegraveerd op de ene zijde en “ 852” op de andere zijde.
50 mg, 70 mg filmomhulde tabletten zijn beschikbaar in doosjes met 56 filmomhulde tabletten in 4 blisters van elk 14 filmomhulde tabletten, en in doosjes met 60 filmomhulde tabletten in geperforeerde eenheidsblisters.
Zij zijn ook verkrijgbaar in flesjes met kindveilige sluiting, die 60 filmomhulde tabletten bevatten.
Iedere verpakking bevat één fles.
SPRYCEL 100 mg filmomhulde tabletten zijn ook verkrijgbaar in doosjes met 30 filmomhulde tabletten in geperforeerde eenheidsblisters.
Zij zijn ook beschikbaar in flesjes met kindveilige sluiting, die 30 filmomhulde tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
108 Fabrikant:
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Frankrijk
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
109 Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
110
European Medicines Agency
EMEA/H/C/511
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
STALEVO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Stalevo?
Stalevo is een geneesmiddel dat drie werkzame stoffen bevat: levodopa, carbidopa en entacapon.
Het is verkrijgbaar in de vorm van een serie bruine, ovale tabletten die levodopa en carbidopa in vier doses bevatten (50 mg levodopa en 12,5 mg carbidopa, 100 mg levodopa en 25 mg carbidopa, 150 mg levodopa en 37,5 mg carbidopa of 200 mg levodopa en 50 mg carbidopa).
Alle tabletten bevatten dezelfde dosis entacapon (200 mg).
Wanneer wordt Stalevo voorgeschreven?
Stalevo wordt toegepast voor de behandeling van patiënten met de ziekte van Parkinson, een progressieve hersenaandoening die bevingen, traagheid van bewegingen en spierstijfheid veroorzaakt.
Stalevo wordt gebruikt bij patiënten die worden behandeld met een combinatie van levodopa en een remmer van dopadecarboxylase (twee standaardbehandelingen voor de ziekte van Parkinson) maar bij wie zich tegen het einde van de periode tussen twee doses van hun medicatie ‘ fluctuaties’ voordoen (‘ end-of-dose’ -fluctuaties) die met alleen de standaardcombinatie niet kunnen worden behandeld.
Men spreekt van fluctuaties wanneer de effecten van het geneesmiddel afnemen en de verschijnselen terugkomen.
De fluctuaties hangen samen met een afname van het effect van levodopa, wanneer zich bij de patiënt steeds plotselinge overgangen voordoen tussen ‘ ingeschakeld zijn’ (‘ on’) en kunnen bewegen, en ‘ uitgeschakeld zijn’ (‘ off’) en moeizaam kunnen bewegen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Stalevo gebruikt?
Elke tablet Stalevo bevat één volledige dosis levodopa, in vier sterkten, met overeenkomende hoeveelheden carbidopa en entacapon om de werkzaamheid te verbeteren.
De sterkte van Stalevo die de patiënt moet gebruiken, is afhankelijk van de hoeveelheid levodopa die hij/zij nodig heeft om de verschijnselen onder controle te houden.
Zie de samenvatting van de productkenmerken (ook onderdeel van het EPAR) voor de volledige instructies over hoe patiënten op Stalevo moeten overschakelen en hoe de dosis tijdens de behandeling wordt aangepast.
De maximale dagelijkse dosis Stalevo bedraagt tien tabletten, behalve voor de tabletten met 200 mg levodopa en 50 mg carbidopa, waarvan er per dag hoogstens zeven mogen worden genomen.
De Stalevo-tabletten moeten in hun geheel worden ingenomen, al dan niet met voedsel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Stalevo?
Bij patiënten met de ziekte van Parkinson beginnen de cellen in de hersenen die de neurotransmitter dopamine produceren, af te sterven en neemt de hoeveelheid dopamine in de hersenen af.
De patiënten kunnen dan niet langer hun bewegingen op een betrouwbare manier controleren.
Alle werkzame stoffen in Stalevo bevorderen het herstel van de dopaminespiegels in de delen van de hersenen die bewegingen en coördinatie aansturen.
Levodopa wordt in de hersenen omgezet in dopamine.
Zowel carbidopa als entacapon blokkeren enkele enzymen die betrokken zijn bij de afbraak van levodopa in het lichaam: carbidopa blokkeert het enzym dopadecarboxylase en entacapon het enzym catechol-O-methyltransferase (COMT).
Hierdoor blijft levodopa langer werkzaam.
Dit draagt bij aan verbetering van de klachten en verschijnselen van de ziekte van Parkinson, zoals stijfheid en traagheid van bewegingen.
Entacapon is al sinds 1998 in de Europese Unie als Comtess/Comtan goedgekeurd.
Combinaties van levodopa en carbidopa worden al sinds het midden van de jaren zeventig van de vorige eeuw toegepast en het nut van deze combinaties is duidelijk vastgesteld.
Wanneer één tablet alle drie de werkzame stoffen bevat, hoeven de patiënten minder tabletten in te nemen zodat ze zich gemakkelijker aan hun behandeling kunnen houden.
Hoe is Stalevo onderzocht?
Omdat Stalevo gebaseerd is op een ander geneesmiddel dat al in de EU is goedgekeurd, gebruikte de firma ter ondersteuning van het gebruik van Stalevo een aantal van de van Comtess/Comtan afkomstige gegevens.
De firma heeft ook gegevens uit wetenschappelijke publicaties over levodopa en carbidopa overgelegd.
De firma heeft ‘ bio-equivalentieonderzoeken’ uitgevoerd om aan te tonen dat inname van Stalevo dezelfde bloedspiegels van levodopa, carbidopa en entacapon oplevert als inname van de werkzame stoffen in de vorm van afzonderlijke tabletten met entacapon en combinatietabletten met levodopa en carbidopa.
Welke voordelen bleek Stalevo tijdens de studies te hebben?
Uit de onderzoeken bleek dat Stalevo bio-equivalent (biologisch gelijkwaardig) is aan de afzonderlijke tabletten.
Welke risico's houdt het gebruik van Stalevo in?
De meest voorkomende bijwerkingen met Stalevo zijn dyskinesie (oncontroleerbare bewegingen), misselijkheid, onschadelijke verkleuring van de urine en geestelijke veranderingen waaronder verschijnselen van paranoia en psychose (veranderd realiteitsbesef), depressie (mogelijk met zelfdodingsgedachten) en problemen met het geheugen of denkvermogen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Stalevo.
Stalevo mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor levodopa, carbidopa, entacapon of een van de andere bestanddelen.
Stalevo mag niet worden toegepast bij patiënten met: • ernstige leverziekte, • nauwehoekglaucoom (verhoogde druk in het oog), • feochromocytoom (een tumor van de bijnier), • een voorgeschiedenis van het maligne neurolepsiesyndroom (een gevaarlijke aandoening van het zenuwstelsel die doorgaans wordt veroorzaakt door geneesmiddelen tegen psychose) of rabdomyolyse (afbraak van spiervezels).
Stalevo mag niet worden gebruikt in combinatie met andere geneesmiddelen die behoren tot de groep van de ‘ monoamineoxidaseremmers’ (een type antidepressivum).
Zie voor alle bijzonderheden de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Waarom is Stalevo goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Stalevo groter zijn dan de risico’ s ervan voor de behandeling van patiënten met de ziekte van Parkinson en motorische ‘ end-of-dose’ -fluctuaties (d.w.z. fluctuaties in de bewegingen die 2/3 optreden wanneer de dosis uitgewerkt raakt) die niet door behandeling met levodopa en een dopadecarboxylaseremmer kunnen worden gestabiliseerd.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Stalevo.
Overige informatie over Stalevo:
De Europese Commissie heeft op 17 oktober 2003 een in de hele Europese Unie geldige vergunning verleend voor het in de handel brengen van Stalevo.
De houder van de handelsvergunning is de firma Orion Corporation.
Klik hier voor het volledige EPAR voor Stalevo.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/03/260/001
Stalevo
50 mg / 12,5 mg/200 mg
Filmomhulde tablet Oraal gebruik
Fles (HDPE)
10 tabletten
EU/1/03/260/002
Stalevo
50 mg / 12,5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
30 tabletten
EU/1/03/260/003
Stalevo
50 mg / 12,5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
100 tabletten
EU/1/03/260/004
Stalevo
50 mg / 12,5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
250 tabletten
EU/1/03/260/005
Stalevo
100 mg/25 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
10 tabletten
EU/1/03/260/006
Stalevo
100 mg/25 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
30 tabletten
EU/1/03/260/007
Stalevo
100 mg/25 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
100 tabletten
EU/1/03/260/008
Stalevo
100 mg/25 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
250 tabletten
EU/1/03/260/009
Stalevo
150 mg/37.5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
10 tabletten
EU/1/03/260/010
Stalevo
150 mg/37.5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
30 tabletten
EU/1/03/260/011
Stalevo
150 mg/37.5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
100 tabletten
EU/1/03/260/012
Stalevo
150 mg/37.5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
250 tabletten
EU/1/03/260/013
Stalevo
50 mg / 12,5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
175 tabletten
EU/1/03/260/014
Stalevo
100 mg/25 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
175 tabletten
EU/1/03/260/015
Stalevo
150 mg/37.5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
175 tabletten
EU/1/03/260/016
Stalevo
50 mg / 12,5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
130 tabletten
EU/1/03/260/017
Stalevo
100 mg/25 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
130 tabletten
EU/1/03/260/018
Stalevo
150 mg/37.5 mg/200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
130 tabletten
EU/1/03/260/019
Stalevo
200 mg / 50 mg / 200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
10 tabletten
EU/1/03/260/020
200 mg / 50 mg / 200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
30 tabletten
EU/1/03/260/021
Stalevo
200 mg / 50 mg / 200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
100 tabletten
EU/1/03/260/022
Stalevo
200 mg / 50 mg / 200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
130 tabletten
EU/1/03/260/023
200 mg / 50 mg / 200 mg
Filmomhulde tablet
Oraal gebruik
Fles (HDPE)
175 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Stalevo 50 mg/12,5 mg/200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 50 mg levodopa, 12,5 mg carbidopa en 200 mg entacapon.
Hulpstof: elke tablet bevat 1,2 mg sucrose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Bruinachtige of grijsrode, ronde, convexe, filmomhulde tabletten zonder breuklijn met aan één zijde de inscriptie 'LCE 50'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Stalevo is geïndiceerd voor de behandeling van volwassen patiënten met de ziekte van Parkinson en 'end- of-dose' motorische fluctuaties die niet door middel van behandeling met levodopa/dopa decarboxylase- remmer zijn gestabiliseerd.
4.2 Dosering en wijze van toediening
Elk tablet kan oraal met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Elk tablet bevat één behandelingsdosering en de tablet mag alleen in zijn geheel worden toegediend.
De optimale dagelijkse dosering moet per patiënt door middel van een zorgvuldige titratie van levodopa worden bepaald.
De dagelijkse dosering wordt bij voorkeur geoptimaliseerd met behulp van één van de vier beschikbare tabletsterktes (50 mg/12,5 mg/200 mg, 100 mg/25 mg/200 mg, 150 mg/37,5 mg/200 mg of 200 mg/50 mg/200 mg levodopa/carbidopa/entacapon).
De patiënten moeten duidelijk de instructie krijgen dat zij per toediening van een dosis slechts één Stalevo-tablet in mogen nemen.
Patiënten die minder dan 70-100 mg carbidopa per dag ontvangen hebben meer kans op misselijkheid en overgeven.
Hoewel de ervaring met een totale dagelijkse dosering van meer dan 200 mg carbidopa beperkt is, is de maximaal aanbevolen dagelijkse dosis entacapon 2000 mg en daarom is de maximale dosering 10 tabletten per dag voor de tabletsterktes Stalevo van 50 mg/12,5 mg/200 mg, 100 mg/25 mg/200 mg en 150 mg/37,5 mg/200 mg.
Tien tabletten Stalevo 150 mg/37,5 mg/200 mg staan gelijk aan 375 mg carbidopa per dag.
Volgens deze dagelijkse dosis carbidopa mogen per dag niet meer dan 7 tabletten Stalevo 200 mg/50 mg/200 mg worden ingenomen.
Gewoonlijk moet Stalevo worden gebruikt bij patiënten die momenteel met corresponderende doses levodopa/DDC-remmer met standaard afgifte en entacapon worden behandeld.
Patiënten die preparaten met levodopa/DDC-remmer (carbidopa of benserazide) en entacapon- tabletten gebruiken over laten schakelen op Stalevo
Patiënten die momenteel met entacapon en met levodopa/carbidopa met standaard afgifte worden behandeld in doseringen die gelijk zijn aan de tabletsterktes van Stalevo kunnen direct overstappen op de daarmee overeenkomende Stalevo-tabletten.
Een patiënt die bijvoorbeeld vier maal per dag een tablet levodopa/carbidopa 50 mg/12,5 mg met een tablet entacapon 200 mg gebruikt, kan in plaats van de gebruikelijke levodopa/carbidopa- en entacapon-doses vier maal per dag een Stalevo-tablet 50 mg/12,5 mg/200 mg nemen.
b.
Bij aanvang van de behandeling met Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/carbidopa in doses die niet gelijk zijn aan die van Stalevo-tabletten 50 mg/12,5 mg/200 mg, (of 100 mg/25 mg/200 mg of 150 mg/37,5 mg/200 mg of 200 mg/50 mg/200 mg) mg) moet de Stalevo-dosering voor een optimale klinische reactie zorgvuldig worden getitreerd.
Bij de aanvang moet het gebruik van Stalevo worden aangepast zodat de dosering zo nauwkeurig mogelijk overeenkomt met de totale dagelijkse dosis levodopa die momenteel wordt gebruikt.
c.
Bij de aanvang van het gebruik van Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/benserazide in een samenstelling met standaard afgifte, kan de avond van te voren met de dosering met levodopa/benserazide worden gestopt en de volgende ochtend met Stalevo worden begonnen.
Begin met een dosering Stalevo die dezelfde of een iets grotere (5-10%) hoeveelheid levodopa biedt.
Patiënten die momenteel niet met entacapon worden behandeld over laten schakelen op Stalevo
Bij sommige patiënten met de ziekte van Parkinson en 'end-of-dose' motorische fluctuaties die door middel van hun huidige behandeling met levodopa/DDC-remmer met standaard afgifte niet zijn gestabiliseerd, kan worden overwogen meteen met het gebruik van Stalevo te beginnen met een dosering die overeenkomt met die van de huidige behandeling.
Een directe overstap van levodopa/DDC-remmer naar Stalevo wordt bij patiënten die aan dyskinesie leiden of bij wie de dagelijkse dosis levodopa boven de 800 mg ligt niet aanbevolen.
Bij dergelijke patiënten is het te adviseren om de behandeling met entacapon als een aparte behandeling te introduceren (entacapon-tabletten) en indien nodig de levodopa- dosering aan te passen, alvorens over te stappen op Stalevo.
Entacapon versterkt de werking van levodopa.
Daarom kan het, met name bij patiënten met dyskinesie, noodzakelijk zijn om binnen de eerste dagen tot weken na de aanvang van de behandeling met Stalevo de dosering levodopa met 10-30% te verminderen.
De dagelijkse dosis levodopa kan worden verlaagd door de doseerintervallen te verlengen en/of door de hoeveelheid levodopa per dosis te verlagen, afhankelijk van de klinische toestand van de patiënt.
Aanpassing van de dosering tijdens de duur van de behandeling
Indien er meer levodopa nodig is, kan een verhoging van de frequentie van de dosering en/of het gebruik van een andere sterkte van Stalevo, die binnen de aanbevelingen voor de dosering ligt, worden overwogen.
Indien er minder levodopa nodig is, moet de totale dagelijkse dosis Stalevo worden verminderd door de frequentie van de toediening te verlagen door het verlengen van de tijd tussen doses of door de sterkte van Stalevo per toediening te verlagen.
Indien er gelijktijdig met een Stalevo-tablet andere levodopa-producten worden gebruikt, dan moeten de aanbevelingen voor de maximale dosering worden opgevolgd.
Staken van de Stalevo-therapie:
Indien de behandeling met Stalevo (levodopa/carbidopa/entacapon) wordt gestaakt en de patiënt overschakelt op behandeling met levodopa/DDC-remmer zonder entacapon, dan is het voor het bereiken van een afdoende regulering van de parkinsonsymptomen noodzakelijk om de dosering van andere antiparkinsonpreparaten, met name levodopa, aan te passen.
3 Kinderen en adolescenten:
Voor oudere patiënten hoeft de dosering van Stalevo niet te worden aangepast.
Leverfunctiestoornis:
Het wordt aanbevolen Stalevo met de nodige voorzichtigheid toe te dienen bij patiënten met een lichte tot matige leverfunctiestoornis.
Er kan een verlaging van de dosering nodig zijn (zie rubriek 5.2).
Zie voor patiënten met een ernstige leverfunctiestoornis rubriek 4.3.
Nierfunctiestoornis:
Nierinsufficiëntie heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen bijzondere onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met nierinsufficiëntie, daarom moet de Stalevo-behandeling met de nodige voorzichtigheid worden toegediend bij patiënten met ernstige nierinsufficiëntie inclusief bij degenen die gedialyseerd worden (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor (één van) de werkzame stoffen of één van de hulpstoffen.
- Ernstige leverfunctiestoornis.
- Nauwehoekglaucoom.
- Feochromocytoom.
- Gelijktijdig gebruik van Stalevo en niet-selectieve monoamino-oxidaseremmers (MAO-A en
MAO-B) (bijvoorbeeld fenelzine, tranylcypromine).
- Gelijktijdig gebruik van een selectieve MAO-A-remmer plus een selectieve MAO-B-remmer (zie
rubriek 4.5).
- Een voorgeschiedenis van het maligne neurolepticasyndroom (MNS) en/of niet-traumatische
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
- Stalevo mag niet worden gebruikt voor de behandeling van door geneesmiddelen geïnduceerde
- Stalevo-therapie moet zorgvuldig worden toegediend bij patiënten met een ernstige
cardiovasculaire of pulmonale ziekte, bronchiale astma, nier- of endocriene ziekte, of een voorgeschiedenis van ulcus pepticum of van convulsies.
- Bij patiënten met in de voorgeschiedenis een myocardinfarct met een residuale atriale, nodale of
ventriculaire aritmie moet de hartfunctie tijdens de periode waarin de eerste dosisaanpassingen plaatsvinden bijzonder zorgvuldig worden bewaakt.
- Alle patiënten die met Stalevo worden behandeld moeten zorgvuldig worden bewaakt op het
ontwikkelen van mentale veranderingen, een depressie met suïcidale neigingen, en ander ernstig antisociaal gedrag.
Patiënten die in het verleden een psychose hebben doorgemaakt of momenteel psychotisch zijn, moeten met de nodige voorzichtigheid worden behandeld.
- Gelijktijdige toediening van antipsychotica met dopaminereceptorblokkerende eigenschappen, met
name D2-receptorantagonisten, moet voorzichtig geschieden, en de patiënt moet zorgvuldig worden geobserveerd op het wegvallen van de antiparkinsonwerking en op verergering van de symptomen van de ziekte van Parkinson.
- Patiënten met een chronische openhoekglaucoom kunnen met de nodige voorzichtigheid met
Stalevo worden behandeld, mits de intraoculaire druk goed wordt bewaakt en de patiënt zorgvuldig wordt gecontroleerd op veranderingen in de intraoculaire druk.
- Stalevo kan een orthostatische hypotensie veroorzaken.
Daarom moet Stalevo met de nodige
voorzichtigheid worden gegeven aan patiënten die andere geneesmiddelen gebruiken, die orthostatische hypotensie kunnen veroorzaken.
- Het gebruik van entacapon in combinatie met levodopa is bij patiënten met de ziekte van
Parkinson wel in verband gebracht met slaperigheid en plotseling in slaap vallen.
Bij het autorijden of het bedienen van machines is voorzichtigheid dan ook geboden (zie rubriek 4.7).
- In klinisch onderzoek kwamen dopaminerge bijwerkingen, zoals dyskinesieën, bij patiënten die
met entacapon en dopamineagonisten (zoals bromocriptine), selegiline of amantadine werden behandeld, méér voor dan bij patiënten die een placebo met dezelfde combinatie ontvingen.
De doses van andere antiparkinsongeneesmiddelen moeten mogelijk worden aangepast, wanneer de behandeling met Stalevo in de plaats komt van de huidige behandeling bij een patiënt die momenteel niet met entacapon wordt behandeld.
- In zeldzame gevallen werd rabdomyolyse als gevolg van ernstige dyskinesieën of maligne
neurolepticasyndroom (MNS) waargenomen bij patiënten met de ziekte van Parkinson.
Daarom moet elke abrupte vermindering van de dosis of het staken van de toediening van levodopa zorgvuldig worden geobserveerd, met name bij patiënten die ook neuroleptica ontvangen.
MNS, inclusief rabdomyolyse en hyperthermie, wordt gekenmerkt door motorische symptomen (rigiditeit, myoclonus, tremor), veranderingen in de mentale gesteldheid (bijvoorbeeld agitatie, verwarring, coma), hyperthermie, autonome dysfunctie (tachycardie, labiele bloeddruk) en verhoogde creatinefosfokinase in serum.
In individuele gevallen is het mogelijk dat slechts enkele van deze symptomen en/of bevindingen duidelijk aanwezig zijn.
De vroege diagnose is belangrijk voor een juiste behandeling van MNS.
Na het plotseling staken van antiparkinsonmiddelen is een syndroom gemeld dat lijkt op het maligne neurolepticasyndroom inclusief spierrigiditeit, een verhoogde lichaamstemperatuur, mentale veranderingen en een verhoogde creatinefosfokinase in serum.
Bij gecontroleerd onderzoek waarin behandeling met entacapon abrupt werd gestaakt zijn noch MNS, noch rabdomyolyse gerapporteerd in relatie tot de behandeling met entacapon.
Sinds entacapon op de markt is gebracht zijn geïsoleerde gevallen van MNS gemeld, met name na abrupt verlagen of staken van entacapon en andere gelijktijdig gebruikte dopaminerge geneesmiddelen.
Indien dit toch noodzakelijk wordt geacht moet de vervanging van Stalevo door levodopa en DDC-remmer zonder entacapon of een andere dopaminerge behandeling langzaam plaatsvinden en is mogelijk een verhoging van de dosering levodopa noodzakelijk.
- Indien algehele anesthesie noodzakelijk is, dan kan de behandeling met Stalevo doorgaan zolang
het de patiënt is toegestaan vocht en geneesmiddelen oraal in te nemen.
Indien de behandeling tijdelijk is gestopt, dan kan het gebruik van Stalevo met dezelfde dagelijkse dosering worden hervat zodra weer orale geneesmiddelen kunnen worden ingenomen.
- Het verdient aanbeveling tijdens langdurig gebruik van Stalevo periodiek de lever- en nierfunctie
en de hematopoëtische en cardiovasculaire functie te controleren.
- Bij patiënten die last hebben van diarree wordt aanbevolen het gewicht te blijven controleren om
een mogelijk overmatig gewichtsverlies te vermijden.
- Pathologische goklust, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten met de ziekte
van Parkinson die werden behandeld met dopamineagonisten en andere dopaminerge behandelingen zoals Stalevo.
- Bij patiënten die binnen een relatief korte tijd een progressieve anorexia, asthenie en
gewichtsverlies ervaren, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- Stalevo bevat sucrose en daarom mogen patiënten met zeldzame hereditaire problemen met
fructose-intolerantie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antiparkinsongeneesmiddelen: tot op heden zijn er geen aanwijzingen voor interacties die het gelijktijdig gebruik van standaard antiparkinsongeneesmiddelen met behandeling met Stalevo uitsluiten.
In een hoge dosis kan entacapon invloed uitoefenen op de resorptie van carbidopa.
Er is echter bij het aanbevolen behandelingsschema geen interactie met carbidopa waargenomen (tot maximaal 10 maal daags 200 mg entacapon).
Indien het samen met Stalevo wordt gebruikt,
5 dan mag de dagelijkse dosis selegiline niet hoger zijn dan 10 mg.
Er moet voorzichtigheid worden betracht als de volgende werkzame stoffen tegelijkertijd met behandeling met levodopa worden toegediend.
Antihypertensiva: indien levodopa aan de behandeling van patiënten die al antihypertensiva gebruiken, wordt toegevoegd, dan kan symptomatische posturele hypotensie optreden.
Er kan een aanpassing van de dosering van het antihypertensivum noodzakelijk zijn.
Antidepressiva: in zeldzame gevallen zijn bijwerkingen als onder meer hypertensie en dyskinesie gerapporteerd bij gelijktijdig gebruik van tricyclische antidepressiva en levodopa/carbidopa.
In onderzoeken bij gezonde proefpersonen die één enkele dosis kregen toegediend zijn de interacties tussen entacapon en imipramine en tussen entacapon en moclobemide onderzocht.
Er zijn geen farmacodynamische interacties waargenomen.
Een significant aantal patiënten met de ziekte van Parkinson is behandeld met een combinatie van levodopa, carbidopa en entacapon met verschillende werkzame stoffen, waaronder MAO-A-remmers, tricyclische antidepressiva, noradrenaline-heropname- remmers, zoals desipramine, maprotiline en venlafaxine en geneesmiddelen die door COMT worden gemetaboliseerd (bijvoorbeeld geneesmiddelen die een catecholgroep bevatten, paroxetine).
Er zijn geen farmacodynamische interacties waargenomen.
Wanneer deze geneesmiddelen echter gelijktijdig met entacapon worden gebruikt is voorzichtigheid geboden (zie rubriek 4.3 en 4.4).
Andere werkzame stoffen: dopaminereceptorantagonisten (zoals sommige antipsychotica en anti- emetica), fenytoïne en papaverine kunnen de therapeutische werking van levodopa verminderen.
Patiënten die deze geneesmiddelen samen met Stalevo gebruiken, moeten zorgvuldig worden geobserveerd op een verlies van de therapeutische werking.
Ten gevolge van de affiniteit van entacapon voor cytochroom P450 2C9 in vitro (zie rubriek 5.2) zou Stalevo mogelijk kunnen interfereren met werkzame stoffen waarvan het metabolisme afhankelijk is van dit iso-enzym, zoals S-warfarine.
In een onderzoek bij gezonde vrijwilligers naar de interactie bleek dat entacapon geen invloed had op de plasmawaarden van S-warfarine, terwijl de AUC van R-warfarine met gemiddeld 18% [BI90 11-26%] toenam.
De INR-waarden namen gemiddeld toe met 13% [BI90 6-19%].
Daarom wordt controle van INR aanbevolen wanneer bij patiënten die warfarine gebruiken een behandeling met Stalevo wordt gestart.
Andere vormen van interactie: omdat levodopa de strijd met bepaalde aminozuren aangaat, kan de resorptie van Stalevo bij sommige patiënten met een eiwitrijk dieet worden gestoord.
In het maag-darmkanaal kunnen levodopa en entacapon chelaten vormen met ijzer.
Daarom moet er tussen het gebruik van Stalevo en ijzerpreparaten een interval van minimaal 2-3 uur zitten (zie rubriek 4.8).
In-vitrogegevens: entacapon wordt gebonden aan humaan albumine bindingsplaats II, waaraan ook verscheidene andere geneesmiddelen worden gebonden, waaronder diazepam en ibuprofen.
Volgens in- vitro-onderzoek wordt bij therapeutische concentraties van het geneesmiddel geen significante verdringing verwacht.
Dus zijn er tot op heden geen aanwijzingen voor dergelijke interacties.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van de combinatie levodopa/ carbidopa/ entacapon bij zwangere vrouwen.
Bij dierexperimenteel onderzoek is reproductietoxiciteit van de afzonderlijke preparaten aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Tijdens de zwangerschap mag Stalevo niet worden gebruikt tenzij de voordelen voor de moeder zwaarder wegen dan de mogelijke risico's voor de foetus.
Levodopa wordt in de moedermelk uitgescheiden.
Er zijn aanwijzingen dat de borstvoeding tijdens
Carbidopa en entacapon werden bij dieren in de melk uitgescheiden, maar het is niet bekend of ze ook bij mensen in de borstvoeding worden uitgescheiden.
De veiligheid van het gebruik van levodopa, carbidopa of entacapon bij pasgeborenen is niet bekend.
Tijdens de behandeling met Stalevo mogen vrouwen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Stalevo heeft mogelijk een grote invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Levodopa, carbidopa en entacapon kunnen tezamen duizeligheid en symptomatische orthostasis veroorzaken.
Daarom dient voorzichtigheid te worden betracht bij het autorijden en het gebruik van machines.
Aan patiënten die worden behandeld met Stalevo en die slaperigheid vertonen en/ of last hebben van plotselinge slaapaanvallen moet worden opgedragen geen auto te rijden en geen activiteiten te verrichten waarbij een verminderde alertheid er voor kan zorgen dat zij zelf of anderen het risico van ernstig letsel of de dood kunnen lopen (zoals bij het bedienen van machines), totdat deze terugkerende aanvallen zijn verdwenen zijn (zie rubriek 4.4).
4.8 Bijwerkingen
In de volgende paragraaf worden de bijwerkingen beschreven die zijn gerapporteerd voor levodopa/ carbidopa en voor entacapon indien dit in combinatie met levodopa/ DDC-remmer wordt gebruikt.
Levodopa/ carbidopa
Bijwerkingen die frequent optreden bij het gebruik van levodopa/ carbidopa zijn de bijwerkingen die het gevolg zijn van de centrale neurofarmacologische werking van dopamine.
Deze bijwerkingen nemen bij het verlagen van de dosering levodopa gewoonlijk af.
De meest voorkomende bijwerkingen zijn dyskinesie inclusief choreiforme, dystonische en andere onwillekeurige bewegingen.
Spiertrekkingen en blefarospasme kunnen worden opgevat als vroege aanwijzingen om de dosering van levodopa te verminderen.
Misselijkheid, wat ook in verband staat met een verhoogde centrale dopaminerge activiteit, is een vaak voorkomende bijwerking van levodopa/ carbidopa.
Andere bijwerkingen die samenhangen met de behandeling met levodopa/ carbidopa zijn mentale veranderingen, inclusief paranoïde ideatie en psychotische episodes, depressie, met of zonder het ontwikkelen van suïcidale neigingen en cognitieve dysfunctie.
Het toevoegen van entacapon aan de behandeling met levodopa/ DDC-remmer (carbidopa of benserazide), dat wil zeggen de aanvang van de behandeling met Stalevo bij een patiënt die nog niet eerder entacapon heeft gebruikt, kan sommige van deze mentale veranderingen versterken.
Minder frequent voorkomende bijwerkingen van de behandeling met levodopa/ carbidopa zijn een onregelmatig hartritme en/ of hartkloppingen, episodes met orthostatische hypotensie, bradykinetische episodes (het 'on-off'-fenomeen), anorexia, overgeven, duizeligheid en slaperigheid.
Maag-darmbloedingen, het ontwikkelen van een ulcus duodeni, hypertensie, flebitis, leukopenie, hemolytische en niet-hemolytische anemie, trombocytopenie, agranulocytose, pijn op de borst, dyspneu en paresthesie zijn bij het gebruik van levodopa/ carbidopa slecht zelden opgetreden.
In zeldzame gevallen zijn bij het gebruik van levodopa/ carbidopa convulsies opgetreden; een oorzakelijk verband met behandeling met levodopa/ carbidopa is niet vastgesteld.
Gemeld is dat patiënten met de ziekte van Parkinson die werden behandeld met dopamineagonisten en andere dopaminerge behandelingen zoals Stalevo, met name bij hoge doses, tekenen van pathologische goklust, verhoogd libido en hyperseksualiteit vertoonden, die doorgaans reversibel bleken na verlaging
Andere bijwerkingen die bij het gebruik van levodopa zijn gerapporteerd en daarom mogelijk ook tot de bijwerkingen van Stalevo behoren, zijn onder meer:
Zenuwstelselaandoeningen: ataxie, gevoelloosheid, toename handtremor, spiertrekkingen, spierkramp, trismus, activatie van latent aanwezig syndroom van Horner.
Ook vallen en afwijkingen aan de manier van lopen zijn mogelijke bijwerkingen.
Oogaandoeningen: diplopie, wazig zien, gedilateerde pupillen, oculogyrische crisis.
Maagdarmstelselaandoeningen: droge mond, bittere smaak in de mond, sialorroe, dysfagie, bruxisme, de hik, pijn in en last van de buik, obstipatie, diarree, flatulentie, brandend gevoel van de tong.
Nier- en urinewegaandoeningen: urineretentie, urine-incontinentie, donkere urine, priapisme.
Huid en onderhuidaandoeningen: blozen, toegenomen transpiratie, donker transpiratievocht, huiduitslag, haaruitval.
Voedings- en stofwisselingsstoornissen: gewichtstoename of -verlies, oedeem.
Psychische stoornissen: verwarring, slapeloosheid, nachtmerries, hallucinaties, wanen, agitatie, angst, euforie.
Allerlei: zwakte, flauwte, vermoeidheid, hoofdpijn, heesheid, malaise, opvliegers, gevoel van stimulatie, bizarre ademhalingspatronen, maligne neuroleptisch syndroom, maligne melanoom.
Entacapon
De meest frequent voorkomende bijwerkingen die door entacapon worden veroorzaakt hangen samen met de verhoogde dopaminerge activiteit en deze bijwerkingen treden het vaakst bij de aanvang van de behandeling op.
De ernst en frequentie van de bijwerkingen nemen af indien de dosering levodopa wordt verlaagd.
De andere voornaamste categorie bijwerkingen bestaat uit maag-darmklachten, waaronder misselijkheid, braken, buikpijn, obstipatie en diarree.
De urine kan door entacapon roodachtig-bruin verkleuren, maar dit is een onschuldig verschijnsel.
De volgende bijwerkingen, hierna vermeld in Tabel 1, werden zowel uit klinisch onderzoek met entacapon als sinds de introductie van entacapon op de markt voor het gecombineerde gebruik van entacapon met levodopa/ DDC-remmer verzameld.
Tabel 1.
Zenuwstelselaandoeningen Zeer vaak:
Vaak:
Dyskinesie, verslechterd parkinsonisme Duizeligheid, dystonie, hyperkinesie
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Misselijkheid Diarree, buikpijn, droge mond, obstipatie, braken Anorexia Colitis
Nier- en urinewegaandoeningen Zeer vaak:
Verkleuring van de urine
8 Huid- en onderhuidaandoeningen Zelden:
Zeer zelden:
Niet bekend:
Erythemateuze of maculopapulaire huiduitslag Urticaria Verkleuring van de huid, haren, baard en nagels
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak:
Gewichtsverlies
Lever- en galaandoeningen Zelden:
Niet bekend:
Afwijkende leverfunctietests Hepatitis met voornamelijk cholestatische kenmerken (zie rubriek 4.4)
Psychische stoornissen Vaak:
Slapeloosheid, hallucinaties, verwarring, nachtmerries, agitatie
*De bijwerkingen worden in volgorde van frequentie gerangschikt, waarbij de meest frequente eerst wordt genoemd, waarbij gebruik wordt gemaakt van de volgende regel:
Zeer vaak (1/ 10); vaak (1/ 100 tot < 1/ 10); soms (1/ 1.000 tot < 1/ 100); zelden (1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend (kan met de beschikbare gegevens niet worden bepaald, omdat uit klinisch of epidemiologisch onderzoek geen geldige berekening kan worden afgeleid).
Entacapon in combinatie met levodopa werd geassocieerd met geïsoleerde gevallen van buitengewone slaperigheid overdag en plotselinge slaapaanvallen.
Na abrupt verlagen of staken van entacapon en andere dopaminerge behandelingen zijn geïsoleerde gevallen van MNS gemeld.
Er zijn geïsoleerde gevallen van rabdomyolyse gemeld.
Laboratoriumonderzoek:
De volgende laboratoriumafwijkingen zijn bij behandeling met levodopa/ carbidopa gemeld en daarom moet er bij het behandelen van patiënten met Stalevo rekening mee worden gehouden:
Gewoonlijk zijn de spiegels voor het ureumgehalte in het bloed, creatinine en urinezuur tijdens toediening van levodopa/ carbidopa lager dan met alleen levodopa.
Afwijkingen van voorbijgaande aard zijn onder meer verhoogde waarden voor het ureumgehalte van het bloed, AST (SGOT), ALT (SGPT), LDH, bilirubine en alkalinefosfatase.
Er zijn lagere waarden voor hemoglobine en hematocriet, en verhoogde waarden voor glucose in serum en witte bloedcellen, bacteriën en bloed in de urine gerapporteerd.
Ook zijn er positieve Coombs-tests gemeld, zowel bij levodopa/ carbidopa als alleen bij levodopa, maar hemolytische anemie komt slechts uiterst zelden voor.
Levodopa/ carbidopa kan vals-positieve uitslagen geven als een dipstick wordt gebruikt voor het testen van ketonen in urine; en deze reactie verandert niet als het urinemonster wordt gekookt.
De post-marketing-gegevens bevatten geïsoleerde gevallen van een overdosering waarbij de hoogste
9 dagelijkse doses levodopa en entacapon respectievelijk minimaal 10.000 mg en 40.000 mg waren.
Bij deze gevallen van overdosering bestonden de acute symptomen en aanwijzingen onder meer uit agitatie, verwarde toestand, coma, bradycardie, ventriculaire tachycardie, Cheyne-stokesademhaling, verkleuringen van de huid, tong en conjunctiva, en chromaturie.
De behandeling van een acute overdosis Stalevo is gelijk aan die bij een acute overdosis levodopa.
Pyridoxine is echter niet effectief bij het ongedaan maken van de werking van Stalevo.
Een ziekenhuisopname wordt aanbevolen en er moeten algemene ondersteunende maatregelen worden getroffen als het onmiddellijk spoelen van de maag en het herhaald toedienen van een dosis houtskool.
Hierdoor kan de eliminatie van entacapon worden versneld met name door het verlagen van de resorptie/ terugresorptie uit het maag-darmkanaal.
Een juiste werking van het respiratoire, circulatoire en nierstelsel moet zorgvuldig worden bewaakt, waarbij de juiste ondersteunende maatregelen moeten worden ingezet.
De ECG-bewaking moet worden gestart en de patiënt moet zorgvuldig worden gecontroleerd op de mogelijke ontwikkeling van aritmie.
Indien dit noodzakelijk is, moet de juiste anti-aritmiebehandeling worden gegeven.
De mogelijkheid dat de patiënt naast Stalevo andere werkzame stoffen heeft ingenomen moet worden overwogen.
Welke waarde dialyse heeft bij de behandeling van een overdosering is niet bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klasse: dopa en dopaderivaten, ATC-code:
N04BA03
Op dit moment gaat men ervan uit dat de symptomen van de ziekte van Parkinson samenhangen met de dopaminedepletie in het corpus striatum.
Dopamine passeert de bloed-hersenbarrière niet.
Levodopa, de precursor van dopamine, passeert de bloed-hersenbarrière wel en verlicht de symptomen van de ziekte.
Wanneer levodopa zonder metabole enzymremmers wordt toegediend, bereikt slechts een klein deel van een bepaalde dosis het centrale zenuwstelsel, omdat levodopa grotendeels in het perifere weefsel wordt gemetaboliseerd.
Carbidopa en benserazide zijn perifere DDC-remmers die het perifere metabolisme van levodopa tot dopamine verminderen, waardoor een grotere hoeveelheid levodopa de hersenen kan bereiken.
Wanneer bij gelijktijdige toediening van een DDC-remmer de decarboxylatie van levodopa afneemt, dan kan er een lagere dosis levodopa worden gebruikt, waardoor ook de incidentie van bijwerkingen zoals misselijkheid afneemt.
Door het remmen van het decarboxylase door een DDC-remmer wordt COMT de belangrijkste perifere metabole route voor het katalyseren van de conversie van levodopa tot 3-O-methyldopa (3-OMD), een potentieel schadelijke metaboliet van levodopa.
Entacapon is een reversibele, specifieke en hoofdzakelijk perifeer werkende COMT-remmer die is ontwikkeld voor gelijktijdige toediening met levodopa.
Entacapon vertraagt de klaring van levodopa uit de bloedstroom wat in het farmacokinetische profiel van levodopa resulteert in een hogere AUC (area under the curve).
Dit versterkt de klinische reactie op elke dosis levodopa, die ook langer duurt.
Het bewijs van de therapeutische werking van Stalevo is gebaseerd op twee fase III dubbelblinde onderzoeken bij in totaal 376 patiënten met de ziekte van Parkinson en 'end-of-dose 'motorische fluctuaties, aan wie bij elke dosis levodopa/ DDC-remmer tevens entacapon of een placebo werd gegeven.
Het dagelijkse ON-tijdstip met en zonder entacapon werd in een dagboek dat thuis door de patiënt werd bijgehouden geregistreerd.
In het eerste onderzoek verhoogde entacapon de gemiddelde dagelijkse ON-tijd met 1 uur en 20 minuten (BI95% 45 minuten, 1 uur en 56 minuten) ten opzichte van de basislijn.
Dit kwam overeen met een 8,3% stijging in de proportie van de dagelijkse ON-tijd.
Overeenkomstig daarmee was de afname in de dagelijkse OFF-tijd in de entacapon-groep 24% en in de placebogroep 0%.
In het tweede onderzoek was de gemiddelde proportie dagelijkse ON-tijd met 4,5% (BI95% 0,93%, 7,97%) toegenomen ten opzichte van de basislijn.
Dit is vertaald naar een gemiddelde stijging van 35 minuten in de dagelijkse ON-tijd.
Overeenkomstig nam de dagelijkse OFF-tijd bij
Omdat de werking van Stalevo-tabletten gelijk is aan die van entacapon 200 mg-tabletten bij gelijktijdige toediening van commercieel verkrijgbare carbidopa/ levodopapreparaten met standaard afgifte in overeenkomstige doses zijn deze resultaten ook van toepassing als omschrijving van de werking van Stalevo.
5.2 Farmacokinetische gegevens
Algemene eigenschappen van de werkzame bestanddelen
Resorptie/ distributie: de resorptie van levodopa, carbidopa en entacapon vertoont aanzienlijke intra- en interindividuele variaties.
Zowel levodopa als entacapon worden snel geresorbeerd en geëlimineerd.
Carbidopa wordt in vergelijking met levodopa iets langzamer geresorbeerd en geëlimineerd.
Indien carbidopa apart, zonder de twee andere werkzame stoffen, wordt toegediend, dan is na een orale dosis van 200 mg de biobeschikbaarheid van levodopa 15-33%, van carbidopa 40-70% en van entacapon 35%.
Maaltijden die rijk zijn aan grote neutrale aminozuren kunnen de resorptie van levodopa vertragen en verminderen.
Voedsel heeft geen significante invloed op de resorptie van entacapon.
Het distributievolume van zowel levodopa (Vd 0,36-1,6 l/ kg) als entacapon (Vdss 0.27 l/ kg) is betrekkelijk klein, terwijl er voor carbidopa geen gegevens beschikbaar zijn.
Levodopa wordt slechts in geringe mate, ongeveer 10-30%, aan plasma-eiwitten gebonden en carbidopa wordt voor ongeveer 36% gebonden, terwijl entacapon grotendeels aan plasma-eiwitten wordt gebonden (ongeveer 98%), voornamelijk aan serumalbumine.
Entacapon zelf wordt, bij therapeutische of hogere concentraties, evenmin in significante mate door deze stoffen verdrongen.
Metabolisme en eliminatie: levodopa wordt grotendeels tot meerdere metabolieten gemetaboliseerd, waarbij decarboxylatie door dopa decarboxylase (DDC) en O-methylatie door catechol-O- methyltransferase (COMT) de belangrijkste routes zijn.
Carbidopa wordt omgezet in twee hoofdmetabolieten die als glucuroniden en als niet-geconjugeerde verbindingen in de urine worden uitgescheiden.
Ongewijzigd carbidopa is verantwoordelijk voor 30% van de totale uitscheiding in urine.
Voorafgaand aan de uitscheiding via de urine (10 tot 20%) en via gal/ feces (80 tot 90%) wordt entacapon bijna volledig gemetaboliseerd.
De belangrijkste metabole route is glucuronidatie van entacapon en de actieve metaboliet ervan, de cis-isomeer, die voor ongeveer 5% van de totale hoeveelheid in plasma verantwoordelijk is.
De totale klaring voor levodopa ligt tussen 0,55-1,38 l/ kg/ uur en voor entacapon ligt dit binnen het bereik van 0,70 l/ kg/ uur.
Als elke stof apart wordt toegediend is de halfwaardetijd (t 1/ 2) voor levodopa 0,6-1,3 uur, voor carbidopa 2-3 uur en voor entacapon 0,4-0,7 uur.
Door de korte halfwaardetijden treedt er bij herhaalde toediening geen echte accumulatie van levodopa of entacapon op.
Gegevens uit in-vitro-onderzoek waarbij preparaten van humane levermicrosomen werden gebruikt, tonen aan dat entacapon het cytochroom P450 2C9 remt (IC50~4 µM).
Entacapon vertoonde weinig of geen remming van andere types P450 iso-enzymen (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A en CYP2C19) (zie rubriek 4.5).
Kenmerken bij de patiënt
Ouderen: bij ouderen is de resorptie van levodopa, indien deze stof wordt toegediend zonder carbidopa en entacapon, groter en de eliminatie gaat langzamer dan bij jongere proefpersonen.
11 is de AUC bij de ouderen, door de afgenomen DDC-activiteit en de lagere klaring als gevolg van veroudering, nog steeds 1,5 maal groter.
Er zijn geen significante verschillen in de AUC van carbidopa of entacapon tussen jongere (45-64 jaar) en oudere proefpersonen (65-75 jaar).
Geslacht: de biobeschikbaarheid van levodopa is bij vrouwen aanzienlijk hoger dan bij mannen.
In farmacokinetisch onderzoek met Stalevo bleek de biobeschikbaarheid van levodopa bij vrouwen hoger dan bij mannen, voornamelijk als gevolg van de verschillen in lichaamsgewicht, terwijl zich bij carbidopa en entacapon geen verschillen tussen de geslachten voordoen.
Leverfunctiestoornis: het metabolisme van entacapon is bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh Klasse A en B) vertraagd, hetgeen zowel in de resorptie- als in de eliminatiefase tot een verhoogde plasmaconcentratie van entacapon leidt (zie de paragrafen 4.2 en 4.3).
Het verdient echter aanbeveling Stalevo met de nodige voorzichtigheid toe te dienen aan patiënten met een lichte tot matige leverfunctiestoornis.
Nierfunctiestoornis: een nierfunctiestoornis heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen speciale onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met een nierfunctiestoornis.
Bij patiënten die worden gedialyseerd moet echter een langere dosisinterval van Stalevo worden overwogen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit de op conventioneel onderzoek gebaseerde preklinische gegevens van levodopa, carbidopa en entacapon, die zowel apart als in combinatie werden getest, bleken er voor wat veiligheidsfarmacologie, toxicologie van herhaalde doses, genotoxiciteit en mogelijke carcinogeniteit betreft geen aanwijzingen te bestaan voor speciale gevaren bij mensen.
Bij toxicologisch onderzoek van entacapon met herhaalde doses werd anemie waargenomen, die hoogstwaarschijnlijk door de ijzerchelaterende eigenschappen van entacapon werd veroorzaakt.
Met betrekking tot de reproductietoxicologie van entacapon werd bij konijnen die werden blootgesteld aan systemische waarden binnen het therapeutisch bereik een verlaagd foetaal gewicht en een geringe vertraging in de botontwikkeling gevonden.
Zowel door levodopa als door combinaties van carbidopa en levodopa werden viscerale en skeletafwijkingen bij konijnen veroorzaakt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Croscarmellosenatrium Magnesiumstearaat Maïszetmeel Mannitol (E421) Povidon (E1201)
Filmomhulling:
Glycerol (85 procent) (E422) Hypromellose Magnesiumstearaat Polysorbaat 80 Rood ijzeroxide (E172) Sucrose Titaniumdioxide (E171) Geel ijzeroxide (E172)
12 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
HDPE-fles met kinderveilige PP-sluiting
Verpakkingseenheden:
10, 30, 100, 130, 175 en 250 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 001-004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
17 oktober 2003 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
13 1.
NAAM VAN HET GENEESMIDDEL
Stalevo 100 mg/ 25 mg/ 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 100 mg levodopa, 25 mg carbidopa en 200 mg entacapon.
Hulpstof: elke tablet bevat 1,6 mg sucrose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Bruinachtige of grijsrode, ovale, filmomhulde tabletten zonder breuklijn met aan één zijde de inscriptie 'LCE 100 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Stalevo is geïndiceerd voor de behandeling van volwassen patiënten met de ziekte van Parkinson en 'end- of-dose 'motorische fluctuaties die niet door middel van behandeling met levodopa/ dopa decarboxylase- remmer zijn gestabiliseerd.
4.2 Dosering en wijze van toediening
Elk tablet kan oraal met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Elk tablet bevat één behandelingsdosering en de tablet mag alleen in zijn geheel worden toegediend.
De optimale dagelijkse dosering moet per patiënt door middel van een zorgvuldige titratie van levodopa worden bepaald.
De dagelijkse dosering wordt bij voorkeur geoptimaliseerd met behulp van één van de vier beschikbare tabletsterktes (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg of 200 mg/ 50 mg/ 200 mg levodopa/ carbidopa/ entacapon).
De patiënten moeten duidelijk de instructie krijgen dat zij per toediening van een dosis slechts één Stalevo-tablet in mogen nemen.
Patiënten die minder dan 70-100 mg carbidopa per dag ontvangen hebben meer kans op misselijkheid en overgeven.
Hoewel de ervaring met een totale dagelijkse dosering van meer dan 200 mg carbidopa beperkt is, is de maximaal aanbevolen dagelijkse dosis entacapon 2000 mg en daarom is de maximale dosering 10 tabletten per dag voor de tabletsterktes Stalevo van 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg en 150 mg/ 37,5 mg/ 200 mg.
Tien tabletten Stalevo 150 mg/ 37,5 mg/ 200 mg staan gelijk aan 375 mg carbidopa per dag.
Volgens deze dagelijkse dosis carbidopa mogen per dag niet meer dan 7 tabletten Stalevo 200 mg / 50 mg / 200 mg worden ingenomen.
Gewoonlijk moet Stalevo worden gebruikt bij patiënten die momenteel met corresponderende doses levodopa/ DDC-remmer met standaard afgifte en entacapon worden behandeld.
Patiënten die preparaten met levodopa/ DDC-remmer (carbidopa of benserazide) en entacapon- tabletten gebruiken over laten schakelen op Stalevo
Patiënten die momenteel met entacapon en met levodopa/ carbidopa met standaard afgifte worden behandeld in doseringen die gelijk zijn aan de tabletsterktes van Stalevo kunnen direct overstappen op de daarmee overeenkomende Stalevo-tabletten.
Een patiënt die bijvoorbeeld vier maal per dag een tablet levodopa/ carbidopa 100 mg/ 25 mg met een tablet entacapon 200 mg gebruikt, kan in plaats van de gebruikelijke levodopa/ carbidopa- en entacapon-doses vier maal per dag een Stalevo-tablet 100 mg/ 25 mg/ 200 mg nemen.
b.
Bij aanvang van de behandeling met Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/ carbidopa in doses die niet gelijk zijn aan die van Stalevo-tabletten 100 mg/ 25 mg/ 200 mg (of 50 mg/ 12,5 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg of of 200 mg/ 50 mg/ 200 mg) moet de Stalevo-dosering voor een optimale klinische reactie zorgvuldig worden getitreerd.
Bij de aanvang moet het gebruik van Stalevo worden aangepast zodat de dosering zo nauwkeurig mogelijk overeenkomt met de totale dagelijkse dosis levodopa die momenteel wordt gebruikt.
c.
Bij de aanvang van het gebruik van Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/ benserazide in een samenstelling met standaard afgifte, kan de avond van te voren met de dosering met levodopa/ benserazide worden gestopt en de volgende ochtend met Stalevo worden begonnen.
Begin met een dosering Stalevo die dezelfde of een iets grotere (5-10%) hoeveelheid levodopa biedt.
Patiënten die momenteel niet met entacapon worden behandeld over laten schakelen op Stalevo
Bij sommige patiënten met de ziekte van Parkinson en 'end-of-dose 'motorische fluctuaties die door middel van hun huidige behandeling met levodopa/ DDC-remmer met standaard afgifte niet zijn gestabiliseerd, kan worden overwogen meteen met het gebruik van Stalevo te beginnen met een dosering die overeenkomt met die van de huidige behandeling.
Een directe overstap van levodopa/ DDC-remmer naar Stalevo wordt bij patiënten die aan dyskinesie leiden of bij wie de dagelijkse dosis levodopa boven de 800 mg ligt niet aanbevolen.
Bij dergelijke patiënten is het te adviseren om de behandeling met entacapon als een aparte behandeling te introduceren (entacapon-tabletten) en indien nodig de levodopa- dosering aan te passen, alvorens over te stappen op Stalevo.
Entacapon versterkt de werking van levodopa.
Daarom kan het, met name bij patiënten met dyskinesie, noodzakelijk zijn om binnen de eerste dagen tot weken na de aanvang van de behandeling met Stalevo de dosering levodopa met 10-30% te verminderen.
De dagelijkse dosis levodopa kan worden verlaagd door de doseerintervallen te verlengen en/ of door de hoeveelheid levodopa per dosis te verlagen, afhankelijk van de klinische toestand van de patiënt.
Aanpassing van de dosering tijdens de duur van de behandeling
Indien er meer levodopa nodig is, kan een verhoging van de frequentie van de dosering en/ of het gebruik van een andere sterkte van Stalevo, die binnen de aanbevelingen voor de dosering ligt, worden overwogen.
Indien er minder levodopa nodig is, moet de totale dagelijkse dosis Stalevo worden verminderd door de frequentie van de toediening te verlagen door het verlengen van de tijd tussen doses of door de sterkte van Stalevo per toediening te verlagen.
Indien er gelijktijdig met een Stalevo-tablet andere levodopa-producten worden gebruikt, dan moeten de aanbevelingen voor de maximale dosering worden opgevolgd.
Staken van de Stalevo-therapie:
Indien de behandeling met Stalevo (levodopa/ carbidopa/ entacapon) wordt gestaakt en de patiënt overschakelt op behandeling met levodopa/ DDC-remmer zonder entacapon, dan is het voor het bereiken van een afdoende regulering van de parkinsonsymptomen noodzakelijk om de dosering van andere antiparkinsonpreparaten, met name levodopa, aan te passen.
15 Kinderen en adolescenten:
Voor oudere patiënten hoeft de dosering van Stalevo niet te worden aangepast.
Leverfunctiestoornis:
Het wordt aanbevolen Stalevo met de nodige voorzichtigheid toe te dienen bij patiënten met een lichte tot matige leverfunctiestoornis.
Er kan een verlaging van de dosering nodig zijn (zie rubriek 5.2).
Zie voor patiënten met een ernstige leverfunctiestoornis rubriek 4.3.
Nierfunctiestoornis:
Nierinsufficiëntie heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen bijzondere onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met nierinsufficiëntie, daarom moet de Stalevo-behandeling met de nodige voorzichtigheid worden toegediend bij patiënten met ernstige nierinsufficiëntie inclusief bij degenen die gedialyseerd worden (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor (één van) de werkzame stoffen of één van de hulpstoffen.
- Ernstige leverfunctiestoornis.
- Nauwehoekglaucoom.
- Feochromocytoom.
- Gelijktijdig gebruik van Stalevo en niet-selectieve monoamino-oxidaseremmers (MAO-A en
MAO-B) (bijvoorbeeld fenelzine, tranylcypromine).
- Gelijktijdig gebruik van een selectieve MAO-A-remmer plus een selectieve MAO-B-remmer (zie
rubriek 4.5).
- Een voorgeschiedenis van het maligne neurolepticasyndroom (MNS) en/ of niet-traumatische
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
- Stalevo mag niet worden gebruikt voor de behandeling van door geneesmiddelen geïnduceerde
- Stalevo-therapie moet zorgvuldig worden toegediend bij patiënten met een ernstige
cardiovasculaire of pulmonale ziekte, bronchiale astma, nier-of endocriene ziekte, of een voorgeschiedenis van ulcus pepticum of van convulsies.
- Bij patiënten met in de voorgeschiedenis een myocardinfarct met een residuale atriale, nodale of
ventriculaire aritmie moet de hartfunctie tijdens de periode waarin de eerste dosisaanpassingen plaatsvinden bijzonder zorgvuldig worden bewaakt.
- Alle patiënten die met Stalevo worden behandeld moeten zorgvuldig worden bewaakt op het
ontwikkelen van mentale veranderingen, een depressie met suïcidale neigingen, en ander ernstig antisociaal gedrag.
Patiënten die in het verleden een psychose hebben doorgemaakt of momenteel psychotisch zijn, moeten met de nodige voorzichtigheid worden behandeld.
- Gelijktijdige toediening van antipsychotica met dopaminereceptorblokkerende eigenschappen, met
name D2-receptorantagonisten, moet voorzichtig geschieden, en de patiënt moet zorgvuldig worden geobserveerd op het wegvallen van de antiparkinsonwerking en op verergering van de symptomen van de ziekte van Parkinson.
- Patiënten met een chronische openhoekglaucoom kunnen met de nodige voorzichtigheid met
Stalevo worden behandeld, mits de intraoculaire druk goed wordt bewaakt en de patiënt zorgvuldig wordt gecontroleerd op veranderingen in de intraoculaire druk.
- Stalevo kan een orthostatische hypotensie veroorzaken.
Daarom moet Stalevo met de nodige
voorzichtigheid worden gegeven aan patiënten die andere geneesmiddelen gebruiken, die orthostatische hypotensie kunnen veroorzaken.
- Het gebruik van entacapon in combinatie met levodopa is bij patiënten met de ziekte van
Parkinson wel in verband gebracht met slaperigheid en plotseling in slaap vallen.
Bij het autorijden of het bedienen van machines is voorzichtigheid dan ook geboden (zie rubriek 4.7).
- In klinisch onderzoek kwamen dopaminerge bijwerkingen, zoals dyskinesieën, bij patiënten die
met entacapon en dopamineagonisten (zoals bromocriptine), selegiline of amantadine werden behandeld, méér voor dan bij patiënten die een placebo met dezelfde combinatie ontvingen.
De doses van andere antiparkinsongeneesmiddelen moeten mogelijk worden aangepast, wanneer de behandeling met Stalevo in de plaats komt van de huidige behandeling bij een patiënt die momenteel niet met entacapon wordt behandeld.
- In zeldzame gevallen werd rabdomyolyse als gevolg van ernstige dyskinesieën of maligne
neurolepticasyndroom (MNS) waargenomen bij patiënten met de ziekte van Parkinson.
Daarom moet elke abrupte vermindering van de dosis of het staken van de toediening van levodopa zorgvuldig worden geobserveerd, met name bij patiënten die ook neuroleptica ontvangen.
MNS, inclusief rabdomyolyse en hyperthermie, wordt gekenmerkt door motorische symptomen (rigiditeit, myoclonus, tremor), veranderingen in de mentale gesteldheid (bijvoorbeeld agitatie, verwarring, coma), hyperthermie, autonome dysfunctie (tachycardie, labiele bloeddruk) en verhoogde creatinefosfokinase in serum.
In individuele gevallen is het mogelijk dat slechts enkele van deze symptomen en/ of bevindingen duidelijk aanwezig zijn.
De vroege diagnose is belangrijk voor een juiste behandeling van MNS.
Na het plotseling staken van antiparkinsonmiddelen is een syndroom gemeld dat lijkt op het maligne neurolepticasyndroom inclusief spierrigiditeit, een verhoogde lichaamstemperatuur, mentale veranderingen en een verhoogde creatinefosfokinase in serum.
Bij gecontroleerd onderzoek waarin behandeling met entacapon abrupt werd gestaakt zijn noch MNS, noch rabdomyolyse gerapporteerd in relatie tot de behandeling met entacapon.
Sinds entacapon op de markt is gebracht zijn geïsoleerde gevallen van MNS gemeld, met name na abrupt verlagen of staken van entacapon en andere gelijktijdig gebruikte dopaminerge geneesmiddelen.
Indien dit toch noodzakelijk wordt geacht moet de vervanging van Stalevo door levodopa en DDC-remmer zonder entacapon of een andere dopaminerge behandeling langzaam plaatsvinden en is mogelijk een verhoging van de dosering levodopa noodzakelijk.
- Indien algehele anesthesie noodzakelijk is, dan kan de behandeling met Stalevo doorgaan zolang
het de patiënt is toegestaan vocht en geneesmiddelen oraal in te nemen.
Indien de behandeling tijdelijk is gestopt, dan kan het gebruik van Stalevo met dezelfde dagelijkse dosering worden hervat zodra weer orale geneesmiddelen kunnen worden ingenomen.
- Het verdient aanbeveling tijdens langdurig gebruik van Stalevo periodiek de lever- en nierfunctie
en de hematopoëtische en cardiovasculaire functie te controleren.
- Bij patiënten die last hebben van diarree wordt aanbevolen het gewicht te blijven controleren om
een mogelijk overmatig gewichtsverlies te vermijden.
- Pathologische goklust, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten met de ziekte
van Parkinson die werden behandeld met dopamineagonisten en andere dopaminerge behandelingen zoals Stalevo.
- Bij patiënten die binnen een relatief korte tijd een progressieve anorexia, asthenie en
gewichtsverlies ervaren, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- Stalevo bevat sucrose en daarom mogen patiënten met zeldzame hereditaire problemen met
fructose-intolerantie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antiparkinsongeneesmiddelen: tot op heden zijn er geen aanwijzingen voor interacties die het gelijktijdig gebruik van standaard antiparkinsongeneesmiddelen met behandeling met Stalevo uitsluiten.
In een hoge dosis kan entacapon invloed uitoefenen op de resorptie van carbidopa.
Er is echter bij het aanbevolen behandelingsschema geen interactie met carbidopa waargenomen (tot maximaal 10 maal daags 200 mg entacapon).
Indien het samen met Stalevo wordt gebruikt,
17 dan mag de dagelijkse dosis selegiline niet hoger zijn dan 10 mg.
Er moet voorzichtigheid worden betracht als de volgende werkzame stoffen tegelijkertijd met behandeling met levodopa worden toegediend.
Antihypertensiva: indien levodopa aan de behandeling van patiënten die al antihypertensiva gebruiken, wordt toegevoegd, dan kan symptomatische posturele hypotensie optreden.
Er kan een aanpassing van de dosering van het antihypertensivum noodzakelijk zijn.
Antidepressiva: in zeldzame gevallen zijn bijwerkingen als onder meer hypertensie en dyskinesie gerapporteerd bij gelijktijdig gebruik van tricyclische antidepressiva en levodopa/ carbidopa.
In onderzoeken bij gezonde proefpersonen die één enkele dosis kregen toegediend zijn de interacties tussen entacapon en imipramine en tussen entacapon en moclobemide onderzocht.
Er zijn geen farmacodynamische interacties waargenomen.
Een significant aantal patiënten met de ziekte van Parkinson is behandeld met een combinatie van levodopa, carbidopa en entacapon met verschillende werkzame stoffen, waaronder MAO-A-remmers, tricyclische antidepressiva, noradrenaline-heropname- remmers, zoals desipramine, maprotiline en venlafaxine en geneesmiddelen die door COMT worden gemetaboliseerd (bijvoorbeeld geneesmiddelen die een catecholgroep bevatten, paroxetine).
Er zijn geen farmacodynamische interacties waargenomen.
Wanneer deze geneesmiddelen echter gelijktijdig met entacapon worden gebruikt is voorzichtigheid geboden (zie rubriek 4.3 en 4.4).
Andere werkzame stoffen: dopaminereceptorantagonisten (zoals sommige antipsychotica en anti- emetica), fenytoïne en papaverine kunnen de therapeutische werking van levodopa verminderen.
Patiënten die deze geneesmiddelen samen met Stalevo gebruiken, moeten zorgvuldig worden geobserveerd op een verlies van de therapeutische werking.
Ten gevolge van de affiniteit van entacapon voor cytochroom P450 2C9 in vitro (zie rubriek 5.2) zou Stalevo mogelijk kunnen interfereren met werkzame stoffen waarvan het metabolisme afhankelijk is van dit iso-enzym, zoals S-warfarine.
In een onderzoek bij gezonde vrijwilligers naar de interactie bleek dat entacapon geen invloed had op de plasmawaarden van S-warfarine, terwijl de AUC van R-warfarine met gemiddeld 18% [BI90 11-26%] toenam.
De INR-waarden namen gemiddeld toe met 13% [BI90 6-19%].
Daarom wordt controle van INR aanbevolen wanneer bij patiënten die warfarine gebruiken een behandeling met Stalevo wordt gestart.
Andere vormen van interactie: omdat levodopa de strijd met bepaalde aminozuren aangaat, kan de resorptie van Stalevo bij sommige patiënten met een eiwitrijk dieet worden gestoord.
In het maag-darmkanaal kunnen levodopa en entacapon chelaten vormen met ijzer.
Daarom moet er tussen het gebruik van Stalevo en ijzerpreparaten een interval van minimaal 2-3 uur zitten (zie rubriek 4.8).
In-vitrogegevens: entacapon wordt gebonden aan humaan albumine bindingsplaats II, waaraan ook verscheidene andere geneesmiddelen worden gebonden, waaronder diazepam en ibuprofen.
Volgens in- vitro-onderzoek wordt bij therapeutische concentraties van het geneesmiddel geen significante verdringing verwacht.
Dus zijn er tot op heden geen aanwijzingen voor dergelijke interacties.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van de combinatie levodopa/ carbidopa/ entacapon bij zwangere vrouwen.
Bij dierexperimenteel onderzoek is reproductietoxiciteit van de afzonderlijke preparaten aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Tijdens de zwangerschap mag Stalevo niet worden gebruikt tenzij de voordelen voor de moeder zwaarder wegen dan de mogelijke risico's voor de foetus.
Levodopa wordt in de moedermelk uitgescheiden.
Er zijn aanwijzingen dat de borstvoeding tijdens
Carbidopa en entacapon werden bij dieren in de melk uitgescheiden, maar het is niet bekend of ze ook bij mensen in de borstvoeding worden uitgescheiden.
De veiligheid van het gebruik van levodopa, carbidopa of entacapon bij pasgeborenen is niet bekend.
Tijdens de behandeling met Stalevo mogen vrouwen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Stalevo heeft grote invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Levodopa, carbidopa en entacapon kunnen tezamen duizeligheid en symptomatische orthostasis veroorzaken.
Daarom dient voorzichtigheid te worden betracht bij het autorijden en het gebruik van machines.
Aan patiënten die worden behandeld met Stalevo en die slaperigheid vertonen en/ of last hebben van plotselinge slaapaanvallen moet worden opgedragen geen auto te rijden en geen activiteiten te verrichten waarbij een verminderde alertheid er voor kan zorgen dat zij zelf of anderen het risico van ernstig letsel of de dood kunnen lopen (zoals bij het bedienen van machines), totdat deze terugkerende aanvallen zijn verdwenen zijn (zie rubriek 4.4).
4.8 Bijwerkingen
In de volgende paragraaf worden de bijwerkingen beschreven die zijn gerapporteerd voor levodopa/ carbidopa en voor entacapon indien dit in combinatie met levodopa/ DDC-remmer wordt gebruikt.
Levodopa/ carbidopa
Bijwerkingen die frequent optreden bij het gebruik van levodopa/ carbidopa zijn de bijwerkingen die het gevolg zijn van de centrale neurofarmacologische werking van dopamine.
Deze bijwerkingen nemen bij het verlagen van de dosering levodopa gewoonlijk af.
De meest voorkomende bijwerkingen zijn dyskinesie inclusief choreiforme, dystonische en andere onwillekeurige bewegingen.
Spiertrekkingen en blefarospasme kunnen worden opgevat als vroege aanwijzingen om de dosering van levodopa te verminderen.
Misselijkheid, wat ook in verband staat met een verhoogde centrale dopaminerge activiteit, is een vaak voorkomende bijwerking van levodopa/ carbidopa.
Andere bijwerkingen die samenhangen met de behandeling met levodopa/ carbidopa zijn mentale veranderingen, inclusief paranoïde ideatie en psychotische episodes, depressie, met of zonder het ontwikkelen van suïcidale neigingen en cognitieve dysfunctie.
Het toevoegen van entacapon aan de behandeling met levodopa/ DDC-remmer (carbidopa of benserazide), dat wil zeggen de aanvang van de behandeling met Stalevo bij een patiënt die nog niet eerder entacapon heeft gebruikt, kan sommige van deze mentale veranderingen versterken.
Minder frequent voorkomende bijwerkingen van de behandeling met levodopa/ carbidopa zijn een onregelmatig hartritme en/ of hartkloppingen, episodes met orthostatische hypotensie, bradykinetische episodes (het 'on-off'-fenomeen), anorexia, overgeven, duizeligheid en slaperigheid.
Maag-darmbloedingen, het ontwikkelen van een ulcus duodeni, hypertensie, flebitis, leukopenie, hemolytische en niet-hemolytische anemie, trombocytopenie, agranulocytose, pijn op de borst, dyspneu en paresthesie zijn bij het gebruik van levodopa/ carbidopa slecht zelden opgetreden.
In zeldzame gevallen zijn bij het gebruik van levodopa/ carbidopa convulsies opgetreden; een oorzakelijk verband met behandeling met levodopa/ carbidopa is niet vastgesteld.
Gemeld is dat patiënten met de ziekte van Parkinson die werden behandeld met dopamineagonisten en andere dopaminerge behandelingen zoals Stalevo, met name bij hoge doses, tekenen van pathologische goklust, verhoogd libido en hyperseksualiteit vertoonden, die doorgaans reversibel bleken na verlaging
Andere bijwerkingen die bij het gebruik van levodopa zijn gerapporteerd en daarom mogelijk ook tot de bijwerkingen van Stalevo behoren, zijn onder meer:
Zenuwstelselaandoeningen: ataxie, gevoelloosheid, toename handtremor, spiertrekkingen, spierkramp, trismus, activatie van latent aanwezig syndroom van Horner.
Ook vallen en afwijkingen aan de manier van lopen zijn mogelijke bijwerkingen.
Oogaandoeningen: diplopie, wazig zien, gedilateerde pupillen, oculogyrische crisis.
Maagdarmstelselaandoeningen: droge mond, bittere smaak in de mond, sialorroe, dysfagie, bruxisme, de hik, pijn in en last van de buik, obstipatie, diarree, flatulentie, brandend gevoel van de tong.
Nier- en urinewegaandoeningen: urineretentie, urine-incontinentie, donkere urine, priapisme.
Huid en onderhuidaandoeningen: blozen, toegenomen transpiratie, donker transpiratievocht, huiduitslag, haaruitval
Voedings- en stofwisselingsstoornissen: gewichtstoename of – verlies, oedeem.
Psychische stoornissen: verwarring, slapeloosheid, nachtmerries, hallucinaties, wanen, agitatie, angst, euforie.
Allerlei: zwakte, flauwte, vermoeidheid, hoofdpijn, heesheid, malaise, opvliegers, gevoel van stimulatie, bizarre ademhalingspatronen, maligne neuroleptisch syndroom, maligne melanoom.
Entacapon
De meest frequent voorkomende bijwerkingen die door entacapon worden veroorzaakt hangen samen met de verhoogde dopaminerge activiteit en deze bijwerkingen treden het vaakst bij de aanvang van de behandeling op.
De ernst en frequentie van de bijwerkingen nemen af indien de dosering levodopa wordt verlaagd.
De andere voornaamste categorie bijwerkingen bestaat uit maag-darmklachten, waaronder misselijkheid, braken, buikpijn, obstipatie en diarree.
De urine kan door entacapon roodachtig-bruin verkleuren, maar dit is een onschuldig verschijnsel.
De volgende bijwerkingen, hierna vermeld in Tabel 1, werden zowel uit klinisch onderzoek met entacapon als sinds de introductie van entacapon op de markt voor het gecombineerde gebruik van entacapon met levodopa/ DDC-remmer verzameld.
Tabel 1.
Bijwerkingen
Zenuwstelselaandoeningen Zeer vaak:
Vaak:
Dyskinesie, verslechterd parkinsonisme Duizeligheid, dystonie, hyperkinesie
Maag-darmstelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Misselijkheid Diarree, buikpijn, droge mond, obstipatie, braken Anorexia Colitis
Zeer vaak:
Verkleuring van de urine
20 Huid- en onderhuidaandoeningen Zelden:
Zeer zelden:
Niet bekend:
Erythemateuze of maculopapulaire huiduitslag Urticaria verkleuring van de huid, haren, baard en nagels
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak:
Gewichtsverlies
Lever- en galaandoeningen Zelden:
Niet bekend:
Afwijkende leverfunctietests Hepatitis met voornamelijk cholestatische kenmerken (zie rubriek 4.4)
Psychische stoornissen Vaak:
Slapeloosheid, hallucinaties, verwarring, nachtmerries, agitatie
*De bijwerkingen worden in volgorde van frequentie gerangschikt, waarbij de meest frequente eerst wordt genoemd, waarbij gebruik wordt gemaakt van de volgende regel: zeer vaak (1/ 10); vaak (1/ 100 tot < 1/ 10); soms (1/ 1.000 tot < 1/ 100); zelden (1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend (kan met de beschikbare gegevens niet worden bepaald, omdat uit klinisch of epidemiologisch onderzoek geen geldige berekening kan worden afgeleid).
Entacapon in combinatie met levodopa werd geassocieerd met geïsoleerde gevallen van buitengewone slaperigheid overdag en plotselinge slaapaanvallen.
Na abrupt verlagen of staken van entacapon en andere dopaminerge behandelingen zijn geïsoleerde gevallen van MNS gemeld.
Er zijn geïsoleerde gevallen van rabdomyolyse gemeld.
Laboratoriumonderzoek:
De volgende laboratoriumafwijkingen zijn bij behandeling met levodopa/ carbidopa gemeld en daarom moet er bij het behandelen van patiënten met Stalevo rekening mee worden gehouden:
Gewoonlijk zijn de spiegels voor het ureumgehalte in het bloed, creatinine en urinezuur tijdens toediening van levodopa/ carbidopa lager dan met alleen levodopa.
Afwijkingen van voorbijgaande aard zijn onder meer verhoogde waarden voor het ureumgehalte van het bloed, AST (SGOT), ALT (SGPT), LDH, bilirubine en alkalinefosfatase.
Er zijn lagere waarden voor hemoglobine en hematocriet, en verhoogde waarden voor glucose in serum en witte bloedcellen, bacteriën en bloed in de urine gerapporteerd.
Ook zijn er positieve Coombs-tests gemeld, zowel bij levodopa/ carbidopa als alleen bij levodopa, maar hemolytische anemie komt slechts uiterst zelden voor.
Levodopa/ carbidopa kan vals-positieve uitslagen geven als een dipstick wordt gebruikt voor het testen van ketonen in urine; en deze reactie verandert niet als het urinemonster wordt gekookt.
Het gebruik van glucose-oxidasemethoden kan vals-negatieve uitslagen voor glycosuria geven.
4.9 Overdosering
De post-marketing-gegevens bevatten geïsoleerde gevallen van een overdosering waarbij de hoogste dagelijkse doses levodopa en entacapon respectievelijk minimaal 10.000 mg en 40.000 mg waren.
Bij deze gevallen van overdosering bestonden de acute symptomen en aanwijzingen onder meer uit agitatie, verwarde toestand, coma, bradycardie, ventriculaire tachycardie, Cheyne-stokesademhaling, verkleuringen van de huid, tong en conjunctiva, en chromaturie.
De behandeling van een acute overdosis
Pyridoxine is echter niet effectief bij het ongedaan maken van de werking van Stalevo.
Een ziekenhuisopname wordt aanbevolen en er moeten algemene ondersteunende maatregelen worden getroffen als het onmiddellijk spoelen van de maag en het herhaald toedienen van een dosis houtskool.
Hierdoor kan de eliminatie van entacapon worden versneld met name door het verlagen van de resorptie/ terugresorptie uit het maag-darmkanaal.
Een juiste werking van het respiratoire, circulatoire en nierstelsel moet zorgvuldig worden bewaakt, waarbij de juiste ondersteunende maatregelen moeten worden ingezet.
De ECG-bewaking moet worden gestart en de patiënt moet zorgvuldig worden gecontroleerd op de mogelijke ontwikkeling van aritmie.
Indien dit noodzakelijk is, moet de juiste anti-aritmiebehandeling worden gegeven.
De mogelijkheid dat de patiënt naast Stalevo andere werkzame stoffen heeft ingenomen moet worden overwogen.
Welke waarde dialyse heeft bij de behandeling van een overdosering is niet bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klasse: dopa en dopaderivaten, ATC-code:
N04BA03
Op dit moment gaat men ervan uit dat de symptomen van de ziekte van Parkinson samenhangen met de dopaminedepletie in het corpus striatum.
Dopamine passeert de bloed-hersenbarrière niet.
Levodopa, de precursor van dopamine, passeert de bloed-hersenbarrière wel en verlicht de symptomen van de ziekte.
Wanneer levodopa zonder metabole enzymremmers wordt toegediend, bereikt slechts een klein deel van een bepaalde dosis het centrale zenuwstelsel, omdat levodopa grotendeels in het perifere weefsel wordt gemetaboliseerd.
Carbidopa en benserazide zijn perifere DDC-remmers die het perifere metabolisme van levodopa tot dopamine verminderen, waardoor een grotere hoeveelheid levodopa de hersenen kan bereiken.
Wanneer bij gelijktijdige toediening van een DDC-remmer de decarboxylatie van levodopa afneemt, dan kan er een lagere dosis levodopa worden gebruikt, waardoor ook de incidentie van bijwerkingen zoals misselijkheid afneemt.
Door het remmen van het decarboxylase door een DDC-remmer wordt COMT de belangrijkste perifere metabole route voor het katalyseren van de conversie van levodopa tot 3-O-methyldopa (3-OMD), een potentieel schadelijke metaboliet van levodopa.
Entacapon is een reversibele, specifieke en hoofdzakelijk perifeer werkende COMT-remmer die is ontwikkeld voor gelijktijdige toediening met levodopa.
Entacapon vertraagt de klaring van levodopa uit de bloedstroom wat in het farmacokinetische profiel van levodopa resulteert in een hogere AUC (area under the curve).
Dit versterkt de klinische reactie op elke dosis levodopa, die ook langer duurt.
Het bewijs van de therapeutische werking van Stalevo is gebaseerd op twee fase III dubbelblinde onderzoeken bij in totaal 376 patiënten met de ziekte van Parkinson en 'end-of-dose 'motorische fluctuaties, aan wie bij elke dosis levodopa/ DDC-remmer tevens entacapon of een placebo werd gegeven.
Het dagelijkse ON-tijdstip met en zonder entacapon werd in een dagboek dat thuis door de patiënt werd bijgehouden geregistreerd.
In het eerste onderzoek verhoogde entacapon de gemiddelde dagelijkse ON-tijd met 1 uur en 20 minuten (BI95% 45 minuten, 1 uur en 56 minuten) ten opzichte van de basislijn.
Dit kwam overeen met een 8,3% stijging in de proportie van de dagelijkse ON-tijd.
Overeenkomstig daarmee was de afname in de dagelijkse OFF-tijd in de entacapon-groep 24% en in de placebogroep 0%.
In het tweede onderzoek was de gemiddelde proportie dagelijkse ON-tijd met 4,5% (BI95% 0,93%, 7,97%) toegenomen ten opzichte van de basislijn.
Dit is vertaald naar een gemiddelde stijging van 35 minuten in de dagelijkse ON-tijd.
Overeenkomstig nam de dagelijkse OFF-tijd bij entacapon af met 18% en bij een placebo met 5%.
Omdat de werking van Stalevo-tabletten gelijk is aan die van entacapon 200 mg-tabletten bij gelijktijdige toediening van commercieel verkrijgbare carbidopa/ levodopapreparaten met standaard afgifte in overeenkomstige doses zijn deze resultaten ook van toepassing als omschrijving van de werking van Stalevo.
22 5.2 Farmacokinetische gegevens
Algemene eigenschappen van de werkzame bestanddelen
Resorptie/ distributie: de resorptie van levodopa, carbidopa en entacapon vertoont aanzienlijke intra- en interindividuele variaties.
Zowel levodopa als entacapon worden snel geresorbeerd en geëlimineerd.
Carbidopa wordt in vergelijking met levodopa iets langzamer geresorbeerd en geëlimineerd.
Indien carbidopa apart, zonder de twee andere werkzame stoffen, wordt toegediend, dan is na een orale dosis van 200 mg de biobeschikbaarheid van levodopa 15-33%, van carbidopa 40-70% en van entacapon 35%.
Maaltijden die rijk zijn aan grote neutrale aminozuren kunnen de resorptie van levodopa vertragen en verminderen.
Voedsel heeft geen significante invloed op de resorptie van entacapon.
Het distributievolume van zowel levodopa (Vd 0,36-1,6 l/ kg) als entacapon (Vdss 0.27 l/ kg) is betrekkelijk klein, terwijl er voor carbidopa geen gegevens beschikbaar zijn.
Levodopa wordt slechts in geringe mate, ongeveer 10-30%, aan plasma-eiwitten gebonden en carbidopa wordt voor ongeveer 36% gebonden, terwijl entacapon grotendeels aan plasma-eiwitten wordt gebonden (ongeveer 98%), voornamelijk aan serumalbumine.
Entacapon zelf wordt, bij therapeutische of hogere concentraties, evenmin in significante mate door deze stoffen verdrongen.
Metabolisme en eliminatie: levodopa wordt grotendeels tot meerdere metabolieten gemetaboliseerd, waarbij decarboxylatie door dopa decarboxylase (DDC) en O-methylatie door catechol-O- methyltransferase (COMT) de belangrijkste routes zijn.
Carbidopa wordt omgezet in twee hoofdmetabolieten die als glucuroniden en als niet-geconjugeerde verbindingen in de urine worden uitgescheiden.
Ongewijzigd carbidopa is verantwoordelijk voor 30% van de totale uitscheiding in urine.
Voorafgaand aan de uitscheiding via de urine (10 tot 20%) en via gal/ feces (80 tot 90%) wordt entacapon bijna volledig gemetaboliseerd.
De belangrijkste metabole route is glucuronidatie van entacapon en de actieve metaboliet ervan, de cis-isomeer, die voor ongeveer 5% van de totale hoeveelheid in plasma verantwoordelijk is.
De totale klaring voor levodopa ligt tussen 0,55-1,38 l/ kg/ uur en voor entacapon ligt dit binnen het bereik van 0,70 l/ kg/ uur.
Als elke stof apart wordt toegediend is de halfwaardetijd (t 1/ 2) voor levodopa 0,6-1,3 uur, voor carbidopa 2-3 uur en voor entacapon 0,4-0,7 uur.
Door de korte halfwaardetijden treedt er bij herhaalde toediening geen echte accumulatie van levodopa of entacapon op.
Gegevens uit in-vitro-onderzoek waarbij preparaten van humane levermicrosomen werden gebruikt, tonen aan dat entacapon het cytochroom P450 2C9 remt (IC50~4 µM).
Entacapon vertoonde weinig of geen remming van andere types P450 iso-enzymen (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A en CYP2C19) (zie rubriek 4.5).
Kenmerken bij de patiënt
Ouderen: bij ouderen is de resorptie van levodopa, indien deze stof wordt toegediend zonder carbidopa en entacapon, groter en de eliminatie gaat langzamer dan bij jongere proefpersonen.
Na een combinatie van carbidopa met levodopa is de resorptie van levodopa bij ouderen en jongeren echter hetzelfde, maar is de AUC bij de ouderen, door de afgenomen DDC-activiteit en de lagere klaring als gevolg van veroudering, nog steeds 1,5 maal groter.
Er zijn geen significante verschillen in de AUC van carbidopa of entacapon tussen jongere (45-64 jaar) en oudere proefpersonen (65-75 jaar).
23 Geslacht: de biobeschikbaarheid van levodopa is bij vrouwen aanzienlijk hoger dan bij mannen.
In farmacokinetisch onderzoek met Stalevo bleek de biobeschikbaarheid van levodopa bij vrouwen hoger dan bij mannen, voornamelijk als gevolg van de verschillen in lichaamsgewicht, terwijl zich bij carbidopa en entacapon geen verschillen tussen de geslachten voordoen.
Leverfunctiestoornis: het metabolisme van entacapon is bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh Klasse A en B) vertraagd, hetgeen zowel in de resorptie- als in de eliminatiefase tot een verhoogde plasmaconcentratie van entacapon leidt (zie de paragrafen 4.2 en 4.3).
Het verdient echter aanbeveling Stalevo met de nodige voorzichtigheid toe te dienen aan patiënten met een lichte tot matige leverfunctiestoornis.
Nierfunctiestoornis: een nierfunctiestoornis heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen speciale onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met een nierfunctiestoornis.
Bij patiënten die worden gedialyseerd moet echter een langere dosisinterval van Stalevo worden overwogen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit de op conventioneel onderzoek gebaseerde preklinische gegevens van levodopa, carbidopa en entacapon, die zowel apart als in combinatie werden getest, bleken er voor wat veiligheidsfarmacologie, toxicologie van herhaalde doses, genotoxiciteit en mogelijke carcinogeniteit betreft geen aanwijzingen te bestaan voor speciale gevaren bij mensen.
Bij toxicologisch onderzoek van entacapon met herhaalde doses werd anemie waargenomen, die hoogstwaarschijnlijk door de ijzerchelaterende eigenschappen van entacapon werd veroorzaakt.
Met betrekking tot de reproductietoxicologie van entacapon werd bij konijnen die werden blootgesteld aan systemische waarden binnen het therapeutisch bereik een verlaagd foetaal gewicht en een geringe vertraging in de botontwikkeling gevonden.
Zowel door levodopa als door combinaties van carbidopa en levodopa werden viscerale en skeletafwijkingen bij konijnen veroorzaakt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Croscarmellosenatrium Magnesiumstearaat Maïszetmeel Mannitol (E421) Povidon (E1201)
Filmomhulling:
Glycerol (85 procent) (E422) Hypromellose Magnesiumstearaat Polysorbaat 80 Rood ijzeroxide (E172) Sucrose Titaniumdioxide (E171) Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
24 6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
HDPE-fles met kinderveilige PP-sluiting
Verpakkingseenheden:
10, 30, 100, 130, 175 en 250 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 005-008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 oktober 2003 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
25 1.
NAAM VAN HET GENEESMIDDEL
Stalevo 150 mg/ 37,5 mg/ 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 150 mg levodopa, 37,5 mg carbidopa en 200 mg entacapon.
Hulpstof: elke tablet bevat 1,9 mg sucrose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten
Bruinachtige of grijsrode, langwerpig-ovaalvormige, filmomhulde tabletten zonder breuklijn, met aan één zijde de inscriptie 'LCE 150 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Stalevo is geïndiceerd voor de behandeling van volwassen patiënten met de ziekte van Parkinson en 'end- of-dose 'motorische fluctuaties die niet door middel van behandeling met levodopa/ dopa decarboxylase- remmer zijn gestabiliseerd.
4.2 Dosering en wijze van toediening
Elk tablet kan oraal met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Elk tablet bevat één behandelingsdosering en de tablet mag alleen in zijn geheel worden toegediend.
De optimale dagelijkse dosering moet per patiënt door middel van een zorgvuldige titratie van levodopa worden bepaald.
De dagelijkse dosering wordt bij voorkeur geoptimaliseerd met behulp van één van de vier beschikbare tabletsterktes (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg of 200 mg/ 50 mg/ 200 mg levodopa/ carbidopa/ entacapon).
De patiënten moeten duidelijk de instructie krijgen dat zij per toediening van een dosis slechts één Stalevo-tablet in mogen nemen.
Patiënten die minder dan 70-100 mg carbidopa per dag ontvangen hebben meer kans op misselijkheid en overgeven.
Hoewel de ervaring met een totale dagelijkse dosering van meer dan 200 mg carbidopa beperkt is, is de maximaal aanbevolen dagelijkse dosis entacapon 2000 mg en daarom is de maximale dosering 10 tabletten per dag voor de tabletsterktes Stalevo van 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg en 150 mg/ 37,5 mg/ 200 mg.
Tien tabletten Stalevo 150 mg/ 37,5 mg/ 200 mg staan gelijk aan 375 mg carbidopa per dag.
Volgens deze dagelijkse dosis carbidopa mogen per dag niet meer dan 7 tabletten Stalevo 200 mg / 50 mg / 200 mg worden ingenomen.
Gewoonlijk moet Stalevo worden gebruikt bij patiënten die momenteel met corresponderende doses levodopa/ DDC-remmer met standaard afgifte en entacapon worden behandeld.
Patiënten die preparaten met levodopa/ DDC-remmer (carbidopa of benserazide) en entacapon- tabletten gebruiken over laten schakelen op Stalevo
Patiënten die momenteel met entacapon en met levodopa/ carbidopa met standaard afgifte worden behandeld in doseringen die gelijk zijn aan de tabletsterktes van Stalevo kunnen direct overstappen op de daarmee overeenkomende Stalevo-tabletten.
Een patiënt die bijvoorbeeld vier maal per dag een tablet levodopa/ carbidopa 150 mg/ 37,5 mg met een tablet entacapon 200 mg gebruikt, kan in plaats van de gebruikelijke levodopa/ carbidopa- en entacapon-doses vier maal per dag een Stalevo-tablet 150 mg/ 37,5 mg/ 200 mg nemen.
b.
Bij aanvang van de behandeling met Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/ carbidopa in doses die niet gelijk zijn aan die van Stalevo-tabletten 150 mg/ 37,55/ 200 mg (of 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg of 200 mg/ 50 mg/ 200 mg) moet de Stalevo-dosering voor een optimale klinische reactie zorgvuldig worden getitreerd.
Bij de aanvang moet het gebruik van Stalevo worden aangepast zodat de dosering zo nauwkeurig mogelijk overeenkomt met de totale dagelijkse dosis levodopa die momenteel wordt gebruikt.
c.
Bij de aanvang van het gebruik van Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/ benserazide in een samenstelling met standaard afgifte, kan de avond van te voren met de dosering met levodopa/ benserazide worden gestopt en de volgende ochtend met Stalevo worden begonnen.
Begin met een dosering Stalevo die dezelfde of een iets grotere (5-10%) hoeveelheid levodopa biedt.
Patiënten die momenteel niet met entacapon worden behandeld over laten schakelen op Stalevo
Bij sommige patiënten met de ziekte van Parkinson en 'end-of-dose 'motorische fluctuaties die door middel van hun huidige behandeling met levodopa/ DDC-remmer met standaard afgifte niet zijn gestabiliseerd, kan worden overwogen meteen met het gebruik van Stalevo te beginnen met een dosering die overeenkomt met die van de huidige behandeling.
Een directe overstap van levodopa/ DDC-remmer naar Stalevo wordt bij patiënten die aan dyskinesie leiden of bij wie de dagelijkse dosis levodopa boven de 800 mg ligt niet aanbevolen.
Bij dergelijke patiënten is het te adviseren om de behandeling met entacapon als een aparte behandeling te introduceren (entacapon-tabletten) en indien nodig de levodopa- dosering aan te passen, alvorens over te stappen op Stalevo.
Entacapon versterkt de werking van levodopa.
Daarom kan het, met name bij patiënten met dyskinesie, noodzakelijk zijn om binnen de eerste dagen tot weken na de aanvang van de behandeling met Stalevo de dosering levodopa met 10-30% te verminderen.
De dagelijkse dosis levodopa kan worden verlaagd door de doseerintervallen te verlengen en/ of door de hoeveelheid levodopa per dosis te verlagen, afhankelijk van de klinische toestand van de patiënt.
Aanpassing van de dosering tijdens de duur van de behandeling
Indien er meer levodopa nodig is, kan een verhoging van de frequentie van de dosering en/ of het gebruik van een andere sterkte van Stalevo, die binnen de aanbevelingen voor de dosering ligt, worden overwogen.
Indien er minder levodopa nodig is, moet de totale dagelijkse dosis Stalevo worden verminderd door de frequentie van de toediening te verlagen door het verlengen van de tijd tussen doses of door de sterkte van Stalevo per toediening te verlagen.
Indien er gelijktijdig met een Stalevo-tablet andere levodopa-producten worden gebruikt, dan moeten de aanbevelingen voor de maximale dosering worden opgevolgd.
Staken van de Stalevo-therapie:
Indien de behandeling met Stalevo (levodopa/ carbidopa/ entacapon) wordt gestaakt en de patiënt overschakelt op behandeling met levodopa/ DDC-remmer zonder entacapon, dan is het voor het bereiken van een afdoende regulering van de parkinsonsymptomen noodzakelijk om de dosering van andere antiparkinsonpreparaten, met name levodopa, aan te passen.
27 Kinderen en adolescenten:
Voor oudere patiënten hoeft de dosering van Stalevo niet te worden aangepast.
Leverfunctiestoornis:
Het wordt aanbevolen Stalevo met de nodige voorzichtigheid toe te dienen bij patiënten met een lichte tot matige leverfunctiestoornis.
Er kan een verlaging van de dosering nodig zijn (zie rubriek 5.2).
Zie voor patiënten met een ernstige leverfunctiestoornis rubriek 4.3.
Nierfunctiestoornis:
Nierinsufficiëntie heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen bijzondere onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met nierinsufficiëntie, daarom moet de Stalevo-behandeling met de nodige voorzichtigheid worden toegediend bij patiënten met ernstige nierinsufficiëntie inclusief bij degenen die gedialyseerd worden (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor (één van) de werkzame stoffen of één van de hulpstoffen.
- Ernstige leverfunctiestoornis.
- Nauwehoekglaucoom.
- Feochromocytoom.
- Gelijktijdig gebruik van Stalevo en niet-selectieve monoamino-oxidaseremmers (MAO-A en
MAO-B) (bijvoorbeeld fenelzine, tranylcypromine).
- Gelijktijdig gebruik van een selectieve MAO-A-remmer plus een selectieve MAO-B-remmer (zie
rubriek 4.5).
- Een voorgeschiedenis van het maligne neurolepticasyndroom (MNS) en/ of niet-traumatische
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
- Stalevo mag niet worden gebruikt voor de behandeling van door geneesmiddelen geïnduceerde
- Stalevo-therapie moet zorgvuldig worden toegediend bij patiënten met een ernstige
cardiovasculaire of pulmonale ziekte, bronchiale astma, nier-of endocriene ziekte, of een voorgeschiedenis van ulcus pepticum of van convulsies.
- Bij patiënten met in de voorgeschiedenis een myocardinfarct met een residuale atriale, nodale of
ventriculaire aritmie moet de hartfunctie tijdens de periode waarin de eerste dosisaanpassingen plaatsvinden bijzonder zorgvuldig worden bewaakt.
- Alle patiënten die met Stalevo worden behandeld moeten zorgvuldig worden bewaakt op het
ontwikkelen van mentale veranderingen, een depressie met suïcidale neigingen, en ander ernstig antisociaal gedrag.
Patiënten die in het verleden een psychose hebben doorgemaakt of momenteel psychotisch zijn, moeten met de nodige voorzichtigheid worden behandeld.
- Gelijktijdige toediening van antipsychotica met dopaminereceptorblokkerende eigenschappen, met
name D2-receptorantagonisten, moet voorzichtig geschieden, en de patiënt moet zorgvuldig worden geobserveerd op het wegvallen van de antiparkinsonwerking en op verergering van de symptomen van de ziekte van Parkinson.
- Patiënten met een chronische openhoekglaucoom kunnen met de nodige voorzichtigheid met
Stalevo worden behandeld, mits de intraoculaire druk goed wordt bewaakt en de patiënt zorgvuldig wordt gecontroleerd op veranderingen in de intraoculaire druk.
- Stalevo kan een orthostatische hypotensie veroorzaken.
Daarom moet Stalevo met de nodige
voorzichtigheid worden gegeven aan patiënten die andere geneesmiddelen gebruiken, die orthostatische hypotensie kunnen veroorzaken.
- Het gebruik van entacapon in combinatie met levodopa is bij patiënten met de ziekte van
Parkinson wel in verband gebracht met slaperigheid en plotseling in slaap vallen.
Bij het autorijden of het bedienen van machines is voorzichtigheid dan ook geboden (zie rubriek 4.7).
- In klinisch onderzoek kwamen dopaminerge bijwerkingen, zoals dyskinesieën, bij patiënten die
met entacapon en dopamineagonisten (zoals bromocriptine), selegiline of amantadine werden behandeld, méér voor dan bij patiënten die een placebo met dezelfde combinatie ontvingen.
De doses van andere antiparkinsongeneesmiddelen moeten mogelijk worden aangepast, wanneer de behandeling met Stalevo in de plaats komt van de huidige behandeling bij een patiënt die momenteel niet met entacapon wordt behandeld.
- In zeldzame gevallen werd rabdomyolyse als gevolg van ernstige dyskinesieën of maligne
neurolepticasyndroom (MNS) waargenomen bij patiënten met de ziekte van Parkinson.
Daarom moet elke abrupte vermindering van de dosis of het staken van de toediening van levodopa zorgvuldig worden geobserveerd, met name bij patiënten die ook neuroleptica ontvangen.
MNS, inclusief rabdomyolyse en hyperthermie, wordt gekenmerkt door motorische symptomen (rigiditeit, myoclonus, tremor), veranderingen in de mentale gesteldheid (bijvoorbeeld agitatie, verwarring, coma), hyperthermie, autonome dysfunctie (tachycardie, labiele bloeddruk) en verhoogde creatinefosfokinase in serum.
In individuele gevallen is het mogelijk dat slechts enkele van deze symptomen en/ of bevindingen duidelijk aanwezig zijn.
De vroege diagnose is belangrijk voor een juiste behandeling van MNS.
Na het plotseling staken van antiparkinsonmiddelen is een syndroom gemeld dat lijkt op het maligne neurolepticasyndroom inclusief spierrigiditeit, een verhoogde lichaamstemperatuur, mentale veranderingen en een verhoogde creatinefosfokinase in serum.
Bij gecontroleerd onderzoek waarin behandeling met entacapon abrupt werd gestaakt zijn noch MNS, noch rabdomyolyse gerapporteerd in relatie tot de behandeling met entacapon.
Sinds entacapon op de markt is gebracht zijn geïsoleerde gevallen van MNS gemeld, met name na abrupt verlagen of staken van entacapon en andere gelijktijdig gebruikte dopaminerge geneesmiddelen.
Indien dit toch noodzakelijk wordt geacht moet de vervanging van Stalevo door levodopa en DDC-remmer zonder entacapon op een andere dopaminerge behandeling langzaam plaatsvinden en is mogelijk een verhoging van de dosering levodopa noodzakelijk.
- Indien algehele anesthesie noodzakelijk is, dan kan de behandeling met Stalevo doorgaan zolang
het de patiënt is toegestaan vocht en geneesmiddelen oraal in te nemen.
Indien de behandeling tijdelijk is gestopt, dan kan het gebruik van Stalevo met dezelfde dagelijkse dosering worden hervat zodra weer orale geneesmiddelen kunnen worden ingenomen.
- Het verdient aanbeveling tijdens langdurig gebruik van Stalevo periodiek de lever- en nierfunctie
en de hematopoëtische en cardiovasculaire functie te controleren.
- Bij patiënten die last hebben van diarree wordt aanbevolen het gewicht te blijven controleren om
een mogelijk overmatig gewichtsverlies te vermijden..
- Pathologische goklust, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten met de ziekte
van Parkinson die werden behandeld met dopamineagonisten en andere dopaminerge behandelingen zoals Stalevo.
- Bij patiënten die binnen een relatief korte tijd een progressieve anorexia, asthenie en
gewichtsverlies ervaren, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- Stalevo bevat sucrose en daarom mogen patiënten met zeldzame hereditaire problemen met
fructose-intolerantie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antiparkinsongeneesmiddelen: tot op heden zijn er geen aanwijzingen voor interacties die het gelijktijdig gebruik van standaard antiparkinsongeneesmiddelen met behandeling met Stalevo uitsluiten.
In een hoge dosis kan entacapon invloed uitoefenen op de resorptie van carbidopa.
Er is echter bij het aanbevolen behandelingsschema geen interactie met carbidopa waargenomen (tot maximaal 10 maal daags 200 mg entacapon).
Bij patiënten met de ziekte van Parkinson die met levodopa/ DDC-remmer werden behandeld zijn in onderzoeken met herhaalde doses de interacties tussen entacapon en selegiline onderzocht en daarbij werd geen interactie waargenomen.
Indien het samen met Stalevo wordt gebruikt, dan mag de dagelijkse dosis selegiline niet hoger zijn dan 10 mg.
Er moet voorzichtigheid worden betracht als de volgende werkzame stoffen tegelijkertijd met
29 behandeling met levodopa worden toegediend.
Antihypertensiva: indien levodopa aan de behandeling van patiënten die al antihypertensiva gebruiken, wordt toegevoegd, dan kan symptomatische posturele hypotensie optreden.
Er kan een aanpassing van de dosering van het antihypertensivum noodzakelijk zijn.
Antidepressiva: in zeldzame gevallen zijn bijwerkingen als onder meer hypertensie en dyskinesie gerapporteerd bij gelijktijdig gebruik van tricyclische antidepressiva en levodopa/ carbidopa.
In onderzoeken bij gezonde proefpersonen die één enkele dosis kregen toegediend zijn de interacties tussen entacapon en imipramine en tussen entacapon en moclobemide onderzocht.
Er zijn geen farmacodynamische interacties waargenomen.
Een significant aantal patiënten met de ziekte van Parkinson is behandeld met een combinatie van levodopa, carbidopa en entacapon met verschillende werkzame stoffen, waaronder MAO-A-remmers, tricyclische antidepressiva, noradrenaline-heropname- remmers, zoals desipramine, maprotiline en venlafaxine en geneesmiddelen die door COMT worden gemetaboliseerd (bijvoorbeeld geneesmiddelen die een catecholgroep bevatten, paroxetine).
Er zijn geen farmacodynamische interacties waargenomen.
Wanneer deze geneesmiddelen echter gelijktijdig met entacapon worden gebruikt is voorzichtigheid geboden (zie rubriek 4.3 en 4.4).
Andere werkzame stoffen: dopaminereceptorantagonisten (zoals sommige antipsychotica en anti- emetica), fenytoïne en papaverine kunnen de therapeutische werking van levodopa verminderen.
Patiënten die deze geneesmiddelen samen met Stalevo gebruiken, moeten zorgvuldig worden geobserveerd op een verlies van de therapeutische werking.
Ten gevolge van de affiniteit van entacapon voor cytochroom P450 2C9 in vitro (zie rubriek 5.2) zou Stalevo mogelijk kunnen interfereren met werkzame stoffen waarvan het metabolisme afhankelijk is van dit iso-enzym, zoals S-warfarine.
In een onderzoek bij gezonde vrijwilligers naar de interactie bleek dat entacapon geen invloed had op de plasmawaarden van S-warfarine, terwijl de AUC van R-warfarine met gemiddeld 18% [BI90 11-26%] toenam.
De INR-waarden namen gemiddeld toe met 13% [BI90 6-19%].
Daarom wordt controle van INR aanbevolen wanneer bij patiënten die warfarine gebruiken een behandeling met Stalevo wordt gestart.
Andere vormen van interactie: omdat levodopa de strijd met bepaalde aminozuren aangaat, kan de resorptie van Stalevo bij sommige patiënten met een eiwitrijk dieet worden gestoord.
In het maag-darmkanaal kunnen levodopa en entacapon chelaten vormen met ijzer.
Daarom moet er tussen het gebruik van Stalevo en ijzerpreparaten een interval van minimaal 2-3 uur zitten (zie rubriek 4.8).
In-vitrogegevens: entacapon wordt gebonden aan humaan albumine bindingsplaats II, waaraan ook verscheidene andere geneesmiddelen worden gebonden, waaronder diazepam en ibuprofen.
Volgens in- vitro-onderzoek wordt bij therapeutische concentraties van het geneesmiddel geen significante verdringing verwacht.
Dus zijn er tot op heden geen aanwijzingen voor dergelijke interacties.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van de combinatie levodopa/ carbidopa/ entacapon bij zwangere vrouwen.
Bij dierexperimenteel onderzoek is reproductietoxiciteit van de afzonderlijke preparaten aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Tijdens de zwangerschap mag Stalevo niet worden gebruikt tenzij de voordelen voor de moeder zwaarder wegen dan de mogelijke risico's voor de foetus.
Levodopa wordt in de moedermelk uitgescheiden.
Er zijn aanwijzingen dat de borstvoeding tijdens behandeling met levodopa wordt onderdrukt.
Carbidopa en entacapon werden bij dieren in de melk uitgescheiden, maar het is niet bekend of ze ook bij mensen in de borstvoeding worden uitgescheiden.
De veiligheid van het gebruik van levodopa, carbidopa of entacapon bij pasgeborenen is niet bekend.
30 Tijdens de behandeling met Stalevo mogen vrouwen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Stalevo heeft grote invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Levodopa, carbidopa en entacapon kunnen tezamen duizeligheid en symptomatische orthostasis veroorzaken.
Daarom dient voorzichtigheid te worden betracht bij het autorijden en het gebruik van machines.
Aan patiënten die worden behandeld met Stalevo en die slaperigheid vertonen en/ of last hebben van plotselinge slaapaanvallen moet worden opgedragen geen auto te rijden en geen activiteiten te verrichten waarbij een verminderde alertheid er voor kan zorgen dat zij zelf of anderen het risico van ernstig letsel of de dood kunnen lopen (zoals bij het bedienen van machines), totdat deze terugkerende aanvallen zijn verdwenen zijn (zie rubriek 4.4).
4.8 Bijwerkingen
In de volgende paragraaf worden de bijwerkingen beschreven die zijn gerapporteerd voor levodopa/ carbidopa en voor entacapon indien dit in combinatie met levodopa/ DDC-remmer wordt gebruikt.
Levodopa/ carbidopa
Bijwerkingen die frequent optreden bij het gebruik van levodopa/ carbidopa zijn de bijwerkingen die het gevolg zijn van de centrale neurofarmacologische werking van dopamine.
Deze bijwerkingen nemen bij het verlagen van de dosering levodopa gewoonlijk af.
De meest voorkomende bijwerkingen zijn dyskinesie inclusief choreiforme, dystonische en andere onwillekeurige bewegingen.
Spiertrekkingen en blefarospasme kunnen worden opgevat als vroege aanwijzingen om de dosering van levodopa te verminderen.
Misselijkheid, wat ook in verband staat met een verhoogde centrale dopaminerge activiteit, is een vaak voorkomende bijwerking van levodopa/ carbidopa.
Andere bijwerkingen die samenhangen met de behandeling met levodopa/ carbidopa zijn mentale veranderingen, inclusief paranoïde ideatie en psychotische episodes, depressie, met of zonder het ontwikkelen van suïcidale neigingen en cognitieve dysfunctie.
Het toevoegen van entacapon aan de behandeling met levodopa/ DDC-remmer (carbidopa of benserazide), dat wil zeggen de aanvang van de behandeling met Stalevo bij een patiënt die nog niet eerder entacapon heeft gebruikt, kan sommige van deze mentale veranderingen versterken.
Minder frequent voorkomende bijwerkingen van de behandeling met levodopa/ carbidopa zijn een onregelmatig hartritme en/ of hartkloppingen, episodes met orthostatische hypotensie, bradykinetische episodes (het 'on-off'-fenomeen), anorexia, overgeven, duizeligheid en slaperigheid.
Maag-darmbloedingen, het ontwikkelen van een ulcus duodeni, hypertensie, flebitis, leukopenie, hemolytische en niet-hemolytische anemie, trombocytopenie, agranulocytose, pijn op de borst, dyspneu en paresthesie zijn bij het gebruik van levodopa/ carbidopa slecht zelden opgetreden.
In zeldzame gevallen zijn bij het gebruik van levodopa/ carbidopa convulsies opgetreden; een oorzakelijk verband met behandeling met levodopa/ carbidopa is niet vastgesteld.
Gemeld is dat patiënten met de ziekte van Parkinson die werden behandeld met dopamineagonisten en andere dopaminerge behandelingen zoals Stalevo, met name bij hoge doses, tekenen van pathologische goklust, verhoogd libido en hyperseksualiteit vertoonden, die doorgaans reversibel bleken na verlaging van de dosis of stopzetting van de behandeling.
Andere bijwerkingen die bij het gebruik van levodopa zijn gerapporteerd en daarom mogelijk ook tot de
31 bijwerkingen van Stalevo behoren, zijn onder meer:
Zenuwstelselaandoeningen: ataxie, gevoelloosheid, toename handtremor, spiertrekkingen, spierkramp, trismus, activatie van latent aanwezig syndroom van Horner.
Ook vallen en afwijkingen aan de manier van lopen zijn mogelijke bijwerkingen.
Oogaandoeningen: diplopie, wazig zien, gedilateerde pupillen, oculogyrische crisis.
Maagdarmstelselaandoeningen: droge mond, bittere smaak in de mond, sialorroe, dysfagie, bruxisme, de hik, pijn in en last van de buik, obstipatie, diarree, flatulentie, brandend gevoel van de tong.
Nier- en urinewegaandoeningen: urineretentie, urine-incontinentie, donkere urine, priapisme.
Huid en onderhuidaandoeningen: blozen, toegenomen transpiratie, donker transpiratievocht, huiduitslag, haaruitval
Voedings- en stofwisselingsstoornissen: gewichtstoename of -verlies, oedeem.
Psychische stoornissen: verwarring, slapeloosheid, nachtmerries, hallucinaties, wanen, agitatie, angst, euforie.
Allerlei: zwakte, flauwte, vermoeidheid, hoofdpijn, heesheid, malaise, opvliegers, gevoel van stimulatie, bizarre ademhalingspatronen, maligne neuroleptisch syndroom, maligne melanoom.
Entacapon
De meest frequent voorkomende bijwerkingen die door entacapon worden veroorzaakt hangen samen met de verhoogde dopaminerge activiteit en deze bijwerkingen treden het vaakst bij de aanvang van de behandeling op.
De ernst en frequentie van de bijwerkingen nemen af indien de dosering levodopa wordt verlaagd.
De andere voornaamste categorie bijwerkingen bestaat uit maag-darmklachten, waaronder misselijkheid, braken, buikpijn, obstipatie en diarree.
De urine kan door entacapon roodachtig-bruin verkleuren, maar dit is een onschuldig verschijnsel.
De volgende bijwerkingen, hierna vermeld in Tabel 1, werden zowel uit klinisch onderzoek met entacapon als sinds de introductie van entacapon op de markt voor het gecombineerde gebruik van entacapon met levodopa/ DDC-remmer verzameld.
Tabel 1.
Bijwerkingen
Zenuwstelselaandoeningen Zeer vaak:
Vaak:
Dyskinesie, verslechterd parkinsonisme Duizeligheid, dystonie, hyperkinesie
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Misselijkheid Diarree, buikpijn, droge mond, obstipatie, braken Anorexia Colitis
Nier- en urinewegaandoeningen:
Zeer vaak:
Verkleuring van de urine
Huid- en onderhuidaandoeningen Zelden:
Zeer zelden:
Erythemateuze of maculopapulaire huiduitslag Urticaria
32
verkleuring van de huid, haren, baard en nagels
Gewichtsverlies
*De bijwerkingen worden in volgorde van frequentie gerangschikt, waarbij de meest frequente eerst wordt genoemd, waarbij gebruik wordt gemaakt van de volgende regel: zeer vaak (1/ 10); vaak 1/ 100 tot < 1/ 10); soms (1/ 1.000 tot < 1/ 100); zelden (1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend (kan met de beschikbare gegevens niet worden bepaald, omdat uit klinisch of epidemiologisch onderzoek geen geldige berekening kan worden afgeleid).
Entacapon in combinatie met levodopa werd geassocieerd met geïsoleerde gevallen van buitengewone slaperigheid overdag en plotselinge slaapaanvallen.
Na abrupt verlagen of staken van entacapon en andere dopaminerge behandelingen zijn geïsoleerde gevallen van MNS gemeld.
Er zijn geïsoleerde gevallen van rabdomyolyse gemeld.
Laboratoriumonderzoek:
De volgende laboratoriumafwijkingen zijn bij behandeling met levodopa/ carbidopa gemeld en daarom moet er bij het behandelen van patiënten met Stalevo rekening mee worden gehouden:
Gewoonlijk zijn de spiegels voor het ureumgehalte in het bloed, creatinine en urinezuur tijdens toediening van levodopa/ carbidopa lager dan met alleen levodopa.
Afwijkingen van voorbijgaande aard zijn onder meer verhoogde waarden voor het ureumgehalte van het bloed, AST (SGOT), ALT (SGPT), LDH, bilirubine en alkalinefosfatase.
Er zijn lagere waarden voor hemoglobine en hematocriet, en verhoogde waarden voor glucose in serum en witte bloedcellen, bacteriën en bloed in de urine gerapporteerd.
Ook zijn er positieve Coombs-tests gemeld, zowel bij levodopa/ carbidopa als alleen bij levodopa, maar hemolytische anemie komt slechts uiterst zelden voor.
Levodopa/ carbidopa kan vals-positieve uitslagen geven als een dipstick wordt gebruikt voor het testen van ketonen in urine; en deze reactie verandert niet als het urinemonster wordt gekookt.
Het gebruik van glucose-oxidasemethoden kan vals-negatieve uitslagen voor glycosuria geven.
4.9 Overdosering
De post-marketing-gegevens bevatten geïsoleerde gevallen van een overdosering waarbij de hoogste dagelijkse doses levodopa en entacapon respectievelijk minimaal 10.000 mg en 40.000 mg waren.
Bij deze gevallen van overdosering bestonden de acute symptomen en aanwijzingen onder meer uit agitatie, verwarde toestand, coma, bradycardie, ventriculaire tachycardie, Cheyne-stokesademhaling, verkleuringen van de huid, tong en conjunctiva, en chromaturie.
De behandeling van een acute overdosis Stalevo is gelijk aan die bij een acute overdosis levodopa.
Pyridoxine is echter niet effectief bij het
Een ziekenhuisopname wordt aanbevolen en er moeten algemene ondersteunende maatregelen worden getroffen als het onmiddellijk spoelen van de maag en het herhaald toedienen van een dosis houtskool.
Hierdoor kan de eliminatie van entacapon worden versneld met name door het verlagen van de resorptie/ terugresorptie uit het maag-darmkanaal.
Een juiste werking van het respiratoire, circulatoire en nierstelsel moet zorgvuldig worden bewaakt, waarbij de juiste ondersteunende maatregelen moeten worden ingezet.
De ECG-bewaking moet worden gestart en de patiënt moet zorgvuldig worden gecontroleerd op de mogelijke ontwikkeling van aritmie.
Indien dit noodzakelijk is, moet de juiste anti-aritmiebehandeling worden gegeven.
De mogelijkheid dat de patiënt naast Stalevo andere werkzame stoffen heeft ingenomen moet worden overwogen.
Welke waarde dialyse heeft bij de behandeling van een overdosering is niet bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klasse: dopa en dopaderivaten, ATC-code:
N04BA03
Op dit moment gaat men ervan uit dat de symptomen van de ziekte van Parkinson samenhangen met de dopaminedepletie in het corpus striatum.
Dopamine passeert de bloed-hersenbarrière niet.
Levodopa, de precursor van dopamine, passeert de bloed-hersenbarrière wel en verlicht de symptomen van de ziekte.
Wanneer levodopa zonder metabole enzymremmers wordt toegediend, bereikt slechts een klein deel van een bepaalde dosis het centrale zenuwstelsel, omdat levodopa grotendeels in het perifere weefsel wordt gemetaboliseerd.
Carbidopa en benserazide zijn perifere DDC-remmers die het perifere metabolisme van levodopa tot dopamine verminderen, waardoor een grotere hoeveelheid levodopa de hersenen kan bereiken.
Wanneer bij gelijktijdige toediening van een DDC-remmer de decarboxylatie van levodopa afneemt, dan kan er een lagere dosis levodopa worden gebruikt, waardoor ook de incidentie van bijwerkingen zoals misselijkheid afneemt.
Door het remmen van het decarboxylase door een DDC-remmer wordt COMT de belangrijkste perifere metabole route voor het katalyseren van de conversie van levodopa tot 3-O-methyldopa (3-OMD), een potentieel schadelijke metaboliet van levodopa.
Entacapon is een reversibele, specifieke en hoofdzakelijk perifeer werkende COMT-remmer die is ontwikkeld voor gelijktijdige toediening met levodopa.
Entacapon vertraagt de klaring van levodopa uit de bloedstroom wat in het farmacokinetische profiel van levodopa resulteert in een hogere AUC (area under the curve).
Dit versterkt de klinische reactie op elke dosis levodopa, die ook langer duurt.
Het bewijs van de therapeutische werking van Stalevo is gebaseerd op twee fase III dubbelblinde onderzoeken bij in totaal 376 patiënten met de ziekte van Parkinson en 'end-of-dose 'motorische fluctuaties, aan wie bij elke dosis levodopa/ DDC-remmer tevens entacapon of een placebo werd gegeven.
Het dagelijkse ON-tijdstip met en zonder entacapon werd in een dagboek dat thuis door de patiënt werd bijgehouden geregistreerd.
In het eerste onderzoek verhoogde entacapon de gemiddelde dagelijkse ON-tijd met 1 uur en 20 minuten (BI95% 45 minuten, 1 uur en 56 minuten) ten opzichte van de basislijn.
Dit kwam overeen met een 8,3% stijging in de proportie van de dagelijkse ON-tijd.
Overeenkomstig daarmee was de afname in de dagelijkse OFF-tijd in de entacapon-groep 24% en in de placebogroep 0%.
In het tweede onderzoek was de gemiddelde proportie dagelijkse ON-tijd met 4,5% (BI95% 0,93%, 7,97%) toegenomen ten opzichte van de basislijn.
Dit is vertaald naar een gemiddelde stijging van 35 minuten in de dagelijkse ON-tijd.
Overeenkomstig nam de dagelijkse OFF-tijd bij entacapon af met 18% en bij een placebo met 5%.
Omdat de werking van Stalevo-tabletten gelijk is aan die van entacapon 200 mg-tabletten bij gelijktijdige toediening van commercieel verkrijgbare carbidopa/ levodopapreparaten met standaard afgifte in overeenkomstige doses zijn deze resultaten ook van toepassing als omschrijving van de werking van Stalevo.
34 5.2 Farmacokinetische gegevens
Algemene eigenschappen van de werkzame bestanddelen
Resorptie/ distributie: de resorptie van levodopa, carbidopa en entacapon vertoont aanzienlijke intra- en interindividuele variaties.
Zowel levodopa als entacapon worden snel geresorbeerd en geëlimineerd.
Carbidopa wordt in vergelijking met levodopa iets langzamer geresorbeerd en geëlimineerd.
Indien carbidopa apart, zonder de twee andere werkzame stoffen, wordt toegediend, dan is na een orale dosis van 200 mg de biobeschikbaarheid van levodopa 15-33%, van carbidopa 40-70% en van entacapon 35%.
Maaltijden die rijk zijn aan grote neutrale aminozuren kunnen de resorptie van levodopa vertragen en verminderen.
Voedsel heeft geen significante invloed op de resorptie van entacapon.
Het distributievolume van zowel levodopa (Vd 0,36-1,6 l/ kg) als entacapon (Vdss 0.27 l/ kg) is betrekkelijk klein, terwijl er voor carbidopa geen gegevens beschikbaar zijn.
Levodopa wordt slechts in geringe mate, ongeveer 10-30%, aan plasma-eiwitten gebonden en carbidopa wordt voor ongeveer 36% gebonden, terwijl entacapon grotendeels aan plasma-eiwitten wordt gebonden (ongeveer 98%), voornamelijk aan serumalbumine.
Entacapon zelf wordt, bij therapeutische of hogere concentraties, evenmin in significante mate door deze stoffen verdrongen.
Metabolisme en eliminatie: levodopa wordt grotendeels tot meerdere metabolieten gemetaboliseerd, waarbij decarboxylatie door dopa decarboxylase (DDC) en O-methylatie door catechol-O- methyltransferase (COMT) de belangrijkste routes zijn.
Carbidopa wordt omgezet in twee hoofdmetabolieten die als glucuroniden en als niet-geconjugeerde verbindingen in de urine worden uitgescheiden.
Ongewijzigd carbidopa is verantwoordelijk voor 30% van de totale uitscheiding in urine.
Voorafgaand aan de uitscheiding via de urine (10 tot 20%) en via gal/ feces (80 tot 90%) wordt entacapon bijna volledig gemetaboliseerd.
De belangrijkste metabole route is glucuronidatie van entacapon en de actieve metaboliet ervan, de cis-isomeer, die voor ongeveer 5% van de totale hoeveelheid in plasma verantwoordelijk is.
De totale klaring voor levodopa ligt tussen 0,55-1,38 l/ kg/ uur en voor entacapon ligt dit binnen het bereik van 0,70 l/ kg/ uur.
Als elke stof apart wordt toegediend is de halfwaardetijd (t 1/ 2) voor levodopa 0,6-1,3 uur, voor carbidopa 2-3 uur en voor entacapon 0,4-0,7 uur.
Door de korte halfwaardetijden treedt er bij herhaalde toediening geen echte accumulatie van levodopa of entacapon op.
Gegevens uit in-vitro-onderzoek waarbij preparaten van humane levermicrosomen werden gebruikt, tonen aan dat entacapon het cytochroom P450 2C9 remt (IC50~4 µM).
Entacapon vertoonde weinig of geen remming van andere types P450 iso-enzymen (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A en CYP2C19) (zie rubriek 4.5).
Kenmerken bij de patiënt
Ouderen: bij ouderen is de resorptie van levodopa, indien deze stof wordt toegediend zonder carbidopa en entacapon, groter en de eliminatie gaat langzamer dan bij jongere proefpersonen.
Na een combinatie van carbidopa met levodopa is de resorptie van levodopa bij ouderen en jongeren echter hetzelfde, maar is de AUC bij de ouderen, door de afgenomen DDC-activiteit en de lagere klaring als gevolg van veroudering, nog steeds 1,5 maal groter.
Er zijn geen significante verschillen in de AUC van carbidopa of entacapon tussen jongere (45-64 jaar) en oudere proefpersonen (65-75 jaar).
In
35 farmacokinetisch onderzoek met Stalevo bleek de biobeschikbaarheid van levodopa bij vrouwen hoger dan bij mannen, voornamelijk als gevolg van de verschillen in lichaamsgewicht, terwijl zich bij carbidopa en entacapon geen verschillen tussen de geslachten voordoen.
Leverfunctiestoornis: het metabolisme van entacapon is bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh Klasse A en B) vertraagd, hetgeen zowel in de resorptie- als in de eliminatiefase tot een verhoogde plasmaconcentratie van entacapon leidt (zie de paragrafen 4.2 en 4.3).
Het verdient echter aanbeveling Stalevo met de nodige voorzichtigheid toe te dienen aan patiënten met een lichte tot matige leverfunctiestoornis.
Nierfunctiestoornis: een nierfunctiestoornis heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen speciale onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met een nierfunctiestoornis.
Bij patiënten die worden gedialyseerd moet echter een langere dosisinterval van Stalevo worden overwogen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit de op conventioneel onderzoek gebaseerde preklinische gegevens van levodopa, carbidopa en entacapon, die zowel apart als in combinatie werden getest, bleken er voor wat veiligheidsfarmacologie, toxicologie van herhaalde doses, genotoxiciteit en mogelijke carcinogeniteit betreft geen aanwijzingen te bestaan voor speciale gevaren bij mensen.
Bij toxicologisch onderzoek van entacapon met herhaalde doses werd anemie waargenomen, die hoogstwaarschijnlijk door de ijzerchelaterende eigenschappen van entacapon werd veroorzaakt.
Met betrekking tot de reproductietoxicologie van entacapon werd bij konijnen die werden blootgesteld aan systemische waarden binnen het therapeutisch bereik een verlaagd foetaal gewicht en een geringe vertraging in de botontwikkeling gevonden.
Zowel door levodopa als door combinaties van carbidopa en levodopa werden viscerale en skeletafwijkingen bij konijnen veroorzaakt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Croscarmellosenatrium Magnesiumstearaat Maïszetmeel Mannitol (E421) Povidon (E1201)
Filmomhulling:
Glycerol (85 procent) (E422) Hypromellose Magnesiumstearaat Polysorbaat 80 Rood ijzeroxide (E172) Sucrose Titaniumdioxide (E171) Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
36 3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE-fles met kinderveilige PP-sluiting
Verpakkingseenheden:
10, 30, 100, 130, 175 en 250 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 009-012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
17 oktober 2003 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
37 1.
NAAM VAN HET GENEESMIDDEL
Stalevo 200 mg/ 50 mg/ 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 200 mg levodopa, 50 mg carbidopa en 200 mg entacapon.
Hulpstof: elke tablet bevat 2,3 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donkerbruinrode ovale, filmomhulde tabletten zonder breuklijn met aan één zijde de inscriptie 'LCE 200 '.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Stalevo is geïndiceerd voor de behandeling van volwassen patiënten met de ziekte van Parkinson en 'end- of-dose 'motorische fluctuaties die niet door middel van behandeling met levodopa/ dopa decarboxylase- remmer zijn gestabiliseerd.
4.2 Dosering en wijze van toediening
Elk tablet kan oraal met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Elk tablet bevat één behandelingsdosering en de tablet mag alleen in zijn geheel worden toegediend.
De optimale dagelijkse dosering moet per patiënt door middel van een zorgvuldige titratie van levodopa worden bepaald.
De dagelijkse dosering wordt bij voorkeur geoptimaliseerd met behulp van één van de vier beschikbare tabletsterktes (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg of 200 mg/ 50 mg/ 200 mg levodopa/ carbidopa/ entacapon).
De patiënten moeten duidelijk de instructie krijgen dat zij per toediening van een dosis slechts één Stalevo-tablet in mogen nemen.
Patiënten die minder dan 70-100 mg carbidopa per dag ontvangen hebben meer kans op misselijkheid en overgeven.
Hoewel de ervaring met een totale dagelijkse dosering van meer dan 200 mg carbidopa beperkt is, is de maximaal aanbevolen dagelijkse dosis entacapon 2000 mg en daarom is de maximale dosering 10 tabletten per dag voor de tabletsterktes Stalevo van 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg en 150 mg/ 37,5 mg/ 200 mg.
Tien tabletten Stalevo 150 mg/ 37,5 mg/ 200 mg staan gelijk aan 375 mg carbidopa per dag.
Volgens deze dagelijkse dosis carbidopa mogen per dag niet meer dan 7 tabletten Stalevo 200 mg / 50 mg / 200 mg worden ingenomen..
Gewoonlijk moet Stalevo worden gebruikt bij patiënten die momenteel met corresponderende doses levodopa/ DDC-remmer met standaard afgifte en entacapon worden behandeld.
Patiënten die preparaten met levodopa/ DDC-remmer (carbidopa of benserazide) en entacapon- tabletten gebruiken over laten schakelen op Stalevo
38 a.
Patiënten die momenteel met entacapon en met levodopa/ carbidopa met standaard afgifte worden behandeld in doseringen die gelijk zijn aan de tabletsterktes van Stalevo kunnen direct overstappen op de daarmee overeenkomende Stalevo-tabletten.
Een patiënt die bijvoorbeeld vier maal per dag een tablet levodopa/ carbidopa 50 mg/ 12,5 mg met een tablet entacapon 200 mg gebruikt, kan in plaats van de gebruikelijke levodopa/ carbidopa- en entacapon-doses vier maal per dag een Stalevo-tablet 50 mg/ 12,5 mg/ 200 mg nemen.
b.
Bij aanvang van de behandeling met Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/ carbidopa in doses die niet gelijk zijn aan die van Stalevo-tabletten 200mg/ 50 mg/ 200 mg (of 50 mg/ 12,5mg/ 200 mg of 100mg/ 25mg/ 200 mg of 150 mg/ 37,5 mg/ 200 mg) moet de Stalevo-dosering voor een optimale klinische reactie zorgvuldig worden getitreerd.
Bij de aanvang moet het gebruik van Stalevo worden aangepast zodat de dosering zo nauwkeurig mogelijk overeenkomt met de totale dagelijkse dosis levodopa die momenteel wordt gebruikt.
c.
Bij de aanvang van het gebruik van Stalevo bij patiënten die momenteel worden behandeld met entacapon en levodopa/ benserazide in een samenstelling met standaard afgifte, kan de avond van te voren met de dosering met levodopa/ benserazide worden gestopt en de volgende ochtend met Stalevo worden begonnen.
Begin met een dosering Stalevo die dezelfde of een iets grotere (5-10%) hoeveelheid levodopa biedt.
Patiënten die momenteel niet met entacapon worden behandeld over laten schakelen op Stalevo
Bij sommige patiënten met de ziekte van Parkinson en 'end-of-dose 'motorische fluctuaties die door middel van hun huidige behandeling met levodopa/ DDC-remmer met standaard afgifte niet zijn gestabiliseerd, kan worden overwogen meteen met het gebruik van Stalevo te beginnen met een dosering die overeenkomt met die van de huidige behandeling.
Een directe overstap van levodopa/ DDC-remmer naar Stalevo wordt bij patiënten die aan dyskinesie leiden of bij wie de dagelijkse dosis levodopa boven de 800 mg ligt niet aanbevolen.
Bij dergelijke patiënten is het te adviseren om de behandeling met entacapon als een aparte behandeling te introduceren (entacapon-tabletten) en indien nodig de levodopa- dosering aan te passen, alvorens over te stappen op Stalevo.
Entacapon versterkt de werking van levodopa.
Daarom kan het, met name bij patiënten met dyskinesie, noodzakelijk zijn om binnen de eerste dagen tot weken na de aanvang van de behandeling met Stalevo de dosering levodopa met 10-30% te verminderen.
De dagelijkse dosis levodopa kan worden verlaagd door de doseerintervallen te verlengen en/ of door de hoeveelheid levodopa per dosis te verlagen, afhankelijk van de klinische toestand van de patiënt.
Aanpassing van de dosering tijdens de duur van de behandeling
Indien er meer levodopa nodig is, kan een verhoging van de frequentie van de dosering en/ of het gebruik van een andere sterkte van Stalevo, die binnen de aanbevelingen voor de dosering ligt, worden overwogen.
Indien er minder levodopa nodig is, moet de totale dagelijkse dosis Stalevo worden verminderd door de frequentie van de toediening te verlagen door het verlengen van de tijd tussen doses of door de sterkte van Stalevo per toediening te verlagen.
Indien er gelijktijdig met een Stalevo-tablet andere levodopa-producten worden gebruikt, dan moeten de aanbevelingen voor de maximale dosering worden opgevolgd.
Staken van de Stalevo-therapie:
Indien de behandeling met Stalevo (levodopa/ carbidopa/ entacapon) wordt gestaakt en de patiënt overschakelt op behandeling met levodopa/ DDC-remmer zonder entacapon, dan is het voor het bereiken van een afdoende regulering van de parkinsonsymptomen noodzakelijk om de dosering van andere antiparkinsonpreparaten, met name levodopa, aan te passen.
39 Kinderen en adolescenten:
Voor oudere patiënten hoeft de dosering van Stalevo niet te worden aangepast.
Leverfunctiestoornis:
Het wordt aanbevolen Stalevo met de nodige voorzichtigheid toe te dienen bij patiënten met een lichte tot matige leverfunctiestoornis.
Er kan een verlaging van de dosering nodig zijn (zie rubriek 5.2).
Zie voor patiënten met een ernstige leverfunctiestoornis rubriek 4.3.
Nierfunctiestoornis:
Nierinsufficiëntie heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen bijzondere onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met nierinsufficiëntie, daarom moet de Stalevo-behandeling met de nodige voorzichtigheid worden toegediend bij patiënten met ernstige nierinsufficiëntie inclusief bij degenen die gedialyseerd worden (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor (één van) de werkzame stoffen of één van de hulpstoffen.
- Ernstige leverfunctiestoornis.
- Nauwehoekglaucoom.
- Feochromocytoom.
- Gelijktijdig gebruik van Stalevo en niet-selectieve monoamino-oxidaseremmers (MAO-A en
MAO-B) (bijvoorbeeld fenelzine, tranylcypromine).
- Gelijktijdig gebruik van een selectieve MAO-A-remmer plus een selectieve MAO-B-remmer (zie
rubriek 4.5).
- Een voorgeschiedenis van het maligne neurolepticasyndroom (MNS) en/ of niet-traumatische
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
- Stalevo mag niet worden gebruikt voor de behandeling van door geneesmiddelen geïnduceerde
- Stalevo-therapie moet zorgvuldig worden toegediend bij patiënten met een ernstige
cardiovasculaire of pulmonale ziekte, bronchiale astma, nier- of endocriene ziekte, of een voorgeschiedenis van ulcus pepticum of van convulsies.
- Bij patiënten met in de voorgeschiedenis een myocardinfarct met een residuale atriale, nodale of
ventriculaire aritmie moet de hartfunctie tijdens de periode waarin de eerste dosisaanpassingen plaatsvinden bijzonder zorgvuldig worden bewaakt.
- Alle patiënten die met Stalevo worden behandeld moeten zorgvuldig worden bewaakt op het
ontwikkelen van mentale veranderingen, een depressie met suïcidale neigingen, en ander ernstig antisociaal gedrag.
Patiënten die in het verleden een psychose hebben doorgemaakt of momenteel psychotisch zijn, moeten met de nodige voorzichtigheid worden behandeld.
- Gelijktijdige toediening van antipsychotica met dopaminereceptorblokkerende eigenschappen, met
name D2-receptorantagonisten, moet voorzichtig geschieden, en de patiënt moet zorgvuldig worden geobserveerd op het wegvallen van de antiparkinsonwerking en op verergering van de symptomen van de ziekte van Parkinson.
- Patiënten met een chronische openhoekglaucoom kunnen met de nodige voorzichtigheid met
Stalevo worden behandeld, mits de intraoculaire druk goed wordt bewaakt en de patiënt zorgvuldig wordt gecontroleerd op veranderingen in de intraoculaire druk.
- Stalevo kan een orthostatische hypotensie veroorzaken.
Daarom moet Stalevo met de nodige
voorzichtigheid worden gegeven aan patiënten die andere geneesmiddelen gebruiken, die orthostatische hypotensie kunnen veroorzaken.
- Het gebruik van entacapon in combinatie met levodopa is bij patiënten met de ziekte van
Parkinson wel in verband gebracht met slaperigheid en plotseling in slaap vallen.
Bij het autorijden of het bedienen van machines is voorzichtigheid dan ook geboden (zie rubriek 4.7).
- In klinisch onderzoek kwamen dopaminerge bijwerkingen, zoals dyskinesieën, bij patiënten die
met entacapon en dopamineagonisten (zoals bromocriptine), selegiline of amantadine werden behandeld, méér voor dan bij patiënten die een placebo met dezelfde combinatie ontvingen.
De doses van andere antiparkinsongeneesmiddelen moeten mogelijk worden aangepast, wanneer de behandeling met Stalevo in de plaats komt van de huidige behandeling bij een patiënt die momenteel niet met entacapon wordt behandeld.
- In zeldzame gevallen werd rabdomyolyse als gevolg van ernstige dyskinesieën of maligne
neurolepticasyndroom (MNS) waargenomen bij patiënten met de ziekte van Parkinson.
Daarom moet elke abrupte vermindering van de dosis of het staken van de toediening van levodopa zorgvuldig worden geobserveerd, met name bij patiënten die ook neuroleptica ontvangen.
MNS, inclusief rabdomyolyse en hyperthermie, wordt gekenmerkt door motorische symptomen (rigiditeit, myoclonus, tremor), veranderingen in de mentale gesteldheid (bijvoorbeeld agitatie, verwarring, coma), hyperthermie, autonome dysfunctie (tachycardie, labiele bloeddruk) en verhoogde creatinefosfokinase in serum.
In individuele gevallen is het mogelijk dat slechts enkele van deze symptomen en/ of bevindingen duidelijk aanwezig zijn.
De vroege diagnose is belangrijk voor een juiste behandeling van MNS.
Na het plotseling staken van antiparkinsonmiddelen is een syndroom gemeld dat lijkt op het maligne neurolepticasyndroom inclusief spierrigiditeit, een verhoogde lichaamstemperatuur, mentale veranderingen en een verhoogde creatinefosfokinase in serum.
Bij gecontroleerd onderzoek waarin behandeling met entacapon abrupt werd gestaakt zijn noch MNS, noch rabdomyolyse gerapporteerd in relatie tot de behandeling met entacapon.
Sinds entacapon op de markt is gebracht zijn geïsoleerde gevallen van MNS gemeld, met name na abrupt verlagen of staken van entacapon en andere gelijktijdig gebruikte dopaminerge geneesmiddelen.
Indien dit toch noodzakelijk wordt geacht moet de vervanging van Stalevo door levodopa en DDC-remmer zonder entacapon of een andere dopaminerge behandeling langzaam plaatsvinden en is mogelijk een verhoging van de dosering levodopa noodzakelijk.
- Indien algehele anesthesie noodzakelijk is, dan kan de behandeling met Stalevo doorgaan zolang
het de patiënt is toegestaan vocht en geneesmiddelen oraal in te nemen.
Indien de behandeling tijdelijk is gestopt, dan kan het gebruik van Stalevo met dezelfde dagelijkse dosering worden hervat zodra weer orale geneesmiddelen kunnen worden ingenomen.
- Het verdient aanbeveling tijdens langdurig gebruik van Stalevo periodiek de lever- en nierfunctie
en de hematopoëtische en cardiovasculaire functie te controleren.
- Bij patiënten die last hebben van diarree wordt aanbevolen het gewicht te blijven controleren om
een mogelijk overmatig gewichtsverlies te vermijden.
- Pathologische goklust, verhoogd libido en hyperseksualiteit zijn gemeld bij patiënten met de ziekte
van Parkinson die werden behandeld met dopamineagonisten en andere behandelingen met dopaminerge behandelingen zoals Stalevo.
- Bij patiënten die binnen een relatief korte tijd een progressieve anorexia, asthenie en
gewichtsverlies ervaren, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- Stalevo bevat sucrose en daarom mogen patiënten met zeldzame hereditaire problemen met
fructose-intolerantie, glucose-galactosemalabsorptie of sucrase-isomaltase-insufficiëntie dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antiparkinsongeneesmiddelen: tot op heden zijn er geen aanwijzingen voor interacties die het gelijktijdig gebruik van standaard antiparkinsongeneesmiddelen met behandeling met Stalevo uitsluiten.
In een hoge dosis kan entacapon invloed uitoefenen op de resorptie van carbidopa.
Er is echter bij het aanbevolen behandelingsschema geen interactie met carbidopa waargenomen (tot maximaal 10 maal daags 200 mg entacapon).
Indien het samen met Stalevo wordt gebruikt,
41 dan mag de dagelijkse dosis selegiline niet hoger zijn dan 10 mg.
Er moet voorzichtigheid worden betracht als de volgende werkzame stoffen tegelijkertijd met behandeling met levodopa worden toegediend.
Antihypertensiva: indien levodopa aan de behandeling van patiënten die al antihypertensiva gebruiken, wordt toegevoegd, dan kan symptomatische posturele hypotensie optreden.
Er kan een aanpassing van de dosering van het antihypertensivum noodzakelijk zijn.
Antidepressiva: in zeldzame gevallen zijn bijwerkingen als onder meer hypertensie en dyskinesie gerapporteerd bij gelijktijdig gebruik van tricyclische antidepressiva en levodopa/ carbidopa.
In onderzoeken bij gezonde proefpersonen die één enkele dosis kregen toegediend zijn de interacties tussen entacapon en imipramine en tussen entacapon en moclobemide onderzocht.
Er zijn geen farmacodynamische interacties waargenomen.
Een significant aantal patiënten met de ziekte van Parkinson is behandeld met een combinatie van levodopa, carbidopa en entacapon met verschillende werkzame stoffen, waaronder MAO-A-remmers, tricyclische antidepressiva, noradrenaline-heropname- remmers, zoals desipramine, maprotiline en venlafaxine en geneesmiddelen die door COMT worden gemetaboliseerd (bijvoorbeeld geneesmiddelen die een catecholgroep bevatten, paroxetine).
Er zijn geen farmacodynamische interacties waargenomen.
Wanneer deze geneesmiddelen echter gelijktijdig met entacapon worden gebruikt is voorzichtigheid geboden (zie rubriek 4.3 en 4.4).
Andere werkzame stoffen: dopaminereceptorantagonisten (zoals sommige antipsychotica en anti- emetica), fenytoïne en papaverine kunnen de therapeutische werking van levodopa verminderen.
Patiënten die deze geneesmiddelen samen met Stalevo gebruiken, moeten zorgvuldig worden geobserveerd op een verlies van de therapeutische werking.
Ten gevolge van de affiniteit van entacapon voor cytochroom P450 2C9 in vitro (zie rubriek 5.2) zou Stalevo mogelijk kunnen interfereren met werkzame stoffen waarvan het metabolisme afhankelijk is van dit iso-enzym, zoals S-warfarine.
In een onderzoek bij gezonde vrijwilligers naar de interactie bleek dat entacapon geen invloed had op de plasmawaarden van S-warfarine, terwijl de AUC van R-warfarine met gemiddeld 18% [BI90 11-26%] toenam.
De INR-waarden namen gemiddeld toe met 13% [BI90 6-19%].
Daarom wordt controle van INR aanbevolen wanneer bij patiënten die warfarine gebruiken een behandeling met Stalevo wordt gestart.
Andere vormen van interactie: omdat levodopa de strijd met bepaalde aminozuren aangaat, kan de resorptie van Stalevo bij sommige patiënten met een eiwitrijk dieet worden gestoord.
In het maag-darmkanaal kunnen levodopa en entacapon chelaten vormen met ijzer.
Daarom moet er tussen het gebruik van Stalevo en ijzerpreparaten een interval van minimaal 2-3 uur zitten (zie rubriek 4.8).
In-vitrogegevens: entacapon wordt gebonden aan humaan albumine bindingsplaats II, waaraan ook verscheidene andere geneesmiddelen worden gebonden, waaronder diazepam en ibuprofen.
Volgens in- vitro-onderzoek wordt bij therapeutische concentraties van het geneesmiddel geen significante verdringing verwacht.
Dus zijn er tot op heden geen aanwijzingen voor dergelijke interacties.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van de combinatie levodopa/ carbidopa/ entacapon bij zwangere vrouwen.
Bij dierexperimenteel onderzoek is reproductietoxiciteit van de afzonderlijke preparaten aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Tijdens de zwangerschap mag Stalevo niet worden gebruikt tenzij de voordelen voor de moeder zwaarder wegen dan de mogelijke risico's voor de foetus.
Levodopa wordt in de moedermelk uitgescheiden.
Er zijn aanwijzingen dat de borstvoeding tijdens
Carbidopa en entacapon werden bij dieren in de melk uitgescheiden, maar het is niet bekend of ze ook bij mensen in de borstvoeding worden uitgescheiden.
De veiligheid van het gebruik van levodopa, carbidopa of entacapon bij pasgeborenen is niet bekend.
Tijdens de behandeling met Stalevo mogen vrouwen geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Stalevo heeft mogelijk een grote invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Levodopa, carbidopa en entacapon kunnen tezamen duizeligheid en symptomatische orthostasis veroorzaken.
Daarom dient voorzichtigheid te worden betracht bij het autorijden en het gebruik van machines.
Aan patiënten die worden behandeld met Stalevo en die slaperigheid vertonen en/ of last hebben van plotselinge slaapaanvallen moet worden opgedragen geen auto te rijden en geen activiteiten te verrichten waarbij een verminderde alertheid er voor kan zorgen dat zij zelf of anderen het risico van ernstig letsel of de dood kunnen lopen (zoals bij het bedienen van machines), totdat deze terugkerende aanvallen zijn verdwenen zijn (zie rubriek 4.4).
4.8 Bijwerkingen
In de volgende paragraaf worden de bijwerkingen beschreven die zijn gerapporteerd voor levodopa/ carbidopa en voor entacapon indien dit in combinatie met levodopa/ DDC-remmer wordt gebruikt.
Levodopa/ carbidopa
Bijwerkingen die frequent optreden bij het gebruik van levodopa/ carbidopa zijn de bijwerkingen die het gevolg zijn van de centrale neurofarmacologische werking van dopamine.
Deze bijwerkingen nemen bij het verlagen van de dosering levodopa gewoonlijk af.
De meest voorkomende bijwerkingen zijn dyskinesie inclusief choreiforme, dystonische en andere onwillekeurige bewegingen.
Spiertrekkingen en blefarospasme kunnen worden opgevat als vroege aanwijzingen om de dosering van levodopa te verminderen.
Misselijkheid, wat ook in verband staat met een verhoogde centrale dopaminerge activiteit, is een vaak voorkomende bijwerking van levodopa/ carbidopa.
Andere bijwerkingen die samenhangen met de behandeling met levodopa/ carbidopa zijn mentale veranderingen, inclusief paranoïde ideatie en psychotische episodes, depressie, met of zonder het ontwikkelen van suïcidale neigingen en cognitieve dysfunctie.
Het toevoegen van entacapon aan de behandeling met levodopa/ DDC-remmer (carbidopa of benserazide), dat wil zeggen de aanvang van de behandeling met Stalevo bij een patiënt die nog niet eerder entacapon heeft gebruikt, kan sommige van deze mentale veranderingen versterken.
Minder frequent voorkomende bijwerkingen van de behandeling met levodopa/ carbidopa zijn een onregelmatig hartritme en/ of hartkloppingen, episodes met orthostatische hypotensie, bradykinetische episodes (het 'on-off'-fenomeen), anorexia, overgeven, duizeligheid en slaperigheid.
Maag-darmbloedingen, het ontwikkelen van een ulcus duodeni, hypertensie, flebitis, leukopenie, hemolytische en niet-hemolytische anemie, trombocytopenie, agranulocytose, pijn op de borst, dyspneu en paresthesie zijn bij het gebruik van levodopa/ carbidopa slecht zelden opgetreden.
In zeldzame gevallen zijn bij het gebruik van levodopa/ carbidopa convulsies opgetreden; een oorzakelijk verband met behandeling met levodopa/ carbidopa is niet vastgesteld.
Gemeld is dat patiënten met de ziekte van Parkinson die werden behandeld met dopamineagonisten en met andere dopaminerge behandelingen zoals Stalevo, met name bij hoge doses, tekenen van pathologische goklust, verhoogd libido en hyperseksualiteit vertoonden, die doorgaans reversibel bleken
Andere bijwerkingen die bij het gebruik van levodopa zijn gerapporteerd en daarom mogelijk ook tot de bijwerkingen van Stalevo behoren, zijn onder meer:
Zenuwstelselaandoeningen: ataxie, gevoelloosheid, toename handtremor, spiertrekkingen, spierkramp, trismus, activatie van latent aanwezig syndroom van Horner.
Ook vallen en afwijkingen aan de manier van lopen zijn mogelijke bijwerkingen.
Oogaandoeningen: diplopie, wazig zien, gedilateerde pupillen, oculogyrische crisis.
Maagdarmstelselaandoeningen: droge mond, bittere smaak in de mond, sialorroe, dysfagie, bruxisme, de hik, pijn in en last van de buik, obstipatie, diarree, flatulentie, brandend gevoel van de tong.
Nier- en urinewegaandoeningen: urineretentie, urine-incontinentie, donkere urine, priapisme.
Huid en onderhuidaandoeningen: blozen, toegenomen transpiratie, donker transpiratievocht, huiduitslag, haaruitval.
Voedings- en stofwisselingsstoornissen: gewichtstoename of -verlies, oedeem.
Psychische stoornissen: verwarring, slapeloosheid, nachtmerries, hallucinaties, wanen, agitatie, angst, euforie.
Allerlei: zwakte, flauwte, vermoeidheid, hoofdpijn, heesheid, malaise, opvliegers, gevoel van stimulatie, bizarre ademhalingspatronen, maligne neuroleptisch syndroom, maligne melanoom.
Entacapon
De meest frequent voorkomende bijwerkingen die door entacapon worden veroorzaakt hangen samen met de verhoogde dopaminerge activiteit en deze bijwerkingen treden het vaakst bij de aanvang van de behandeling op.
De ernst en frequentie van de bijwerkingen nemen af indien de dosering levodopa wordt verlaagd.
De andere voornaamste categorie bijwerkingen bestaat uit maag-darmklachten, waaronder misselijkheid, braken, buikpijn, obstipatie en diarree.
De urine kan door entacapon roodachtig-bruin verkleuren, maar dit is een onschuldig verschijnsel.
De volgende bijwerkingen, hierna vermeld in Tabel 1, werden zowel uit klinisch onderzoek met entacapon als sinds de introductie van entacapon op de markt voor het gecombineerde gebruik van entacapon met levodopa/ DDC-remmer verzameld.
Tabel 1.
Zenuwstelselaandoeningen Zeer vaak:
Vaak:
Dyskinesie, verslechterd parkinsonisme Duizeligheid, dystonie, hyperkinesie
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Zeer zelden:
Niet bekend:
Misselijkheid Diarree, buikpijn, droge mond, obstipatie, braken Anorexia Colitis
Nier- en urinewegaandoeningen Zeer vaak:
Verkleuring van de urine
44 Huid- en onderhuidaandoeningen Zelden:
Zeer zelden:
Niet bekend:
Erythemateuze of maculopapulaire huiduitslag Urticaria Verkleuring van de huid, haren, baard en nagels
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak:
Gewichtsverlies
Lever- en galaandoeningen Zelden:
Niet bekend:
Afwijkende leverfunctietests Hepatitis met voornamelijk cholestatische kenmerken (zie rubriek 4.4)
Psychische stoornissen Vaak:
Slapeloosheid, hallucinaties, verwarring, nachtmerries, agitatie
*De bijwerkingen worden in volgorde van frequentie gerangschikt, waarbij de meest frequente eerst wordt genoemd, waarbij gebruik wordt gemaakt van de volgende regel:
Zeer vaak (1/ 10); vaak (1/ 100 tot < 1/ 10); soms (1/ 1.000 tot < 1/ 100); zelden (1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend (kan met de beschikbare gegevens niet worden bepaald, omdat uit klinisch of epidemiologisch onderzoek geen geldige berekening kan worden afgeleid).
Entacapon in combinatie met levodopa werd geassocieerd met geïsoleerde gevallen van buitengewone slaperigheid overdag en plotselinge slaapaanvallen.
Na abrupt verlagen of staken van behandeling met entacapon en andere dopaminerge behandelingen zijn geïsoleerde gevallen van MNS gemeld.
Er zijn geïsoleerde gevallen van rabdomyolyse gemeld.
Laboratoriumonderzoek:
De volgende laboratoriumafwijkingen zijn bij behandeling met levodopa/ carbidopa gemeld en daarom moet er bij het behandelen van patiënten met Stalevo rekening mee worden gehouden:
Gewoonlijk zijn de spiegels voor het ureumgehalte in het bloed, creatinine en urinezuur tijdens toediening van levodopa/ carbidopa lager dan met alleen levodopa.
Afwijkingen van voorbijgaande aard zijn onder meer verhoogde waarden voor het ureumgehalte van het bloed, AST (SGOT), ALT (SGPT), LDH, bilirubine en alkalinefosfatase.
Er zijn lagere waarden voor hemoglobine en hematocriet, en verhoogde waarden voor glucose in serum en witte bloedcellen, bacteriën en bloed in de urine gerapporteerd.
Ook zijn er positieve Coombs-tests gemeld, zowel bij levodopa/ carbidopa als alleen bij levodopa, maar hemolytische anemie komt slechts uiterst zelden voor.
Levodopa/ carbidopa kan vals-positieve uitslagen geven als een dipstick wordt gebruikt voor het testen van ketonen in urine; en deze reactie verandert niet als het urinemonster wordt gekookt.
Het gebruik van glucose-oxidasemethoden kan vals-negatieve uitslagen voor glycosuria geven.
4.9 Overdosering
De post-marketing-gegevens bevatten geïsoleerde gevallen van een overdosering waarbij de hoogste dagelijkse doses levodopa en entacapon respectievelijk minimaal 10.000 mg en 40.000 mg waren.
45 verwarde toestand, coma, bradycardie, ventriculaire tachycardie, Cheyne-stokesademhaling, verkleuringen van de huid, tong en conjunctiva, en chromaturie.
De behandeling van een acute overdosis Stalevo is gelijk aan die bij een acute overdosis levodopa.
Pyridoxine is echter niet effectief bij het ongedaan maken van de werking van Stalevo.
Een ziekenhuisopname wordt aanbevolen en er moeten algemene ondersteunende maatregelen worden getroffen als het onmiddellijk spoelen van de maag en het herhaald toedienen van een dosis houtskool.
Hierdoor kan de eliminatie van entacapon worden versneld met name door het verlagen van de resorptie/ terugresorptie uit het maag-darmkanaal.
Een juiste werking van het respiratoire, circulatoire en nierstelsel moet zorgvuldig worden bewaakt, waarbij de juiste ondersteunende maatregelen moeten worden ingezet.
De ECG-bewaking moet worden gestart en de patiënt moet zorgvuldig worden ge controleerd op de mogelijke ontwikkeling van aritmie.
Indien dit noodzakelijk is, moet de juiste anti-aritmiebehandeling worden gegeven.
De mogelijkheid dat de patiënt naast Stalevo andere werkzame stoffen heeft ingenomen moet worden overwogen.
Welke waarde dialyse heeft bij de behandeling van een overdosering is niet bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische klasse: dopa en dopaderivaten, ATC-code:
N04BA03
Op dit moment gaat men ervan uit dat de symptomen van de ziekte van Parkinson samenhangen met de dopaminedepletie in het corpus striatum.
Dopamine passeert de bloed-hersenbarrière niet.
Levodopa, de precursor van dopamine, passeert de bloed-hersenbarrière wel en verlicht de symptomen van de ziekte.
Wanneer levodopa zonder metabole enzymremmers wordt toegediend, bereikt slechts een klein deel van een bepaalde dosis het centrale zenuwstelsel, omdat levodopa grotendeels in het perifere weefsel wordt gemetaboliseerd.
Carbidopa en benserazide zijn perifere DDC-remmers die het perifere metabolisme van levodopa tot dopamine verminderen, waardoor een grotere hoeveelheid levodopa de hersenen kan bereiken.
Wanneer bij gelijktijdige toediening van een DDC-remmer de decarboxylatie van levodopa afneemt, dan kan er een lagere dosis levodopa worden gebruikt, waardoor ook de incidentie van bijwerkingen zoals misselijkheid afneemt.
Door het remmen van het decarboxylase door een DDC-remmer wordt COMT de belangrijkste perifere metabole route voor het katalyseren van de conversie van levodopa tot 3-O-methyldopa (3-OMD), een potentieel schadelijke metaboliet van levodopa.
Entacapon is een reversibele, specifieke en hoofdzakelijk perifeer werkende COMT-remmer die is ontwikkeld voor gelijktijdige toediening met levodopa.
Entacapon vertraagt de klaring van levodopa uit de bloedstroom wat in het farmacokinetische profiel van levodopa resulteert in een hogere AUC (area under the curve).
Dit versterkt de klinische reactie op elke dosis levodopa, die ook langer duurt.
Het bewijs van de therapeutische werking van Stalevo is gebaseerd op twee fase III dubbelblinde onderzoeken bij in totaal 376 patiënten met de ziekte van Parkinson en 'end-of-dose 'motorische fluctuaties, aan wie bij elke dosis levodopa/ DDC-remmer tevens entacapon of een placebo werd gegeven.
Het dagelijkse ON-tijdstip met en zonder entacapon werd in een dagboek dat thuis door de patiënt werd bijgehouden geregistreerd.
In het eerste onderzoek verhoogde entacapon de gemiddelde dagelijkse ON-tijd met 1 uur en 20 minuten (BI95% 45 minuten, 1 uur en 56 minuten) ten opzichte van de basislijn.
Dit kwam overeen met een 8,3% stijging in de proportie van de dagelijkse ON-tijd.
Overeenkomstig daarmee was de afname in de dagelijkse OFF-tijd in de entacapon-groep 24% en in de placebogroep 0%.
In het tweede onderzoek was de gemiddelde proportie dagelijkse ON-tijd met 4,5% (BI95% 0,93%, 7,97%) toegenomen ten opzichte van de basislijn.
Dit is vertaald naar een gemiddelde stijging van 35 minuten in de dagelijkse ON-tijd.
Overeenkomstig nam de dagelijkse OFF-tijd bij entacapon af met 18% en bij een placebo met 5%.
Omdat de werking van Stalevo-tabletten gelijk is aan die van entacapon 200 mg-tabletten bij gelijktijdige toediening van commercieel verkrijgbare
5.2 Farmacokinetische gegevens
Algemene eigenschappen van de werkzame bestanddelen
Resorptie/ distributie: de resorptie van levodopa, carbidopa en entacapon vertoont aanzienlijke intra- en interindividuele variaties.
Zowel levodopa als entacapon worden snel geresorbeerd en geëlimineerd.
Carbidopa wordt in vergelijking met levodopa iets langzamer geresorbeerd en geëlimineerd.
Indien carbidopa apart, zonder de twee andere werkzame stoffen, wordt toegediend, dan is na een orale dosis van 200 mg de biobeschikbaarheid van levodopa 15-33%, van carbidopa 40-70% en van entacapon 35%.
Maaltijden die rijk zijn aan grote neutrale aminozuren kunnen de resorptie van levodopa vertragen en verminderen.
Voedsel heeft geen significante invloed op de resorptie van entacapon.
Het distributievolume van zowel levodopa (Vd 0,36-1,6 l/ kg) als entacapon (Vdss 0.27 l/ kg) is betrekkelijk klein, terwijl er voor carbidopa geen gegevens beschikbaar zijn.
Levodopa wordt slechts in geringe mate, ongeveer 10-30%, aan plasma-eiwitten gebonden en carbidopa wordt voor ongeveer 36% gebonden, terwijl entacapon grotendeels aan plasma-eiwitten wordt gebonden (ongeveer 98%), voornamelijk aan serumalbumine.
Entacapon zelf wordt, bij therapeutische of hogere concentraties, evenmin in significante mate door deze stoffen verdrongen.
Metabolisme en eliminatie: levodopa wordt grotendeels tot meerdere metabolieten gemetaboliseerd, waarbij decarboxylatie door dopa decarboxylase (DDC) en O-methylatie door catechol-O- methyltransferase (COMT) de belangrijkste routes zijn.
Carbidopa wordt omgezet in twee hoofdmetabolieten die als glucuroniden en als niet-geconjugeerde verbindingen in de urine worden uitgescheiden.
Ongewijzigd carbidopa is verantwoordelijk voor 30% van de totale uitscheiding in urine.
Voorafgaand aan de uitscheiding via de urine (10 tot 20%) en via gal/ feces (80 tot 90%) wordt entacapon bijna volledig gemetaboliseerd.
De belangrijkste metabole route is glucuronidatie van entacapon en de actieve metaboliet ervan, de cis-isomeer, die voor ongeveer 5% van de totale hoeveelheid in plasma verantwoordelijk is.
De totale klaring voor levodopa ligt tussen 0,55-1,38 l/ kg/ uur en voor entacapon ligt dit binnen het bereik van 0,70 l/ kg/ uur.
Als elke stof apart wordt toegediend is de halfwaardetijd (t 1/ 2) voor levodopa 0,6-1,3 uur, voor carbidopa 2-3 uur en voor entacapon 0,4-0,7 uur.
Door de korte halfwaardetijden treedt er bij herhaalde toediening geen echte accumulatie van levodopa of entacapon op.
Gegevens uit in-vitro-onderzoek waarbij preparaten van humane levermicrosomen werden gebruikt, tonen aan dat entacapon het cytochroom P450 2C9 remt (IC50~4 µM).
Entacapon vertoonde weinig of geen remming van andere types P450 iso-enzymen (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A en CYP2C19) (zie rubriek 4.5).
Kenmerken bij de patiënt
Ouderen: bij ouderen is de resorptie van levodopa, indien deze stof wordt toegediend zonder carbidopa en entacapon, groter en de eliminatie gaat langzamer dan bij jongere proefpersonen.
Er zijn geen significante verschillen in de AUC van carbidopa
47 of entacapon tussen jongere (45-64 jaar) en oudere proefpersonen (65-75 jaar).
Geslacht: de biobeschikbaarheid van levodopa is bij vrouwen aanzienlijk hoger dan bij mannen.
In farmacokinetisch onderzoek met Stalevo bleek de biobeschikbaarheid van levodopa bij vrouwen hoger dan bij mannen, voornamelijk als gevolg van de verschillen in lichaamsgewicht, terwijl zich bij carbidopa en entacapon geen verschillen tussen de geslachten voordoen.
Leverfunctiestoornis: het metabolisme van entacapon is bij patiënten met een lichte tot matige leverinsufficiëntie (Child-Pugh Klasse A en B) vertraagd, hetgeen zowel in de resorptie- als in de eliminatiefase tot een verhoogde plasmaconcentratie van entacapon leidt (zie de paragrafen 4.2 en 4.3).
Het verdient echter aanbeveling Stalevo met de nodige voorzichtigheid toe te dienen aan patiënten met een lichte tot matige leverfunctiestoornis.
Nierfunctiestoornis: een nierfunctiestoornis heeft geen invloed op de farmacokinetiek van entacapon.
Er zijn geen speciale onderzoeken gerapporteerd over de farmacokinetiek van levodopa en carbidopa bij patiënten met een nierfunctiestoornis.
Bij patiënten die worden gedialyseerd moet echter een langere dosisinterval van Stalevo worden overwogen (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit de op conventioneel onderzoek gebaseerde preklinische gegevens van levodopa, carbidopa en entacapon, die zowel apart als in combinatie werden getest, bleken er voor wat veiligheidsfarmacologie, toxicologie van herhaalde doses, genotoxiciteit en mogelijke carcinogeniteit betreft geen aanwijzingen te bestaan voor speciale gevaren bij mensen.
Bij toxicologisch onderzoek van entacapon met herhaalde doses werd anemie waargenomen, die hoogstwaarschijnlijk door de ijzerchelaterende eigenschappen van entacapon werd veroorzaakt.
Met betrekking tot de reproductietoxicologie van entacapon werd bij konijnen die werden blootgesteld aan systemische waarden binnen het therapeutisch bereik een verlaagd foetaal gewicht en een geringe vertraging in de botontwikkeling gevonden.
Zowel door levodopa als door combinaties van carbidopa en levodopa werden viscerale en skeletafwijkingen bij konijnen veroorzaakt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Croscarmellosenatrium Magnesiumstearaat Maïszetmeel Mannitol (E421) Povidon (E1201)
Filmomhulling:
Glycerol (85 procent) (E422) Hypromellose Magnesiumstearaat Polysorbaat 80 Rood ijzeroxide (E172) Sucrose Titaniumdioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
48 6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
6.5 Aard en inhoud van de verpakking
HDPE-fles met kinderveilige PP-sluiting
Verpakkingseenheden:
10, 30, 100, 130 en 175 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 019-023
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 april 2008 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
49 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 1.2, gepresenteerd in module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
51 BIJLAGE III
ETIKETTERING EN BIJSLUITER
52 A.
ETIKETTERING
53 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST VOOR OP HET ETIKET VAN DE FLES EN OP DE BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Stalevo 50 mg/ 12,5 mg/ 200 mg filmomhulde tabletten levodopa/ carbidopa/ entacapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke tablet bevat 50 mg levodopa, 12,5 mg carbidopa en 200 mg entacapon.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 100 filmomhulde tabletten 130 filmomhulde tabletten 175 filmomhulde tabletten 250 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 001 10 filmomhulde tabletten EU/ 1/ 03/ 260/ 002 30 filmomhulde tabletten EU/ 1/ 03/ 260/ 003 100 filmomhulde tabletten EU/ 1/ 03/ 260/ 004 250 filmomhulde tabletten EU/ 1/ 03/ 260/ 013 175 filmomhulde tabletten EU/ 1/ 03/ 260/ 016 130 filmomhulde tabletten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
stalevo 50/ 12,5/ 200 mg
55 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST VOOR OP HET ETIKET VAN DE FLES EN OP DE BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Stalevo 100 mg/ 25 mg/ 200 mg filmomhulde tabletten levodopa/ carbidopa/ entacapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke tablet bevat 100 mg levodopa, 25 mg carbidopa en 200 mg entacapon.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 100 filmomhulde tabletten 130 filmomhulde tabletten 175 filmomhulde tabletten 250 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 005 10 filmomhulde tabletten EU/ 1/ 03/ 260/ 006 30 filmomhulde tabletten EU/ 1/ 03/ 260/ 007 100 filmomhulde tabletten EU/ 1/ 03/ 260/ 008 250 filmomhulde tabletten EU/ 1/ 03/ 260/ 014 175 filmomhulde tabletten EU/ 1/ 03/ 260/ 017 130 filmomhulde tabletten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
stalevo 100/ 25/ 200 mg
57 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST VOOR OP HET ETIKET VAN DE FLES EN OP DE BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Stalevo 150 mg/ 37,5 mg/ 200 mg filmomhulde tabletten levodopa/ carbidopa/ entacapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke tablet bevat 150 mg levodopa, 37,5 mg carbidopa en 200 mg entacapon.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 100 filmomhulde tabletten 130 filmomhulde tabletten 175 filmomhulde tabletten 250 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
58 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 009 10 filmomhulde tabletten EU/ 1/ 03/ 260/ 010 30 filmomhulde tabletten EU/ 1/ 03/ 260/ 011 100 filmomhulde tabletten EU/ 1/ 03/ 260/ 012 250 filmomhulde tabletten EU/ 1/ 03/ 260/ 015 175 filmomhulde tabletten EU/ 1/ 03/ 260/ 018 130 filmomhulde tabletten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
stalevo 150/ 37,5/ 200 mg
59 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST VOOR OP HET ETIKET VAN DE FLES EN OP DE BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Stalevo 200 mg/ 50 mg/ 200 mg filmomhulde tabletten levodopa/ carbidopa/ entacapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elk tablet bevat 200 mg levodopa, 50 mg carbidopa en 200 mg entacapon.
3.
LIJST VAN HULPSTOFFEN
Bevat sucrose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 100 filmomhulde tabletten 130 filmomhulde tabletten 175 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
60 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 260/ 019 10 filmomhulde tabletten EU/ 1/ 03/ 260/ 020 30 filmomhulde tabletten EU/ 1/ 03/ 260/ 021 100 filmomhulde tabletten EU/ 1/ 03/ 260/ 022 130 filmomhulde tabletten EU/ 1/ 03/ 260/ 023 175 filmomhulde tabletten
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
stalevo 200/ 50/ 200 mg
61 B.
BIJSLUITER
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Stalevo 50 mg/ 12,5 mg/ 200 mg filmomhulde tabletten Levodopa/ carbidopa/ entacapon
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Stalevo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Stalevo gebruikt 3.
Hoe wordt Stalevo ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Stalevo 6.
Aanvullende informatie
1.
WAT IS STALEVO EN WAARVOOR WORDT HET GEBRUIKT
Stalevo bevat drie werkzame bestanddelen (levodopa, carbidopa en entacapon) in één filmomhulde tablet.
Stalevo wordt gebruikt voor de behandeling van de ziekte van Parkinson. mg
De ziekte van Parkinson wordt veroorzaakt door een laag niveau van de stof dopamine in de hersenen.
Levodopa verhoogt de hoeveelheid dopamine en vermindert daardoor de verschijnselen van de ziekte van Parkinson.
Carbidopa en entacapon versterken de antiparkinsonwerking van levodopa.
2.
WAT U MOET WETEN VOORDAT U STALEVO INNEEMT
Neem Stalevo niet in
- als u allergisch (overgevoelig) bent voor levodopa, carbidopa of entacapon of voor één van de
andere bestanddelen van Stalevo,
- als u lijdt aan nauwehoekglaucoom (een oogaandoening),
- als u een bijniertumor heeft,
- als u bepaalde geneesmiddelen inneemt voor de behandeling van depressie (selectieve MAO-A
plus MAO-B-remmers, of niet-selectieve MAO-remmers).
- als u ooit heeft geleden aan maligne neurolepticasyndroom (MNS – dit is een zeldzame
bijwerking van geneesmiddelen die worden gebruikt voor het behandelen van ernstige mentale stoornissen),
- als u ooit hebt geleden aan niet-traumatische rabdomyolyse (een zeldzame spieraandoening),
- als u een ernstige leverziekte hebt.
Wees extra voorzichtig met Stalevo
Raadpleeg uw arts als u nu of in het verleden een van de volgende problemen hebt of hebt gehad:
- een hartaanval of een andere hartziekte inclusief hartaritmie, of een andere ziekte van de bloedvaten,
- astma of een andere ziekte van de longen
- een leverprobleem, omdat uw dosis mogelijk moet worden aangepast,
63
- nier- of hormoongerelateerde ziekten,
- maagzweren of epileptische aanvallen,
- een vorm van een ernstige geestesziekte, zoals psychose,
- chronische openhoekglaucoom, omdat uw dosis mogelijk moet worden aangepast en uw oogdruk
mogelijk moet worden bewaakt.
Raadpleeg uw arts als u momenteel een van de volgende geneesmiddelen gebruikt:
- antipsychotica (geneesmiddelen die worden gebruikt voor de behandeling van een psychose)
- een geneesmiddel dat een lage bloeddruk kan veroorzaken wanneer u overeind komt uit een stoel of
uit uw bed.
U moet er zich van bewust zijn dat het gebruik van Stalevo de werking hiervan kan versterken.
Raadpleeg uw arts tijdens uw behandeling met Stalevo:
- als u zich depressief voelt, zelfmoordgedachten hebt of ongebruikelijke veranderingen in uw gedrag
opmerkt.
- als u ontdekt dat u plotseling in slaap valt, of als u zich heel erg slaperig voelt.
Als dit gebeurt,
bestuur dan geen voertuigen en gebruik geen gereedschap of machines (zie ook de rubriek 'Rijvaardigheid en machines bedienen ').
- als u last krijgt van ongecontroleerde bewegingen of als dit erger wordt nadat u met het gebruik van
Als dit gebeurt, kan het nodig zijn dat uw arts de dosis van uw anti- parkinsongeneesmiddelen aanpast. als uw spieren erg stijf worden of heftig schokken, of als u lijdt aan tremoren, agitatie, verwarring, koorts, snelle pols of grote fluctuaties in uw bloeddruk.
Indien een van deze symptomen zich voordoen, neem dan onmiddellijk contact op met uw arts.
- als u last hebt van diarree wordt controle van uw gewicht aanbevolen om een mogelijk overmatig
gewichtsverlies te vermijden.
- als u binnen een relatief korte tijd progressieve anorexia, asthenie (zwakte, uitputting) en
gewichtsverlies ervaart.
Als dit zich voordoet, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- als u overmatig gokt of overmatig seksueel actief bent.
- als u de behoefte voelt met het gebruik van Stalevo te stoppen, zie dan de rubriek 'Als u stopt met
het innemen van Stalevo '.
Uw arts kan tijdens langdurige behandeling met Stalevo regelmatig bloedonderzoek laten doen.
Als u een operatie moet ondergaan, vertel uw arts dan dat u Stalevo gebruikt.
Stalevo mag niet worden gebruikt voor de behandeling van door andere geneesmiddelen veroorzaakte extrapiramidale reacties (bv. onvrijwillige spiercontracties, beven, spierrigiditeit en spiercontracties).
Ervaring met Stalevo bij patiënten jonger dan 18 jaar is beperkt.
Daarom kan het gebruik van Stalevo bij kinderen niet worden aanbevolen.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden hebt gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenmiddelen.
Stalevo kan de werking en bijwerkingen van geneesmiddelen versterken.
Hieronder vallen onder meer geneesmiddelen die worden gebruikt bij de behandeling van een depressie, zoals MAO-A-remmers (zoals moclobemide), tricyclische antidepressiva (zoals amitriptyline) en noradrenaline-heropname- remmers (zoals desipramine, maprotiline en venlafaxine), en paroxetine, rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfamethyldopa en apomorfine.
Wees bij het gebruik van deze geneesmiddelen alert op andere bijwerkingen als u ook met Stalevo wordt behandeld.
64 De werking van Stalevo kan door bepaalde geneesmiddelen worden afgezwakt.
Hieronder vallen:
- dopamineantagonisten die worden gebruikt voor de behandeling van psychische aandoeningen,
- dopamineantagonisten die worden gebruikt voor de behandeling van misselijkheid en overgeven,
- fenytoïne (dat wordt gebruikt ter voorkoming van convulsies) en papaverine (dat als
spierverslapper wordt gebruikt).
Vertel uw arts indien u deze geneesmiddelen gebruikt, of indien u merkt dat Stalevo niet zo goed werkt als u deze middelen inneemt.
Stalevo kan de vertering van ijzer bemoeilijken.
Daarom mag u Stalevo niet gelijktijdig met ijzersupplementen innemen.
Wacht na de inname van één van de twee ten minste 2 à 3 uur alvorens het andere in te nemen.
Inname van Stalevo met voedsel en drank
- Stalevo mag met of zonder voedsel worden ingenomen.
- Bij sommige patiënten wordt Stalevo niet goed opgenomen als het samen met of kort na het eten
van eiwitrijk voedsel wordt ingenomen (denk hierbij onder meer aan vlees, vis, melkproducten, zaden en noten).
Raadpleeg uw arts als u denkt dat dit op u van toepassing is.
Zwangerschap en borstvoeding
Mocht u zwanger zijn of denken dat u mogelijk zwanger bent, gebruik dan geen Stalevo voordat u uw arts hebt geraadpleegd.
Tijdens de behandeling met Stalevo mag u geen borstvoeding geven.
Rijvaardigheid en bediening van machines
Stalevo kan uw bloeddruk verlagen, waardoor u een licht gevoel in uw hoofd kunt krijgen of waardoor u zich duizelig kunt voelen.
Wees daarom bijzonder voorzichtig wanneer u autorijdt, of wanneer u gereedschap of machines gebruikt.
Mocht u zich erg slaperig voelen, of ontdekken dat u soms plotseling in slaap bent gevallen, wacht dan totdat u zich weer helemaal wakker voelt voordat u gaat autorijden of iets anders gaat doen waarbij u alert moet zijn.
Anders loopt u het risico uzelf en anderen bloot te stellen aan het oplopen van ernstige letsels of zelfs aan overlijden.
Belangrijke informatie over enkele bestanddelen van Stalevo
Stalevo bevat suiker (1,2 mg/ tablet).
Als uw arts u heeft verteld dat u sommige suikersoorten niet kunt verdragen, neem dan voordat u met het gebruik van dit geneesmiddel begint contact op met uw arts.
3.
HOE WORDT STALEVO INGENOMEN
Volg bij het innemen van Stalevo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Elk tablet Stalevo bevat een complete dosis levodopa, carbidopa en entacapon.
Deze combinatie is in vier verschillende sterkten verkrijgbaar.
Neem telkens wanneer u Stalevo inneemt niet meer dan één tablet in.
Het tablet mag niet worden gespleten of in kleinere stukjes worden gebroken.
Uw arts vertelt u precies hoe veel tabletten Stalevo u elke dag mag innemen.
Afhankelijk van hoe u op de behandeling reageert, kan uw arts een hogere of lagere dosering voorstellen.
Gebruik per dag niet meer dan 10 tabletten van deze sterkte.
65 Volg nauwgezet de instructies van uw arts op over wanneer en hoe u Stalevo, andere geneesmiddelen die levodopa bevatten en andere antiparkinsongeneesmiddelen moet innemen.
Raadpleeg uw arts of apotheker als u twijfelt aan deze instructies of aan de etiketten op uw geneesmiddelen.
Raadpleeg uw arts of apotheker als u denkt dat het effect van Stalevo te sterk of te zwak is, of als u mogelijk bijwerkingen ontdekt.
Wat u moet doen als u meer van Stalevo heeft ingenomen dan u zou mogen
Als u per ongeluk te veel Stalevo-tabletten hebt ingenomen, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen als u Stalevo vergeet te gebruiken
Als u uw volgende dosis pas over meer dan een uur hoeft in te nemen: neem nu een tablet in, en neem het volgende tablet op het normale tijdstip in.
Als u uw volgende dosis binnen een uur moet innemen: neem nu een tablet in, wacht een uur, en neem dan nog een tablet in.
Houd u daarna weer aan uw normale schema.
Neem geen dubbele dosis om een overgeslagen tablet in te halen.
Zorg er om mogelijke bijwerkingen te voorkomen voor dat er altijd minstens een uur is verstreken voordat u het volgende Stalevo-tablet inneemt.
Als u stopt met het innemen van Stalevo
Stop niet met het gebruik van Stalevo tenzij uw arts dit tegen u zegt.
In dat geval moet uw arts mogelijk uw andere antiparkinsonmedicatie aanpassen, met name levodopa, om uw symptomen afdoende onder controle te houden.
Plotseling stoppen met het gebruik van Stalevo en andere antiparkinsonmedicatie kan ongewenste bijwerkingen veroorzaken.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Stalevo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mocht u één van deze bijwerkingen ervaren, neem dan zo spoedig mogelijk contact op met uw arts.
Veel van de bijwerkingen kunnen door het aanpassen van de dosering worden verlicht.
De frequenties worden als volgt gedefinieerd:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10 gebruikers) Vaak (komen voor bij 1 tot 10 van de 100 gebruikers) Soms (komen voor bij 1 tot 10 van de 1.000 gebruikers) Zelden (komen voor bij 1 tot 10 van de 10.000 gebruikers) Zeer zelden (komen voor bij minder dan 1 van de 10.000 gebruikers) Niet bekend (de frequentie kan niet aan de hand van de beschikbare gegevens worden berekend).
Zeer vaak
- ongecontroleerde bewegingen (dyskinesie), verergering van de verschijnselen van de ziekte van
- misselijkheid
- onschadelijk roodbruine verkleuring van de urine.
66 Vaak
- een licht gevoel in het hoofd of flauwvallen door een lage bloeddruk
- duizeligheid, slaperigheid, tintelingen of een doof gevoel
- braken, buikpijn, droge mond, constipatie, diarree
- niet kunnen slapen, hallucinaties, verwarring, nachtmerries, zich geagiteerd voelen
- mentale veranderingen – waaronder paranoïde en psychotische symptomen, depressie (mogelijk
met zelfmoordgedachten) en problemen met het geheugen of het nadenken
- vermoeidheid, pijn op de borst
- vaker vallen
- kortademigheid
- toegenomen transpiratie, jeuk en uitslag
- spierkrampen
- gezichtsstoornissen.
Soms
- een onregelmatige hartslag en hartritme
- verlies van eetlust, gewichtsverlies of gewichtstoename, darmbloedingen, zweren
- hoge bloeddruk
- veranderingen in het aantal bloedcellen (wat kan leiden tot verschijnselen als vermoeidheid,
flauwvallen, infecties, bloedingen)
- ontsteking van de aderen in de benen
- convulsies.
De precieze frequenties van deze bijwerkingen zijn niet bekend, maar zijn gebaseerd op meldingen die zijn ontvangen sinds het product op de markt is gekomen: colitis (ontsteking van de dikke darm), hepatitis en verkleuring van de huid, haren, baard en nagels.
Enkele gevallen van maligne neurolepticasyndroom (MNS) en rabdomyolyse zijn gemeld.
MNS is een zeldzame ernstige reactie op medicijnen voor de behandeling van aandoeningen van het centraal zenuwstelsel, en wordt gekenmerkt door stijfheid, spiertrillingen, beven, mentale veranderingen, coma, een hoge lichaamstemperatuur, verhoogde hartslag, en onstabiele bloeddruk.
Rabdomyolyse is een zeldzame, ernstige spieraandoening.
Gedragsveranderingen, zoals de drang om te gokken (pathologisch gokken) of meer zin in seks en meer seksuele drang (verhoogd libido en hyperseksualiteit) zijn gemeld bij patiënten die dopaminergica, inclusief Stalevo, gebruikten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STALEVO
Houd buiten het bereik en het zicht van kinderen.
Gebruik Stalevo niet meer na de vervaldatum die staat vermeld op de fles en de doos na EXP. > De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel gelden geen bijzondere bewaarvoorschriften
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE 67 Wat bevat Stalevo
- De werkzame stoffen van Stalevo zijn levodopa, carbidopa en entacapon
- Elke Stalevo-tablet 50 mg/ 12,5 mg/ 200 mg bevat 50 mg levodopa, 12,5 mg carbidopa en 200 mg
entacapon.
- De andere bestanddelen in de tabletkern zijn croscarmellosenatrium, magnesiumstearaat,
maïszetmeel, mannitol (E421) en povidon (E1201).
- De bestanddelen in de filmomhulling zijn glycerol (85 procent) (E422), hypromellose,
magnesiumstearaat, polysorbaat 80, rood ijzeroxide (E172), sucrose, titaniumdioxide (E171), geel ijzeroxide (E172)
Hoe ziet Stalevo er uit en wat is de inhoud van de verpakking
Stalevo 50 mg/ 12,5 mg/ 200 mg mg: bruinachtige of grijsrode, ronde, bolle, filmomhulde tabletten zonder breuklijn, met aan één zijde de inscriptie ‘ LCE 50’.
Stalevo wordt geleverd in zes verschillende verpakkingsgrootten (10, 30, 100, 130, 175 of 250 tabletten).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
68 Polska Novartis (Hellas): + 30 210 281 17 12
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Deze bijsluiter is voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
69 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Stalevo 100 mg/ 25 mg/ 200 mg filmomhulde tabletten Levodopa/ carbidopa/ entacapon
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Stalevo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Stalevo gebruikt 3.
Hoe wordt Stalevo ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Stalevo 6.
Aanvullende informatie
1.
WAT IS STALEVO EN WAARVOOR WORDT HET GEBRUIKT
Stalevo bevat drie werkzame bestanddelen (levodopa, carbidopa en entacapon) in één filmomhulde tablet.
Stalevo wordt gebruikt voor de behandeling van de ziekte van Parkinson. mg
De ziekte van Parkinson wordt veroorzaakt door een laag niveau van de stof dopamine in de hersenen.
Levodopa verhoogt de hoeveelheid dopamine en vermindert daardoor de verschijnselen van de ziekte van Parkinson.
Carbidopa en entacapon versterken de antiparkinsonwerking van levodopa.
2.
WAT U MOET WETEN VOORDAT U STALEVO INNEEMT
Neem Stalevo niet in
- als u allergisch (overgevoelig) bent voor levodopa, carbidopa of entacapon of voor één van de
andere bestanddelen van Stalevo,
- als u lijdt aan nauwehoekglaucoom (een oogaandoening),
- als u een bijniertumor heeft,
- als u bepaalde geneesmiddelen inneemt voor de behandeling van depressie (selectieve MAO-A
plus MAO-B-remmers, of niet-selectieve MAO-remmers).
- als u ooit heeft geleden aan maligne neurolepticasyndroom (MNS – dit is een zeldzame
bijwerking van geneesmiddelen die worden gebruikt voor het behandelen van ernstige mentale stoornissen),
- als u ooit hebt geleden aan niet-traumatische rabdomyolyse (een zeldzame spieraandoening),
- als u een ernstige leverziekte hebt.
Wees extra voorzichtig met Stalevo
Raadpleeg uw arts als u nu of in het verleden een van de volgende problemen hebt of hebt gehad:
- een hartaanval of een andere hartziekte inclusief hartaritmie, of een andere ziekte van de bloedvaten,
- astma of een andere ziekte van de longen,
- een leverprobleem, omdat uw dosis mogelijk moet worden aangepast,
70
- nier- of hormoongerelateerde ziekten,
- maagzweren of epileptische aanvalle,
- een vorm van een ernstige geestesziekte, zoals psychose,
- chronische openhoekglaucoom, omdat uw dosis mogelijk moet worden aangepast en uw oogdruk
mogelijk moet worden bewaakt.
Raadpleeg uw arts als u momenteel een van de volgende geneesmiddelen gebruikt:
- antipsychotica (geneesmiddelen die worden gebruikt voor de behandeling van een psychose),
- een geneesmiddel dat een lage bloeddruk kan veroorzaken wanneer u overeind komt uit een stoel of
uit uw bed.
U moet er zich van bewust zijn dat het gebruik van Stalevo de werking hiervan kan versterken.
Raadpleeg uw arts tijdens uw behandeling met Stalevo:
- als u zich depressief voelt, zelfmoordgedachten hebt of ongebruikelijke veranderingen in uw gedrag
opmerkt.
- als u ontdekt dat u plotseling in slaap valt, of als u zich heel erg slaperig voelt.
Als dit gebeurt,
bestuur dan geen voertuigen en gebruik geen gereedschap of machines (zie ook de rubriek 'Rijvaardigheid en machines bedienen ').
- als u last krijgt van ongecontroleerde bewegingen of als dit erger wordt nadat u met het gebruik van
Als dit gebeurt, kan het nodig zijn dat uw arts de dosis van uw anti- parkinsongeneesmiddelen aanpast.
- als u spieren erg stijf worden of heftig schokken, of als u lijdt aan tremoren, agitatie, verwarring,
koorts, een snelle pols of grote fluctuaties in uw bloeddruk.
Indien een van deze symptomen zich voordoen, neem dan onmiddellijk contact op met uw arts.
- als u last hebt van diarree wordt controle van uw gewicht aanbevolen om een mogelijk overmatig
gewichtsverlies te voorkomen.
- als u binnen een relatief korte tijd progressieve anorexia, asthenie (zwakte, uitputting) en
gewichtsverlies ervaart.
Als dit zich voordoet, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- als u overmatig gokt of overmatig seksueel actief bent.
- als u de behoefte voelt met het gebruik van Stalevo te stoppen, zie dan de rubriek 'Als u stopt met
het innemen van Stalevo '.
Uw arts kan tijdens langdurige behandeling met Stalevo regelmatig bloedonderzoek laten doen.
Als u een operatie moet ondergaan, vertel uw arts dan dat u Stalevo gebruikt.
Stalevo mag niet worden gebruikt voor de behandeling van door andere geneesmiddelen veroorzaakte extrapiramidale reacties (bv. onvrijwillige spiercontracties, beven, spierrigiditeit en spiercontracties).
Ervaring met Stalevo bij patiënten jonger dan 18 jaar is beperkt.
Daarom kan het gebruik van Stalevo bij kinderen niet worden aanbevolen.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenmiddelen.
Stalevo kan de werking en bijwerkingen van geneesmiddelen versterken.
Hieronder vallen onder meer geneesmiddelen die worden gebruikt bij de behandeling van een depressie, zoals MAO-A-remmers (zoals moclobemide), tricyclische antidepressiva (zoals amitriptyline) en noradrenaline-heropname- remmers (zoals desipramine, maprotiline en venlafaxine), en paroxetine, rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfamethyldopa en apomorfine.
71 De werking van Stalevo kan door bepaalde geneesmiddelen worden afgezwakt.
Hieronder vallen:
- dopamineantagonisten die worden gebruikt voor de behandeling van psychische aandoeningen,
- dopamineantagonisten die worden gebruikt voor de behandeling van misselijkheid en overgeven,
- fenytoïne (dat wordt gebruikt ter voorkoming van convulsies) en papaverine (dat als
spierverslapper wordt gebruikt).
Vertel uw arts indien u deze geneesmiddelen gebruikt, of indien u merkt dat Stalevo niet zo goed werkt als u deze middelen inneemt.
Stalevo kan de vertering van ijzer bemoeilijken.
Daarom mag u Stalevo niet gelijktijdig met ijzersupplementen innemen.
Wacht na de inname van één van de twee ten minste 2 à 3 uur alvorens het andere in te nemen.
Inname van Stalevo met voedsel en drank
- Stalevo mag met of zonder voedsel worden ingenomen.
- Bij sommige patiënten wordt Stalevo niet goed opgenomen als het samen met of kort na het eten
van eiwitrijk voedsel wordt ingenomen (denk hierbij onder meer aan vlees, vis, melkproducten, zaden en noten).
Raadpleeg uw arts als u denkt dat dit op u van toepassing is. uur Zwangerschap en borstvoeding
Mocht u zwanger zijn of denken dat u mogelijk zwanger bent, gebruik dan geen Stalevo voordat u uw arts hebt geraadpleegd.
Tijdens de behandeling met Stalevo mag u geen borstvoeding geven.
Rijvaardigheid en bediening van machines
Stalevo kan uw bloeddruk verlagen, waardoor u een licht gevoel in uw hoofd kunt krijgen of waardoor u zich duizelig kunt voelen.
Wees daarom bijzonder voorzichtig wanneer u autorijdt, of wanneer u gereedschap of machines gebruikt.
Mocht u zich erg slaperig voelen, of ontdekken dat u soms plotseling in slaap bent gevallen, wacht dan totdat u zich weer helemaal wakker voelt voordat u gaat autorijden of iets anders gaat doen waarbij u alert moet zijn.
Anders loopt u het risico uzelf en anderen bloot te stellen aan het oplopen van ernstige letsels of zelfs aan overlijden.
Belangrijke informatie over enkele bestanddelen van Stalevo
Stalevo bevat suiker (1,6 mg/ tablet).
Als uw arts u heeft verteld dat u sommige suikersoorten niet kunt verdragen, neem dan voordat u met het gebruik van dit geneesmiddel begint contact op met uw arts.
3.
HOE WORDT STALEVO INGENOMEN
Volg bij het innemen van Stalevo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Elk tablet Stalevo bevat een complete dosis levodopa, carbidopa en entacapon.
Deze combinatie is in vier verschillende sterkten verkrijgbaar.
Neem telkens wanneer u Stalevo inneemt niet meer dan één tablet in.
Het tablet mag niet worden gespleten of in kleinere stukjes worden gebroken.
72 Uw arts vertelt u precies hoe veel tabletten Stalevo u elke dag mag innemen.
Afhankelijk van hoe u op de behandeling reageert, kan uw arts een hogere of lagere dosering voorstellen.
Gebruik per dag niet meer dan 10 tabletten van deze sterkte.
Volg nauwgezet de instructies van uw arts op over wanneer en hoe u Stalevo, andere geneesmiddelen die levodopa bevatten en andere antiparkinsongeneesmiddelen moet innemen.
Raadpleeg uw arts of apotheker als u twijfelt aan deze instructies of aan de etiketten op uw geneesmiddelen.
Raadpleeg uw arts of apotheker als u denkt dat het effect van Stalevo te sterk of te zwak is, of als u mogelijk bijwerkingen ontdekt.
Wat u moet doen als u meer van Stalevo heeft ingenomen dan u zou mogen
Als u per ongeluk te veel Stalevo-tabletten hebt ingenomen, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen als u Stalevo vergeet te gebruiken
Als u uw volgende dosis pas over meer dan een uur hoeft in te nemen: neem nu een tablet in, en neem het volgende tablet op het normale tijdstip in.
Als u uw volgende dosis binnen een uur moet innemen: neem nu een tablet in, wacht een uur, en neem dan nog een tablet in.
Houd u daarna weer aan uw normale schema.
Neem geen dubbele dosis om een overgeslagen tablet in te halen.
Zorg er om mogelijke bijwerkingen te voorkomen voor dat er altijd minstens een uur is verstreken voordat u het volgende Stalevo-tablet inneemt.
Als u stopt met het innemen van Stalevo
Stop niet met het gebruik van Stalevo tenzij uw arts dit tegen u zegt.
In dat geval moet uw arts mogelijk uw andere antiparkinsonmedicatie aanpassen, met name levodopa, om uw symptomen afdoende onder controle te houden.
Plotseling stoppen met het gebruik van Stalevo en andere antiparkinsonmedicatie kan ongewenste bijwerkingen veroorzaken.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Stalevo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mocht u één van deze bijwerkingen ervaren, neem dan zo spoedig mogelijk contact op met uw arts.
Veel van de bijwerkingen kunnen door het aanpassen van de dosering worden verlicht.
De frequenties worden als volgt gedefinieerd:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10 gebruikers) Vaak (komen voor bij 1 tot 10 van de 100 gebruikers) Soms (komen voor bij 1 tot 10 van de 1.000 gebruikers) Zelden (komen voor bij 1 tot 10 van de 10.000 gebruikers) Zeer zelden (komen voor bij minder dan 1 van de 10.000 gebruikers) Niet bekend (de frequentie kan niet aan de hand van de beschikbare gegevens worden berekend).
Zeer vaak
73
- misselijkheid
- onschadelijk roodbruine verkleuring van de urine.
Vaak
- een licht gevoel in het hoofd of flauwvallen door een lage bloeddruk
- duizeligheid, slaperigheid, tintelingen of een doof gevoel
- braken, buikpijn, droge mond, constipatie, diarree
- niet kunnen slapen, hallucinaties, verwarring, nachtmerries, zich geagiteerd voelen
- mentale veranderingen – waaronder paranoïde en psychotische symptomen, depressie (mogelijk
met zelfmoordgedachten) en problemen met het geheugen of het nadenken
- vermoeidheid, pijn op de borst
- vaker vallen
- kortademigheid
- toegenomen transpiratie, jeuk en uitslag
- spierkrampen
- gezichtsstoornissen.
Soms
- een onregelmatige hartslag en hartritme
- verlies van eetlust, gewichtsverlies of gewichtstoename, darmbloedingen, zweren
- hoge bloeddruk
- veranderingen in het aantal bloedcellen (wat kan leiden tot verschijnselen als vermoeidheid,
flauwvallen, infecties, bloedingen)
- ontsteking van de aderen in de benen
- convulsies.
De precieze frequenties van deze bijwerkingen zijn niet bekend, maar zijn gebaseerd op meldingen die zijn ontvangen sinds het product op de markt is gekomen: colitis (ontsteking van de dikke darm), hepatitis en verkleuring van de huid, haren, baard en nagels.
Enkele gevallen van maligne neurolepticasyndroom (MNS) en rabdomyolyse zijn gemeld.
MNS is een zeldzame ernstige reactie op medicijnen voor de behandeling van aandoeningen van het centraal zenuwstelsel, en wordt gekenmerkt door stijfheid, spiertrillingen, beven, mentale veranderingen, coma, een hoge lichaamstemperatuur, verhoogde hartslag, en onstabiele bloeddruk.
Rabdomyolyse is een zeldzame, ernstige spieraandoening
Gedragsveranderingen, zoals de drang om te gokken (pathologisch gokken) of meer zin in seks en meer seksuele drang (verhoogd libido en hyperseksualiteit) zijn gemeld bij patiënten die dopaminergica, inclusief Stalevo, gebruikten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STALEVO
Houd buiten het bereik en het zicht van kinderen.
Gebruik Stalevo niet meer na de vervaldatum die staat vermeld op de fles en de doos na EXP. > De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel gelden geen bijzondere bewaarvoorschriften
74 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Stalevo
- De werkzame stoffen van Stalevo zijn levodopa, carbidopa en entacapon.
- Elke Stalevo-tablet 100 mg/ 25 mg/ 200 mg bevat 100 mg levodopa, 25 mg carbidopa en 200 mg
entacapon.
- De andere bestanddelen zijn in de tabletkern zijn: croscarmellosenatrium, magnesiumstearaat,
maïszetmeel, mannitol (E421) en povidon (E1201)
- De bestanddelen van de filmomhulling zijn glycerol (85 procent) (E422), hypromellose,
magnesiumstearaat, polysorbaat 80, rood ijzeroxide (E172), sucrose, titaniumdioxide (E171), geel ijzeroxide (E172)
Hoe ziet Stalevo er uit en wat is de inhoud van de verpakking
Stalevo 100 mg/ 25 mg/ 200 mg mg: bruinachtige of grijsrode, ovale, filmomhulde tabletten zonder breuklijn met aan één zijde de inscriptie ‘ LCE 100’.
Stalevo wordt geleverd in zes verschillende verpakkingsgrootten (10, 30, 100, 130, 175 of 250 tabletten).
Het kann voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
75 Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Novartis (Hellas): + 30 210 281 17 12
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Deze bijsluiter is voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
76 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Stalevo 150 mg/ 37,5 mg/ 200 mg filmomhulde tabletten Levodopa/ carbidopa/ entacapon
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Stalevo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Stalevo gebruikt 3.
Hoe wordt Stalevo ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Stalevo 6.
Aanvullende informatie
1.
WAT IS STALEVO EN WAARVOOR WORDT HET GEBRUIKT
Stalevo bevat drie werkzame bestanddelen (levodopa, carbidopa en entacapon) in één filmomhulde tablet.
Stalevo wordt gebruikt voor de behandeling van de ziekte van Parkinson. mg
De ziekte van Parkinson wordt veroorzaakt door een laag niveau van de stof dopamine in de hersenen.
Levodopa verhoogt de hoeveelheid dopamine en vermindert daardoor de verschijnselen van de ziekte van Parkinson.
Carbidopa en entacapon versterken de antiparkinsonwerking van levodopa.
2.
WAT U MOET WETEN VOORDAT U STALEVO INNEEMT
Neem Stalevo niet in
- als u allergisch (overgevoelig) bent voor levodopa, carbidopa of entacapon of voor één van de
andere bestanddelen van Stalevo,
- als u lijdt aan nauwehoekglaucoom (een oogaandoening),
- als u een bijniertumor heeft,
- als u bepaalde geneesmiddelen inneemt voor de behandeling van depressie (selectieve MAO-A
plus MAO-B-remmers, of niet-selectieve MAO-remmers).
- als u ooit heeft geleden aan maligne neurolepticasyndroom (MNS – dit is een zeldzame
bijwerking van geneesmiddelen die worden gebruikt voor het behandelen van ernstige mentale stoornissen),
- als u ooit hebt geleden aan niet-traumatische rabdomyolyse (een zeldzame spieraandoening),
- als u een ernstige leverziekte hebt.
Wees extra voorzichtig met Stalevo
Raadpleeg uw arts als u nu of in het verleden een van de volgende problemen hebt of hebt gehad:
- een hartaanval of een andere hartziekte inclusief hartaritmie, of een andere ziekte van de bloedvaten,
- astma of een andere ziekte van de longen
- een leverprobleem, omdat uw dosis mogelijk moet worden aangepast
77
- nier- of hormoongerelateerde ziekten,
- maagzweren of epileptische aanvallen,
- een vorm van een ernstige geestesziekte, zoals psychose,
- chronische openhoekglaucoom, omdat uw dosis mogelijk moet worden aangepast en uw oogdruk
mogelijk moet worden bewaakt.
Raadpleeg uw arts als u momenteel een van de volgende geneesmiddelen gebruikt:
- antipsychotica (geneesmiddelen die worden gebruikt voor de behandeling van een psychose)
- een geneesmiddel dat een lage bloeddruk kan veroorzaken wanneer u overeind komt uit een stoel of
uit uw bed.
U moet er zich van bewust zijn dat het gebruik van Stalevo de werking hiervan kan versterken.
Raadpleeg uw arts tijdens uw behandeling met Stalevo:
- als u zich depressief voelt, zelfmoordgedachten hebt of ongebruikelijke veranderingen in uw gedrag
opmerkt.
- als u ontdekt dat u plotseling in slaap valt, of als u zich heel erg slaperig voelt.
Als dit gebeurt,
bestuur dan geen voertuigen en gebruik geen gereedschap of machines (zie ook de rubriek 'Rijvaardigheid en machines bedienen ').
- als u last krijgt van ongecontroleerde bewegingen of als dit erger wordt nadat u met het gebruik van
Als dit gebeurt, kan het nodig zijn dat uw arts de dosis van uw anti- parkinsongeneesmiddelen aanpast. als uw spieren erg stijf worden of heftig schokken, of als u lijdt aan tremoren, agitatie, verwarring, koorts, snelle pols of grote fluctuaties in uw bloeddruk.
Indien een van deze symptomen zich voordoen, neem dan onmiddellijk contact op met uw arts
- als u last hebt van diarree wordt controle van uw gewicht aanbevolen om een mogelijk overmatig
gewichtsverlies te vermijden.
- als u binnen een relatief korte tijd progressieve anorexia, asthenie (zwakte, uitputting) en
gewichtsverlies ervaart.
Als dit zich voordoet, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- als u overmatig gokt of overmatig seksueel actief bent.
- als u de behoefte voelt met het gebruik van Stalevo te stoppen, zie dan de rubriek 'Als u stopt met
het innemen van Stalevo '.
Uw arts kan tijdens langdurige behandeling met Stalevo regelmatig bloedonderzoek laten doen.
Als u een operatie moet ondergaan, vertel uw arts dan dat u Stalevo gebruikt.
Stalevo mag niet worden gebruikt voor de behandeling van door andere geneesmiddelen veroorzaakte extrapiramidale reacties (bv. onvrijwillige spiercontracties, beven, spierrigiditeit en spiercontracties).
Ervaring met Stalevo bij patiënten jonger dan 18 jaar is beperkt.
Daarom kan het gebruik van Stalevo bij kinderen niet worden aanbevolen.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenmiddelen.
Stalevo kan de werking en bijwerkingen van geneesmiddelen versterken.
Hieronder vallen geneesmiddelen die worden gebruikt bij de behandeling van een depressie, zoals MAO-A-remmers (zoals moclobemide), tricyclische antidepressiva (zoals amitriptyline) en noradrenaline-heropname- remmers (zoals desipramine, maprotiline en venlafaxine), en paroxetine, rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfamethyldopa en apomorfine.
78 De werking van Stalevo kan door bepaalde geneesmiddelen worden afgezwakt.
Hieronder vallen:
- dopamineantagonisten die worden gebruikt voor de behandeling van psychische aandoeningen,
- dopamineantagonisten die worden gebruikt voor de behandeling van misselijkheid en overgeven,
- fenytoïne (dat wordt gebruikt ter voorkoming van convulsies) en papaverine (dat als
spierverslapper wordt gebruikt).
Vertel uw arts indien u deze geneesmiddelen gebruikt, of indien u merkt dat Stalevo niet zo goed werkt als u deze middelen inneemt.
Stalevo kan de vertering van ijzer bemoeilijken.
Daarom mag u Stalevo niet gelijktijdig met ijzersupplementen innemen.
Wacht na de inname van één van de twee ten minste 2 à 3 uur alvorens het andere in te nemen.
Inname van Stalevo met voedsel en drank
- Stalevo mag met of zonder voedsel worden ingenomen.
- Bij sommige patiënten wordt Stalevo niet goed opgenomen als het samen met of kort na het eten
van eiwitrijk voedsel wordt ingenomen (denk hierbij onder meer aan vlees, vis, melkproducten, zaden en noten).
Raadpleeg uw arts als u denkt dat dit op u van toepassing is. uur Zwangerschap en borstvoeding
Mocht u zwanger zijn of denken dat u mogelijk zwanger bent, gebruik dan geen Stalevo voordat u uw arts hebt geraadpleegd.
Tijdens de behandeling met Stalevo mag u geen borstvoeding geven.
Rijvaardigheid en bediening van machines
Stalevo kan uw bloeddruk verlagen, waardoor u een licht gevoel in uw hoofd kunt krijgen of waardoor u zich duizelig kunt voelen.
Wees daarom bijzonder voorzichtig wanneer u autorijdt, of wanneer u gereedschap of machines gebruikt.
Mocht u zich erg slaperig voelen, of ontdekken dat u soms plotseling in slaap bent gevallen, wacht dan totdat u zich weer helemaal wakker voelt voordat u gaat autorijden of iets anders gaat doen waarbij u alert moet zijn.
Anders loopt u het risico uzelf en anderen bloot te stellen aan het oplopen van ernstige letsels of zelfs aan overlijden.
Belangrijke informatie over enkele bestanddelen van Stalevo
Stalevo bevat suiker (1,9 mg/ tablet).
Als uw arts u heeft verteld dat u sommige suikersoorten niet kunt verdragen, neem dan voordat u met het gebruik van dit geneesmiddel begint contact op met uw arts.
3.
HOE WORDT STALEVO INGENOMEN
Volg bij het innemen van Stalevo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Elk tablet Stalevo bevat een complete dosis levodopa, carbidopa en entacapon.
Deze combinatie is in vier verschillende sterkten verkrijgbaar.
Neem telkens wanneer u Stalevo inneemt niet meer dan één tablet in.
Het tablet mag niet worden gespleten of in kleinere stukjes worden gebroken.
Uw arts vertelt u precies hoe veel tabletten Stalevo u elke dag mag innemen.
Afhankelijk van hoe u op de behandeling reageert, kan uw arts een hogere of lagere dosering voorstellen.
Gebruik per dag niet meer dan 10 tabletten van deze sterkte.
79 Volg nauwgezet de instructies van uw arts op over wanneer en hoe u Stalevo, andere geneesmiddelen die levodopa bevatten en andere antiparkinsongeneesmiddelen moet innemen.
Raadpleeg uw arts of apotheker als u twijfelt aan deze instructies of aan de etiketten op uw geneesmiddelen.
Raadpleeg uw arts of apotheker als u denkt dat het effect van Stalevo te sterk of te zwak is, of als u mogelijk bijwerkingen ontdekt.
Wat u moet doen als u meer van Stalevo heeft ingenomen dan u zou mogen
Als u per ongeluk te veel Stalevo-tabletten hebt ingenomen, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen als u Stalevo vergeet te gebruiken
Als u uw volgende dosis pas over meer dan een uur hoeft in te nemen: neem nu een tablet in, en neem het volgende tablet op het normale tijdstip in.
Als u uw volgende dosis binnen een uur moet innemen: neem nu een tablet in, wacht een uur, en neem dan nog een tablet in.
Houd u daarna weer aan uw normale schema.
Neem geen dubbele dosis om een overgeslagen tablet in te halen.
Zorg er om mogelijke bijwerkingen te voorkomen voor dat er altijd minstens een uur is verstreken voordat u het volgende Stalevo-tablet inneemt.
Als u stopt met het innemen van Stalevo
Stop niet met het gebruik van Stalevo tenzij uw arts dit tegen u zegt.
In dat geval moet uw arts mogelijk uw andere antiparkinsonmedicatie aanpassen, met name levodopa, om uw symptomen afdoende onder controle te houden.
Plotseling stoppen met het gebruik van Stalevo en andere antiparkinsonmedicatie kan ongewenste bijwerkingen veroorzaken.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Stalevo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mocht u één van deze bijwerkingen ervaren, neem dan zo spoedig mogelijk contact op met uw arts.
Veel van de bijwerkingen kunnen door het aanpassen van de dosering worden verlicht.
De frequenties worden als volgt gedefinieerd:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10 gebruikers) Vaak (komen voor bij 1 tot 10 van de 100 gebruikers) Soms (komen voor bij 1 tot 10 van de 1.000 gebruikers) Zelden (komen voor bij 1 tot 10 van de 10.000 gebruikers) Zeer zelden (komen voor bij minder dan 1 van de 10.000 gebruikers) Niet bekend (de frequentie kan niet aan de hand van de beschikbare gegevens worden berekend).
Zeer vaak
- ongecontroleerde bewegingen (dyskinesie), verergering van de verschijnselen van de ziekte van
80 Vaak
- een licht gevoel in het hoofd of flauwvallen door een lage bloeddruk
- duizeligheid, slaperigheid, tintelingen of een doof gevoel
- braken, buikpijn, droge mond, constipatie, diarree
- niet kunnen slapen, hallucinaties, verwarring, nachtmerries, zich geagiteerd voelen
- mentale veranderingen – waaronder paranoïde en psychotische symptomen, depressie (mogelijk
met zelfmoordgedachten) en problemen met het geheugen of het nadenken
- vermoeidheid, pijn op de borst
- vaker vallen
- kortademigheid
- toegenomen transpiratie, jeuk en uitslag
- spierkrampen
- gezichtsstoornissen.
Soms
- een onregelmatige hartslag en hartritme
- verlies van eetlust, gewichtsverlies of gewichtstoename, darmbloedingen, zweren
- hoge bloeddruk
- veranderingen in het aantal bloedcellen (wat kan leiden tot verschijnselen als vermoeidheid,
flauwvallen, infecties, bloedingen)
- ontsteking van de aderen in de benen
- convulsies.
De precieze frequenties van deze bijwerkingen zijn niet bekend, maar zijn gebaseerd op meldingen die zijn ontvangen sinds het product op de markt is gekomen: colitis (ontsteking van de dikke darm), hepatitis en verkleuring van de huid, haren, baard en nagels.
Enkele gevallen van maligne neurolepticasyndroom (MNS) en rabdomyolyse zijn gemeld.
MNS is een zeldzame ernstige reactie op medicijnen voor de behandeling van aandoeningen van het centraal zenuwstelsel, en wordt gekenmerkt door stijfheid, spiertrillingen, beven, mentale veranderingen, coma, een hoge lichaamstemperatuur, verhoogde hartslag, en onstabiele bloeddruk.
Rabdomyolyse is een zeldzame, ernstige spieraandoening
Gedragsveranderingen, zoals de drang om te gokken (pathologisch gokken) of meer zin in seks en meer seksuele drang (verhoogd libido en hyperseksualiteit) zijn gemeld bij patiënten die dopaminergica, inclusief Stalevo, gebruikten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STALEVO
Houd buiten het bereik en het zicht van kinderen.
Gebruik Stalevo niet meer na de vervaldatum die staat vermeld op de fles en de doos na EXP. > De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel gelden geen bijzondere bewaarvoorschriften
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
81 6.
AANVULLENDE INFORMATIE
Wat bevat Stalevo
- De werkzame stoffen van Stalevo zijn levodopa, carbidopa en entacapon
- Elke Stalevo-tablet 150 mg/ 37,5 mg/ 200 mg bevat 150 mg levodopa, 37,5 mg carbidopa en 200 mg
entacapon.
- De andere bestanddelen in de tabletkern zijn croscarmellosenatrium, magnesiumstearaat,
maïszetmeel, mannitol (E421) en povidon (E1201).
- De bestanddelen van de filmomhulling zijn glycerol (85 procent) (E422), hypromellose,
magnesiumstearaat, polysorbaat 80, rood ijzeroxide (E172), sucrose, titaniumdioxide (E171), geel ijzeroxide (E172)
Hoe ziet Stalevo er uit en wat is de inhoud van de verpakking
Stalevo 150 mg/ 37,5 mg/ 200 mg: bruinachtige of grijsrode, langwerpige, ellipsvormige, filmomhulde tabletten zonder breuklijn met aan één zijde de inscriptie ‘ LCE 150’.
Stalevo wordt geleverd in zes verschillende verpakkingsgrootten (10, 30, 100, 130, 175 of 250 tabletten).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
82 Polska Novartis (Hellas): + 30 210 281 17 12
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Deze bijsluiter is voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
83 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Stalevo 200 mg/ 50 mg/ 200 mg filmomhulde tabletten Levodopa/ carbidopa/ entacapon
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Stalevo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Stalevo gebruikt 3.
Hoe wordt Stalevo ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Stalevo 6.
Aanvullende informatie
1.
WAT IS STALEVO EN WAARVOOR WORDT HET GEBRUIKT
Stalevo bevat drie werkzame bestanddelen (levodopa, carbidopa en entacapon) in één filmomhulde tablet.
Stalevo wordt gebruikt voor de behandeling van de ziekte van Parkinson.
De ziekte van Parkinson wordt veroorzaakt door een laag niveau van de stof dopamine in de hersenen.
Levodopa verhoogt de hoeveelheid dopamine en vermindert daardoor de verschijnselen van de ziekte van Parkinson.
Carbidopa en entacapon versterken de antiparkinsonwerking van levodopa.
2.
WAT U MOET WETEN VOORDAT U STALEVO INNEEMT
Neem Stalevo niet in
- als u allergisch (overgevoelig) bent voor levodopa, carbidopa of entacapon of voor één van de
andere bestanddelen van Stalevo,
- als u lijdt aan nauwehoekglaucoom (een oogaandoening),
- als u een bijniertumor heeft,
- als u bepaalde geneesmiddelen inneemt voor de behandeling van depressie (selectieve MAO-A
plus MAO-B-remmers, of niet-selectieve MAO-remmers).
- als u ooit heeft geleden aan maligne neurolepticasyndroom (MNS – dit is een zeldzame
bijwerking van geneesmiddelen die worden gebruikt voor het behandelen van ernstige mentale stoornissen),
- als u ooit hebt geleden aan niet-traumatische rabdomyolyse (een zeldzame spieraandoening),
- als u een ernstige leverziekte hebt.
Wees extra voorzichtig met Stalevo
Raadpleeg uw arts als u nu of in het verleden een van de volgende problemen hebt of hebt gehad:
- een hartaanval of een andere hartziekte inclusief hartaritmie, of een andere ziekte van de bloedvaten,
- astma of een andere ziekte van de longen,
- een leverprobleem, omdat uw dosis mogelijk moet worden aangepast,
84
- nier- of hormoongerelateerde ziekten,
- maagzweren of epileptische aanvallen,
- een vorm van een ernstige geestesziekte, zoals psychose,
- chronische openhoekglaucoom, omdat uw dosis mogelijk moet worden aangepast en uw oogdruk
mogelijk moet worden bewaakt.
Raadpleeg uw arts als u momenteel een van de volgende geneesmiddelen gebruikt:
- antipsychotica (geneesmiddelen die worden gebruikt voor de behandeling van een psychose),
- een geneesmiddel dat een lage bloeddruk kan veroorzaken wanneer u overeind komt uit een stoel of
uit uw bed.
U moet er zich van bewust zijn dat het gebruik van Stalevo de werking hiervan kan versterken.
Raadpleeg uw arts tijdens uw behandeling met Stalevo:
- als u zich depressief voelt, zelfmoordgedachten hebt of ongebruikelijke veranderingen in uw gedrag
opmerkt,
- als u ontdekt dat u plotseling in slaap valt, of als u zich heel erg slaperig voelt.
Als dit gebeurt,
bestuur dan geen voertuigen en gebruik geen gereedschap of machines (zie ook de rubriek 'Rijvaardigheid en machines bedienen ').
- als u last krijgt van ongecontroleerde bewegingen of als dit erger wordt nadat u met het gebruik van
Als dit gebeurt kan het nodig zijn dat uw arts de dosis van uw anti- parkinsongeneesmiddelen aanpast,
- als uw spieren erg stijf worden of heftig schokken, of als u lijdt aan tremoren, agitatie, verwarring,
koorts, snelle pols of grote fluctuaties in uw bloeddruk.
Indien een van deze symptomen zich voordoen, neem dan onmiddellijk contact op met uw arts.
- als u last hebt van diarree wordt controle van uw gewicht aanbevolen om een mogelijk overmatig
gewichtsverlies te vermijden.
- als u binnen een relatief korte tijd progressieve anorexia, asthenie (zwakte, uitputting) en
gewichtsverlies ervaart.
Als dit zich voordoet, moet een algemene medische beoordeling inclusief onderzoek naar de leverfunctie worden overwogen.
- als u overmatig gokt of overmatig seksueel actief bent.
- als u de behoefte voelt met het gebruik van Stalevo te stoppen, zie dan de rubriek 'Als u stopt met
het innemen van Stalevo '.
Uw arts kan tijdens langdurige behandeling met Stalevo regelmatig bloedonderzoek laten doen.
Als u een operatie moet ondergaan, vertel uw arts dan dat u Stalevo gebruikt.
Stalevo mag niet worden gebruikt voor de behandeling van door andere geneesmiddelen veroorzaakte extrapiramidale reacties (bv. onvrijwillige spiercontracties, beven, spierrigiditeit en spiercontracties.
Ervaring met Stalevo bij patiënten jonger dan 18 jaar is beperkt.
Daarom kan het gebruik van Stalevo bij kinderen niet worden aanbevolen.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenmiddelen.
Stalevo kan de werking en bijwerkingen van geneesmiddelen versterken.
Hieronder vallen onder meer geneesmiddelen die worden gebruikt bij de behandeling van een depressie, zoals MAO-A-remmers (zoals moclobemide), tricyclische antidepressiva (zoals amitriptyline) en noradrenaline-heropname-
85 remmers (zoals desipramine, maprotiline en venlafaxine), en paroxetine, rimiterol, isoprenaline, adrenaline, noradrenaline, dopamine, dobutamine, alfamethyldopa en apomorfine.
Hieronder vallen:
- dopamineantagonisten die worden gebruikt voor de behandeling van psychische aandoeningen,
- dopamineantagonisten die worden gebruikt voor de behandeling van misselijkheid en overgeven,
- fenytoïne (dat wordt gebruikt ter voorkoming van convulsies) en papaverine (dat als
spierverslapper wordt gebruikt).
Vertel uw arts indien u deze geneesmiddelen gebruikt, of indien u merkt dat Stalevo niet zo goed werkt als u deze middelen inneemt.
Stalevo kan de vertering van ijzer bemoeilijken.
Daarom mag u Stalevo niet gelijktijdig met ijzersupplementen innemen.
Wacht na de inname van één van de twee ten minste 2 à 3 uur alvorens het andere in te nemen.
Inname van Stalevo met voedsel en drank
- Stalevo mag met of zonder voedsel worden ingenomen.
- Bij sommige patiënten wordt Stalevo niet goed opgenomen als het samen met of kort na het eten
van eiwitrijk voedsel wordt ingenomen (denk hierbij onder meer aan vlees, vis, melkproducten, zaden en noten).
Raadpleeg uw arts als u denkt dat dit op u van toepassing is.
Zwangerschap en borstvoeding
Mocht u zwanger zijn of denken dat u mogelijk zwanger bent, gebruik dan geen Stalevo voordat u uw arts hebt geraadpleegd.
Tijdens de behandeling met Stalevo mag u geen borstvoeding geven.
Rijvaardigheid en bediening van machines
Stalevo kan uw bloeddruk verlagen, waardoor u een licht gevoel in uw hoofd kunt krijgen of waardoor u zich duizelig kunt voelen.
Wees daarom bijzonder voorzichtig wanneer u autorijdt, of wanneer u gereedschap of machines gebruikt.
Mocht u zich erg slaperig voelen, of ontdekken dat u soms plotseling in slaap bent gevallen, wacht dan totdat u zich weer helemaal wakker voelt voordat u gaat autorijden of iets anders gaat doen waarbij u alert moet zijn.
Anders loopt u het risico uzelf en anderen bloot te stellen aan het oplopen van ernstige letsels of zelfs aan overlijden.
Belangrijke informatie over enkele bestanddelen van Stalevo
Stalevo bevat suiker (2,3 mg/ tablet).
Als uw arts u heeft verteld dat u sommige suikersoorten niet kunt verdragen, neem dan voordat u met het gebruik van dit geneesmiddel begint contact op met uw arts.
3.
HOE WORDT STALEVO INGENOMEN
Volg bij het innemen van Stalevo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Elk tablet Stalevo bevat een complete dosis levodopa, carbidopa en entacapon.
Deze combinatie is in vier verschillende sterkten verkrijgbaar.
Neem telkens wanneer u Stalevo inneemt niet meer dan één tablet in.
Het tablet mag niet worden gespleten of in kleinere stukjes worden gebroken.
86 Uw arts vertelt u precies hoe veel tabletten Stalevo u elke dag mag innemen.
Afhankelijk van hoe u op de behandeling reageert, kan uw arts een hogere of lagere dosering voorstellen.
Gebruik per dag niet meer dan 7 tabletten van deze sterkte.
Volg nauwgezet de instructies van uw arts op over wanneer en hoe u Stalevo, andere geneesmiddelen die levodopa bevatten en andere antiparkinsongeneesmiddelen moet innemen.
Raadpleeg uw arts of apotheker als u twijfelt aan deze instructies of aan de etiketten op uw geneesmiddelen.
Raadpleeg uw arts of apotheker als u denkt dat het effect van Stalevo te sterk of te zwak is, of als u mogelijk bijwerkingen ontdekt.
Wat u moet doen als u meer van Stalevo heeft ingenomen dan u zou mogen
Als u per ongeluk te veel Stalevo-tabletten hebt ingenomen, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen als u Stalevo vergeet te gebruiken
Als u uw volgende dosis pas over meer dan een uur hoeft in te nemen: neem nu een tablet in, en neem het volgende tablet op het normale tijdstip in.
Als u uw volgende dosis binnen een uur moet innemen: neem nu een tablet in, wacht een uur, en neem dan nog een tablet in.
Houd u daarna weer aan uw normale schema.
Neem geen dubbele dosis om een overgeslagen tablet in te halen.
Zorg er om mogelijke bijwerkingen te voorkomen voor dat er altijd minstens een uur is verstreken voordat u het volgende Stalevo-tablet inneemt.
Als u stopt met het innemen van Stalevo
Stop niet met het gebruik van Stalevo tenzij uw arts dit tegen u zegt.
In dat geval moet uw arts mogelijk uw andere antiparkinsonmedicatie aanpassen, met name levodopa, om uw symptomen afdoende onder controle te houden.
Plotseling stoppen met het gebruik van Stalevo en andere antiparkinsonmedicatie kan ongewenste bijwerkingen veroorzaken.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Stalevo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Mocht u één van deze bijwerkingen ervaren, neem dan zo spoedig mogelijk contact op met uw arts.
Veel van de bijwerkingen kunnen door het aanpassen van de dosering worden verlicht.
De frequenties worden als volgt gedefinieerd:
Zeer vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 10 gebruikers) Vaak (komen voor bij 1 tot 10 van de 100 gebruikers) Soms (komen voor bij 1 tot 10 van de 1.000 gebruikers) Zelden (komen voor bij 1 tot 10 van de 10.000 gebruikers) Zeer zelden (komen voor bij minder dan 1 van de 10.000 gebruikers) Niet bekend (de frequentie kan niet aan de hand van de beschikbare gegevens worden berekend).
Zeer vaak
87
- een licht gevoel in het hoofd of flauwvallen door een lage bloeddruk
- duizeligheid, slaperigheid, tintelingen of een doof gevoel
- braken, buikpijn, droge mond, constipatie, diarree
- niet kunnen slapen, hallucinaties, verwarring, nachtmerries, zich geagiteerd voelen
- mentale veranderingen – waaronder paranoïde en psychotische symptomen, depressie (mogelijk
met zelfmoordgedachten) en problemen met het geheugen of het nadenken
- vermoeidheid, pijn op de borst
- vaker vallen
- kortademigheid
- toegenomen transpiratie, jeuk en uitslag
- spierkrampen
- gezichtsstoornissen.
Soms
- een onregelmatige hartslag en hartritme
- verlies van eetlust, gewichtsverlies of gewichtstoename, darmbloedingen, zweren
- hoge bloeddruk
- veranderingen in het aantal bloedcellen (wat kan leiden tot verschijnselen als vermoeidheid,
flauwvallen, infecties, bloedingen)
- ontsteking van de aderen in de benen
- convulsies.
De precieze frequenties van deze bijwerkingen zijn niet bekend, maar zijn gebaseerd op meldingen die zijn ontvangen sinds het product op de markt is gekomen: colitis (ontsteking van de dikke darm), hepatitis en verkleuring van de huid, haren, baard en nagels.
Enkele gevallen van maligne neurolepticasyndroom (MNS) en rabdomyolyse zijn gemeld.
MNS is een zeldzame ernstige reactie op medicijnen voor de behandeling van aandoeningen van het centraal zenuwstelsel, en wordt gekenmerkt door stijfheid, spiertrillingen, beven, mentale veranderingen, coma, een hoge lichaamstemperatuur, verhoogde hartslag, en onstabiele bloeddruk.
Rabdomyolyse is een zeldzame, ernstige spieraandoening.
Gedragsveranderingen, zoals de drang om te gokken (pathologisch gokken) of meer zin in seks en meer seksuele drang (verhoogd libido en hyperseksualiteit) zijn gemeld bij patiënten die dopaminergica, inclusief Stalevo, gebruikten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STALEVO
Houd buiten het bereik en het zicht van kinderen.
Gebruik Stalevo niet meer na de vervaldatum die staat vermeld op de fles en de doos na EXP. > De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel gelden geen bijzondere bewaarvoorschriften
88 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Stalevo
- De werkzame stoffen van Stalevo zijn levodopa, carbidopa en entacapon
- Elke Stalevo-tablet 200 mg/ 50 mg/ 200 mg bevat 200 mg levodopa, 50 mg carbidopa en 200 mg
entacapon.
- De andere bestanddelen in de tabletkern zijn crosscarmellosenatrium, magnesiumstearaat,
maïszetmeel, mannitol (E 421) en povidon (E1201).
- De bestanddelen in de filmomhulling zijn glycerol (85 procent) (E 422), hypromellose,
magnesiumstearaat, polysorbaat 80, rode ijzeroxide (E 172), sucrose en titaniumdioxide (E 171).
Hoe ziet Stalevo er uit en wat is de inhoud van de verpakking
Stalevo 200 mg/ 50 mg/ 200 mg tabletten: donker bruinrode, ovale tabletten zonder breuklijn, met aan één zijde de inscriptie ‘ LCE 200’.
Stalevo 200 mg/ 50 mg/ 200 mg tabletten worden geleverd in vier verschillende verpakkingsgrootten (10, 30, 100, 130 of 175 tabletten).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Orion Corporation Orionintie 1 FI-02200 Espoo Finland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
89 Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: + 47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Novartis (Hellas): + 30 210 281 17 12
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Deze bijsluiter is voor de laatste keer goedgekeurd op {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
90
European Medicines Agency
EMEA/H/C/335
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
STARLIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Starlix?
Starlix is een geneesmiddel dat de werkzame stof nateglinide bevat.
Het is verkrijgbaar als ronde roze (60 mg), ovaalvormige gele (120 mg) en ovaalvormige rode (180 mg) tabletten.
Wanneer wordt Starlix voorgeschreven?
Starlix wordt gebruikt bij patiënten met niet-insuline-afhankelijke diabetes (type 2-diabetes).
Starlix wordt samen met metformine (een ander antidiabeticum) voorgeschreven om het gehalte aan bloedglucose (suiker) bij diabetespatiënten te verlagen, wanneer dit niet door het gebruik van enkel metformine onder controle kan worden gehouden.
Hoe wordt Starlix gebruikt?
Starlix wordt een tot 30 minuten voor ontbijt, lunch en diner ingenomen; de dosis kan worden aangepast om tot een optimale regulering te komen.
Een arts moet regelmatig het bloedglucosegehalte van de patiënt controleren om de laagst mogelijke werkzame dosis vast te stellen.
Aanbevolen wordt te beginnen met een dosis van 60 mg driemaal daags voor de maaltijd.
Deze dosis moet na één à twee weken wellicht worden verhoogd tot een dosis van 120 mg driemaal daags.
De maximale dosis is 180 mg driemaal daags.
Hoe werkt Starlix?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het gehalte aan bloedglucose op het juiste niveau te houden.
De werkzame stof in Starlix, nateglinide, stimuleert de alvleesklier sneller insuline te produceren.
Dit middel is bedoeld voor de regulering van type 2-diabetes.
Hoe is Starlix onderzocht?
In alle studies tezamen werd in totaal aan 2.122 patiënten Starlix toegediend.
In de belangrijkste studies werd Starlix vergeleken met placebo of met andere geneesmiddelen tegen type 2-diabetes (metformine, glibenclamide of troglitazon).
In andere onderzoeken werden een ‘ overschakeling’ van een ander antidiabeticum op Starlix en een ‘ toevoeging’ van Starlix aan andere antidiabetica bestudeerd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged bloedglucosegehalte.
De meeste patiënten kregen een behandeling van maximaal zes maanden:
789 patiënten werden minimaal zes maanden behandeld en 190 patiënten kregen een jaar lang Starlix.
Welke voordelen bleek Starlix tijdens de studies te hebben?
Wanneer Starlix in monotherapie wordt toegediend, is het werkzamer dan placebo maar minder werkzaam dan enkele andere antidiabetica, zoals metformine.
In combinatie met metformine, dat voornamelijk de nuchtere bloedglucosewaarden (het bloedglucosegehalte van een patiënt die niets gegeten heeft) beïnvloedt, was de werkzaamheid van Starlix op HbA1c beter dan bij elk van beide geneesmiddelen afzonderlijk.
Welke risico’ s houdt het gebruik van Starlix in?
Starlix kan in een aantal gevallen hypoglycemie (laag bloedglucosegehalte) veroorzaken.
Andere voorkomende bijwerkingen (waargenomen bij 1 tot 10 op de 100 patiënten) zijn buikpijn, diarree, dyspepsie (maagzuur) en misselijkheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Starlix.
Starlix mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor nateglinide of enig ander bestanddeel van het middel, die type 1-diabetes hebben of ernstige leverproblemen of diabetische ketoacidose (een ernstige diabetescomplicatie).
Gebruik van het middel wordt niet aanbevolen tijdens zwangerschap of het geven van borstvoeding.
De Starlix-dosering moet eventueel worden aangepast wanneer ook andere geneesmiddelen zijn voorgeschreven, bijvoorbeeld voor hartklachten, pijnbestrijding, astma en andere aandoeningen.
Het volledige overzicht van bijwerkingen is te vinden in de bijsluiter.
Waarom is Starlix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Starlix in combinatie met metformine groter zijn dan de risico’ s voor de behandeling van patiënten met type 2-diabetes die hun ziekte zelfs niet met de maximale dagelijkse dosis metformine onder controle kunnen krijgen.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Starlix.
Overige informatie over Starlix:
De Europese Commissie heeft op 3 april 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Starlix verleend aan de firma Novartis Europharm Limited.
De handelsvergunning werd verlengd op 3 april 2006.
Klik hier voor het volledige EPAR voor Starlix.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
2/2
EU/1/01/174/001 EU/1/01/174/002 EU/1/01/174/003 EU/1/01/174/004 EU/1/01/174/005 EU/1/01/174/006 EU/1/01/174/007 EU/1/01/174/008 EU/1/01/174/009 EU/1/01/174/010 EU/1/01/174/011 EU/1/01/174/012 EU/1/01/174/013 EU/1/01/174/014 EU/1/01/174/015 EU/1/01/174/016 EU/1/01/174/017 EU/1/01/174/018 EU/1/01/174/019 EU/1/01/174/020 EU/1/01/174/021
Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix
60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu) blisterverpakking (PVC/PE/PVDC/Alu)
12 24 30 60 84 120 360 12 24 30 60 84 120 360 12 24 30 60 84 120 360
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Starlix 60 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 60 mg nateglinide.
Hulpstoffen:
Lactose monohydraat:
141,5 mg per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
60 mg roze, ronde tabletten, met schuine randen, gemerkt met “ STARLIX” aan de ene zijde en “ 60” aan de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nateglinide is geïndiceerd voor gebruik in combinatie met metformine ter behandeling van type 2 diabetes mellitus bij patiënten die, ondanks een behandeling met maximale verdraagbare dosis metformine als monotherapie, onvoldoende zijn gecontroleerd.
4.2 Dosering en wijze van toediening
Nateglinide dient binnen 1 tot 30 minuten vóór de maaltijd (meestal ontbijt, middageten en avondeten) ingenomen te worden.
De dosering van nateglinide dient bepaald te worden door de arts op basis van de behoeften van de patiënt.
De aanbevolen startdosering is 60 mg driemaal daags voor de maaltijden, voornamelijk bij patiënten met een HbA1c dicht bij de streefwaarde.
Dit kan verhoogd worden tot 120 mg driemaal daags.
Aanpassing van de dosering dient gebaseerd te worden op periodieke metingen van het geglycosyleerd hemoglobine (HbA1c).
Omdat het primaire therapeutische effect van Starlix de reductie van de maaltijdglucose (draagt bij aan de HbA1c) is, kan het therapeutisch effect van Starlix ook gevolgd worden door glucose 1– 2 uur na de maaltijd te meten.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
Speciale patiëntengroepen Ouderen De klinische ervaring bij patiënten ouder dan 75 jaar is beperkt.
Het gebruik van nateglinide bij deze leeftijdsgroep wordt derhalve niet aangeraden.
2 Patiënten met leverinsufficiëntie Er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverinsufficiëntie.
Aangezien patiënten met een ernstige leveraandoening niet bestudeerd werden, is nateglinide gecontraïndiceerd bij deze groep.
Patiënten met nierinsufficiëntie Bij patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Hoewel een daling van 49% van de Cmax van nateglinide optreedt bij dialysepatiënten, was de systemische beschikbaarheid en halfwaardetijd bij personen met diabetes met een matig ernstige tot ernstige nierinsufficiëntie (creatinineklaring 15– 50 ml/min) vergelijkbaar met personen met een nieraandoening die hemodialyse vereist en gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam bij deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Andere patiëntengroepen Bij verzwakte of ondervoede patiënten dient de initiële en de onderhoudsdosering behoudend te zijn en is een zorgvuldige titratie nodig om hypoglykemische reacties te vermijden.
4.3 Contra-indicaties
Starlix is gecontraïndiceerd bij patiënten met: • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Type 1 diabetes (insuline-afhankelijke diabetes mellitus, C-peptide negatief) • Diabetische ketoacidose, met of zonder coma • Zwangerschap en borstvoeding (zie rubriek 4.6) • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Nateglinide dient niet als monotherapie te worden gebruikt.
Overeenkomstig andere insuline secretagogen, is nateglinide in staat om hypoglykemie te veroorzaken.
Hypoglykemie komt voor bij patiënten met type 2 diabetes die behandeld worden met dieet en lichaamsbeweging of die behandeld werden met orale bloedglucoseverlagende middelen (zie rubriek 4.8).
Ouderen, ondervoede patiënten en patiënten met een insufficiëntie van bijnier of hypofyse of ernstige nierinsufficiëntie zijn gevoeliger voor het glucoseverlagende effect van deze behandelingen.
Het risico van hypoglykemie bij type 2 diabetes patiënten kan toenemen door zware lichamelijke inspanning of inname van alcohol.
Symptomen van hypoglykemie (niet bevestigd door bloedglucosespiegels) zijn waargenomen bij patiënten waarbij de baseline HbA1c het therapeutisch beoogde doel benaderde (HbA1c < 7,5%).
Combinatie met metformine is geassocieerd met een toename van het risico van hypoglykemie in vergelijking met monotherapie.
Bij patiënten die behandeld worden met bèta-blokkers kan het herkennen van hypoglykemie moeilijk zijn.
Wanneer een patiënt gestabiliseerd is op een bepaald oraal bloedglucoseverlagend middel en wordt blootgesteld aan een stressfactor zoals koorts, trauma, infectie of een operatie, kan verlies van glykemische controle optreden.
Het kan nodig zijn in dergelijke gevallen de orale bloedglucoseverlagende behandeling te staken en deze tijdelijk door insuline te vervangen.
3 Starlix bevat lactose monohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Speciale patiëntengroepen Nateglinide dient met voorzichtigheid te worden gebruikt bij patiënten met matig ernstige leverinsufficiëntie.
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ernstige leverfunctiestoornissen of bij kinderen en adolescenten.
Behandeling van deze patiëntengroepen wordt daarom niet aangeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal geneesmiddelen beïnvloedt het glucosemetabolisme en daarom moet met mogelijke interacties rekening worden gehouden door de arts:
De volgende middelen kunnen het hypoglykemisch effect van nateglinide versterken: remmers van angiotensineconverterend enzym (ACE-remmers).
De volgende middelen kunnen het hypoglykemisch effect van nateglinide verminderen: diuretica, corticosteroïden en bèta-2-agonisten.
Wanneer behandeling met deze geneesmiddelen wordt gestart of gestaakt bij patiënten die nateglinide krijgen, dienen deze patiënten nauwgezet gevolgd te worden voor wat betreft wijzigingen in de glykemische controle.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
In een interactiestudie met sulfinpyrazone, een CYP2C9-remmer, werd een bescheiden toename in nateglinide AUC (~ 28%) waargenomen bij gezonde vrijwilligers, zonder veranderingen in de gemiddelde Cmax en de eliminatiehalfwaardetijd.
Een meer langdurig effect en een mogelijk risico op hypoglykemie kan niet uitgesloten worden in patiënten wanneer nateglinide samen met CYP2C9- remmers wordt toegediend.
Bijzondere voorzichtigheid is geboden wanneer nateglinide wordt toegediend met andere meer krachtige CYP2C9-remmers, zoals fluconazol of gemfibrozil, of in patiënten waarvan bekend is dat ze slechte CYP2C9-metaboliseerders zijn.
In vivo interactiestudies met een 3A4-remmer zijn niet uitgevoerd.
In vivo heeft nateglinide geen klinisch relevant effect op de farmacokinetische effecten van geneesmiddelen die gemetaboliseerd worden door CYP2C9 en CYP3A4.
De farmacokinetiek van warfarine (een substraat voor CYP3A4 en CYP2C9), diclofenac (een substraat voor CYP2C9) en digoxine werden niet beïnvloed door gelijktijdige toediening samen met nateglinide.
Omgekeerd hadden deze geneesmiddelen evenmin effect op de farmacokinetiek van nateglinide.
Er zijn derhalve geen dosisaanpassingen nodig voor digoxine, warfarine of andere geneesmiddelen die CYP2C9- of CYP3A4-substraten zijn bij gelijktijdige toediening met Starlix.
Evenzo was er geen klinisch relevante farmacokinetische interactie tussen Starlix en andere orale bloedglucoseverlagende middelen, zoals metformine of glibenclamide.
Nateglinide vertoonde in in vitro studies een laag potentieel voor eiwitverdringing.
4.6 Zwangerschap en borstvoeding
Studies in dieren vertoonden een ontwikkelingstoxiciteit (zie rubriek 5.3).
4 Er is geen ervaring bij zwangere vrouwen, derhalve kan de veiligheid van Starlix bij zwangere vrouwen niet worden beoordeeld.
Starlix wordt derhalve, net als andere orale bloedglucoseverlagende middelen, niet aanbevolen voor gebruik bij zwangerschap.
Nateglinide wordt na een orale dosis bij zogende ratten uitgescheiden in de melk.
Nateglinide dient derhalve niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te nemen ter voorkoming van hypoglykemie tijdens het rijden, of het bedienen van machines.
Dit geldt in het bijzonder bij diegenen die zich niet, of slechts verminderd, bewust zijn van de waarschuwingssignalen van hypoglykemie of die frequent episodes van hypoglykemie hebben.
De wenselijkheid om te rijden dient in deze omstandigheden overwogen te worden.
4.8 Bijwerkingen
Gebaseerd op de ervaring met nateglinide en andere hypoglykemische middelen, zijn de volgende bijwerkingen waargenomen.
Frequenties zijn gedefinieerd als: vaak (> 1/100, < 1/10); soms (> 1/1.000), < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Hypoglykemie Zoals ook met andere bloedglucoseverlagende middelen, zijn verschijnselen die hypoglykemie kunnen suggereren waargenomen na toediening van nateglinide.
Deze verschijnselen omvatten zweten, beven, duizeligheid, toegenomen eetlust, palpitaties, misselijkheid, vermoeidheid en zwakte.
Deze waren doorgaans mild van aard en waren makkelijk te behandelen door zonodig inname van koolhydraten.
In afgeronde klinische studies werden symptomen van hypoglykemie waargenomen bij 10,4% bij nateglinide monotherapie, 14,5% bij de combinatie van nateglinide en metformine, 6,9% bij metformine alleen, 19,8% bij glibenclamide alleen en 4,1% bij placebo.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheidsreacties zoals huiduitslag, jeuk en urticaria.
Voedings- en stofwisselingsstoornissen Vaak:
Symptomen wijzend op hypoglykemie.
Maagdarmstelselaandoeningen Vaak:
Abdominale pijn, diarree, dyspepsie, misselijkheid.
Soms:
Braken.
Lever- en galaandoeningen Zelden:
Stijging van leverenzymen.
Andere bijwerkingen Andere bijwerkingen waargenomen in de klinische onderzoeken hadden een vergelijkbare incidentie bij de met Starlix-behandelde en placebo-behandelde patiënten.
Post-marketing gegevens duiden op zeer zeldzame gevallen van erythema multiforme.
4.9 Overdosering
Starlix bleek goed verdragen te worden in een klinisch onderzoek waarin gedurende 7 dagen Starlix in oplopende doseringen tot 720 mg per dag aan patiënten werd toegediend.
Er is geen ervaring met een overdosering van Starlix in klinische onderzoeken.
Hypoglykemische
5 symptomen zonder bewustzijnsverlies, of neurologische bevindingen dienen te worden behandeld met orale glucose en aanpassing in dosering en/of maaltijdpatronen.
Ernstige hypoglykemische reacties met coma, epileptische aanvallen of andere neurologische symptomen dienen te worden behandeld met intraveneus toegediende glucose.
Dialyse is geen efficiënte methode om nateglinide uit het bloed te verwijderen, gezien de sterke eiwitbinding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
D-fenylalanine derivaat, ATC-code:
A10 BX 03
Nateglinide is een aminozuur (fenylalanine) derivaat, dat chemisch en farmacologisch verschilt van andere bloedglucoseverlagende middelen.
Nateglinide is een snelle, kortwerkende orale insuline secretagoog.
De werking is afhankelijk van het functioneren van de bèta-cellen in de pancreaseilandjes.
Vroege insulinesecretie is een mechanisme voor de handhaving van normale glykemische controle.
Wanneer nateglinide vóór aanvang van een maaltijd wordt ingenomen herstelt het de vroege fase van insulinesecretie, die verdwenen is bij patiënten met type 2 diabetes, hetgeen resulteert in een vermindering van de postprandiale glucosespiegel en HbA1c.
Nateglinide sluit ATP-afhankelijke kaliumkanalen in het membraan van de bèta-cel op een karakteristieke wijze die zich onderscheidt van andere sulfonylureum receptorliganden.
Dit depolariseert de bèta-cel en leidt tot een opening van de calciumkanalen.
De resulterende instroom van calcium verhoogt de insulinesecretie.
Electrofysiologische onderzoeken laten zien dat nateglinide een 45– 300 maal hogere selectiviteit heeft voor de pancreatische bèta-cel dan voor cardiovasculaire K+ATP kanalen.
Bij type 2 diabetespatiënten vindt de insulinotrope respons op een maaltijd plaats binnen de eerste 15 minuten na een orale dosis nateglinide.
Dit resulteert in een bloedglucoseverlagend effect gedurende de maaltijdperiode.
Insulinespiegels keren binnen 3 tot 4 uur terug naar de uitgangswaarde, hetgeen postprandiale hyperinsulinemie vermindert.
De door nateglinide geïnduceerde insulinesecretie door pancreatische bèta-cellen is gevoelig voor glucose, zodat minder insuline wordt uitgescheiden wanneer de glucosespiegels dalen.
Omgekeerd leidt de gelijktijdige toediening van voedsel of een glucose-infusie tot een toename in insulinesecretie.
In combinatie met metformine, dat voornamelijk het nuchtere plasmaglucose beïnvloedt, bleek het effect van nateglinide op HbA1c additief te zijn vergeleken met het effect van beide middelen alleen.
1,14; – 0,66].
De werkzaamheid van nateglinide in combinatie met metformine is vergeleken met de combinatie van gliclazide en metformine in een 6 maanden durende, gerandomiseerde, dubbelblinde studie met een design van superioriteit bij 262 patiënten.
De daling van de HbA1c versus de beginwaarde was – 0,41% in de nateglinide en metformine groep en –0,57% in de gliclazide en metformine groep (verschil 0,17%; [95% CI: –0,03; 0,36]).
Beide behandelingen werden goed verdragen.
Een outcome studie met nateglinide is niet uitgevoerd en daarom zijn de voordelen op lange termijn, die geassocieerd zijn met een verbeterde glykemische controle, niet aangetoond.
6 5.2 Farmacokinetische gegevens
Absorptie en biologische beschikbaarheid Nateglinide wordt na orale toediening van Starlix tabletten vóór de maaltijd snel geabsorbeerd, met een gemiddelde piekconcentratie optredend binnen 1 uur.
Nateglinide wordt snel en bijna volledig (≥ 90%) geabsorbeerd uit een orale oplossing.
De absolute orale biologische beschikbaarheid wordt geschat op 72%.
Nateglinide liet bij type 2 diabetespatiënten voor zowel de AUC als de Cmax lineaire farmacokinetiek zien over het dosisinterval van 60 tot 240 mg Starlix vóór drie maaltijden per dag gedurende 1 week.
Verder bleek de tmax onafhankelijk te zijn van de dosis.
Distributie Gebaseerd op intraveneuze gegevens wordt het steady-state distributievolume van nateglinide geschat op ongeveer 10 liter.
In vitro onderzoeken laten zien dat nateglinide sterk (97– 99%) gebonden is aan serumeiwitten, voornamelijk serumalbumine en in mindere mate aan het alpha-1-zuurglycoproteïne.
De mate van serumeiwitbinding is onafhankelijk van de geneesmiddelconcentratie over het testinterval van 0,1– 10 µg Starlix/ ml.
Metabolisme Nateglinide wordt uitvoerig gemetaboliseerd.
De activiteit van deze belangrijkste metabolieten is respectievelijk ongeveer 5– 6 en 3 maal minder potent dan nateglinide.
Deze is bijna net zo potent als nateglinide.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
Excretie Nateglinide en metabolieten worden snel en volledig geëlimineerd.
Het grootste deel van [14C] nateglinide wordt uitgescheiden in de urine (83%) en 10% via de faeces.
Ongeveer 75% van de toegediende [14C] nateglinide wordt binnen 6 uren na toediening teruggevonden in de urine.
Ongeveer 6– 16% van de toegediende dosis werd als onveranderd geneesmiddel uitgescheiden in de urine.
Plasmaconcentraties nemen snel af en de eliminatiehalfwaardetijd van nateglinide bleek in alle onderzoeken met Starlix in vrijwilligers en type 2 diabetes patiënten kenmerkend gemiddeld 1,5 uur te zijn.
Samenhangend met de korte eliminatiehalfwaardetijd wordt geen schijnbare accumulatie van nateglinide gevonden na herhaalde toediening van doses tot 240 mg driemaal daags.
Effect van voedsel De mate van nateglinide absorptie (AUC) blijft onveranderd, wanneer het post-prandiaal wordt gegeven.
Er treedt echter een vertraging in de absorptiesnelheid op, hetgeen gekarakteriseerd wordt door een verlaging van de Cmax en een vertraging in de tijd die nodig is om de piekplasmaconcentratie te bereiken (tmax).
Aanbevolen wordt Starlix toe te dienen voor de maaltijden.
Het wordt meestal genomen onmiddellijk (1 minuut) voor een maaltijd, maar mag worden genomen tot 30 minuten voor maaltijden.
Subpopulaties Ouderen:
Leeftijd had geen invloed op de farmacokinetische eigenschappen van nateglinide.
Leverinsufficiëntie:
De systemische beschikbaarheid en halfwaardetijd van nateglinide bij niet- diabetici met een milde tot matige leverinsufficiëntie verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
Nierinsufficiëntie:
De systemische beschikbaarheid en de halfwaardetijd van nateglinide bij diabetici met milde, matige (creatinineklaring 31– 50 ml/ min) en ernstige (creatinineklaring 15– 30 ml/ min) nierinsufficiëntie (die geen dialyse ondergaan) verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
De systemische beschikbaarheid en halfwaardetijd bij dialyse-
7 afhankelijke diabetici was vergelijkbaar met gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam in deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetische eigenschappen van nateglinide tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en toxiciteit op het gebied van fertiliteit en postnatale ontwikkeling.
Nateglinide was niet teratogeen in ratten.
In konijnen, bij doseringen die voor het moederdier toxisch zijn, werd een hogere incidentie van foetussen zonder galblaas waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Cellulose, microkristallijn Povidon Natriumcroscarmellose Magnesiumstearaat Rood ijzeroxide (E172) Hypromellose Titaniumdioxide (E171) Talk Macrogol Silica, colloïdaal watervrij
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC houder met aluminium omhullende folie.
Verpakkingen met 12, 24, 30, 60, 84, 120 en 360 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 174/ 001-007
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03.04.2001 Datum van eerste hernieuwing van de vergunning:
03.04.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Starlix 120 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 120 mg nateglinide.
Hulpstoffen:
Lactose monohydraat:
283 mg per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
120 mg gele, ovale tabletten, gemerkt met “ STARLIX” aan de ene zijde en “ 120” aan de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nateglinide is geïndiceerd voor gebruik in combinatie met metformine ter behandeling van type 2 diabetes mellitus bij patiënten die, ondanks een behandeling met maximale verdraagbare dosis metformine als monotherapie, onvoldoende zijn gecontroleerd.
4.2 Dosering en wijze van toediening
Nateglinide dient binnen 1 tot 30 minuten vóór de maaltijd (meestal ontbijt, middageten en avondeten) ingenomen te worden.
De dosering van nateglinide dient bepaald te worden door de arts op basis van de behoeften van de patiënt.
De aanbevolen startdosering is 60 mg driemaal daags voor de maaltijden, voornamelijk bij patiënten met een HbA1c dicht bij de streefwaarde.
Dit kan verhoogd worden tot 120 mg driemaal daags.
Aanpassing van de dosering dient gebaseerd te worden op periodieke metingen van het geglycosyleerd hemoglobine (HbA1c).
Omdat het primaire therapeutische effect van Starlix de reductie van de maaltijdglucose (draagt bij aan de HbA1c) is, kan het therapeutisch effect van Starlix ook gevolgd worden door glucose 1– 2 uur na de maaltijd te meten.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
Speciale patiëntengroepen Ouderen De klinische ervaring bij patiënten ouder dan 75 jaar is beperkt.
Het gebruik van nateglinide bij deze leeftijdsgroep wordt derhalve niet aangeraden.
10 Patiënten met leverinsufficiëntie Er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverinsufficiëntie.
Aangezien patiënten met een ernstige leveraandoening niet bestudeerd werden, is nateglinide gecontraïndiceerd bij deze groep.
Patiënten met nierinsufficiëntie Bij patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Hoewel een daling van 49% van de Cmax van nateglinide optreedt bij dialysepatiënten, was de systemische beschikbaarheid en halfwaardetijd bij personen met diabetes met een matig ernstige tot ernstige nierinsufficiëntie (creatinineklaring 15– 50 ml/ min) vergelijkbaar met personen met een nieraandoening die hemodialyse vereist en gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam bij deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Andere patiëntengroepen Bij verzwakte of ondervoede patiënten dient de initiële en de onderhoudsdosering behoudend te zijn en is een zorgvuldige titratie nodig om hypoglykemische reacties te vermijden.
4.3 Contra-indicaties
Starlix is gecontraïndiceerd bij patiënten met: • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Type 1 diabetes (insuline-afhankelijke diabetes mellitus, C-peptide negatief) • Diabetische ketoacidose, met of zonder coma • Zwangerschap en borstvoeding (zie rubriek 4.6) • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Nateglinide dient niet als monotherapie te worden gebruikt.
Overeenkomstig andere insuline secretagogen, is nateglinide in staat om hypoglykemie te veroorzaken.
Hypoglykemie komt voor bij patiënten met type 2 diabetes die behandeld worden met dieet en lichaamsbeweging of die behandeld werden met orale bloedglucoseverlagende middelen (zie rubriek 4.8).
Ouderen, ondervoede patiënten en patiënten met een insufficiëntie van bijnier of hypofyse of ernstige nierinsufficiëntie zijn gevoeliger voor het glucoseverlagende effect van deze behandelingen.
Het risico van hypoglykemie bij type 2 diabetes patiënten kan toenemen door zware lichamelijke inspanning of inname van alcohol.
Symptomen van hypoglykemie (niet bevestigd door bloedglucosespiegels) zijn waargenomen bij patiënten waarbij de baseline HbA1c het therapeutisch beoogde doel benaderde (HbA1c < 7,5%).
Combinatie met metformine is geassocieerd met een toename van het risico van hypoglykemie in vergelijking met monotherapie.
Bij patiënten die behandeld worden met bèta-blokkers kan het herkennen van hypoglykemie moeilijk zijn.
Wanneer een patiënt gestabiliseerd is op een bepaald oraal bloedglucoseverlagend middel en wordt blootgesteld aan een stressfactor zoals koorts, trauma, infectie of een operatie, kan verlies van glykemische controle optreden.
Het kan nodig zijn in dergelijke gevallen de orale bloedglucoseverlagende behandeling te staken en deze tijdelijk door insuline te vervangen.
Starlix bevat lactose monohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose
11 intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ernstige leverfunctiestoornissen of bij kinderen en adolescenten.
Behandeling van deze patiëntengroepen wordt daarom niet aangeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal geneesmiddelen beïnvloedt het glucosemetabolisme en daarom moet met mogelijke interacties rekening worden gehouden door de arts:
De volgende middelen kunnen het hypoglykemisch effect van nateglinide versterken: remmers van angiotensineconverterend enzym (ACE-remmers).
De volgende middelen kunnen het hypoglykemisch effect van nateglinide verminderen: diuretica, corticosteroïden en bèta-2-agonisten.
Wanneer behandeling met deze geneesmiddelen wordt gestart of gestaakt bij patiënten die nateglinide krijgen, dienen deze patiënten nauwgezet gevolgd te worden voor wat betreft wijzigingen in de glykemische controle.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
In een interactiestudie met sulfinpyrazone, een CYP2C9-remmer, werd een bescheiden toename in nateglinide AUC (~ 28%) waargenomen bij gezonde vrijwilligers, zonder veranderingen in de gemiddelde Cmax en de eliminatiehalfwaardetijd.
Een meer langdurig effect en een mogelijk risico op hypoglykemie kan niet uitgesloten worden in patiënten wanneer nateglinide samen met CYP2C9- remmers wordt toegediend.
Bijzondere voorzichtigheid is geboden wanneer nateglinide wordt toegediend met andere meer krachtige CYP2C9-remmers, zoals fluconazol of gemfibrozil, of in patiënten waarvan bekend is dat ze slechte CYP2C9-metaboliseerders zijn.
In vivo interactiestudies met een 3A4-remmer zijn niet uitgevoerd.
In vivo heeft nateglinide geen klinisch relevant effect op de farmacokinetische effecten van geneesmiddelen die gemetaboliseerd worden door CYP2C9 en CYP3A4.
De farmacokinetiek van warfarine (een substraat voor CYP3A4 en CYP2C9), diclofenac (een substraat voor CYP2C9) en digoxine werden niet beïnvloed door gelijktijdige toediening samen met nateglinide.
Omgekeerd hadden deze geneesmiddelen evenmin effect op de farmacokinetiek van nateglinide.
Er zijn derhalve geen dosisaanpassingen nodig voor digoxine, warfarine of andere geneesmiddelen die CYP2C9- of CYP3A4-substraten zijn bij gelijktijdige toediening met Starlix.
Evenzo was er geen klinisch relevante farmacokinetische interactie tussen Starlix en andere orale bloedglucoseverlagende middelen, zoals metformine of glibenclamide.
Nateglinide vertoonde in in vitro studies een laag potentieel voor eiwitverdringing.
4.6 Zwangerschap en borstvoeding
Studies in dieren vertoonden een ontwikkelingstoxiciteit (zie rubriek 5.3).
Er is geen ervaring bij zwangere vrouwen, derhalve kan de veiligheid van Starlix bij zwangere
Starlix wordt derhalve, net als andere orale bloedglucoseverlagende middelen, niet aanbevolen voor gebruik bij zwangerschap.
Nateglinide wordt na een orale dosis bij zogende ratten uitgescheiden in de melk.
Nateglinide dient derhalve niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te nemen ter voorkoming van hypoglykemie tijdens het rijden, of het bedienen van machines.
Dit geldt in het bijzonder bij diegenen die zich niet, of slechts verminderd, bewust zijn van de waarschuwingssignalen van hypoglykemie of die frequent episodes van hypoglykemie hebben.
De wenselijkheid om te rijden dient in deze omstandigheden overwogen te worden.
4.8 Bijwerkingen
Gebaseerd op de ervaring met nateglinide en andere hypoglykemische middelen, zijn de volgende bijwerkingen waargenomen.
Frequenties zijn gedefinieerd als: vaak (> 1/ 100, < 1/10); soms (> 1/1.000), < 1/100); zelden (> 1/10.000, < 1/ 1.000); zeer zelden (< 1/10.000).
Hypoglykemie Zoals ook met andere bloedglucoseverlagende middelen, zijn verschijnselen die hypoglykemie kunnen suggereren waargenomen na toediening van nateglinide.
Deze verschijnselen omvatten zweten, beven, duizeligheid, toegenomen eetlust, palpitaties, misselijkheid, vermoeidheid en zwakte.
Deze waren doorgaans mild van aard en waren makkelijk te behandelen door zonodig inname van koolhydraten.
In afgeronde klinische studies werden symptomen van hypoglykemie waargenomen bij 10,4% bij nateglinide monotherapie, 14,5% bij de combinatie van nateglinide en metformine, 6,9% bij metformine alleen, 19,8% bij glibenclamide alleen en 4,1% bij placebo.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheidsreacties zoals huiduitslag, jeuk en urticaria.
Voedings- en stofwisselingsstoornissen Vaak:
Symptomen wijzend op hypoglykemie.
Maagdarmstelselaandoeningen Vaak:
Abdominale pijn, diarree, dyspepsie, misselijkheid.
Soms:
Braken.
Lever- en galaandoeningen Zelden:
Stijging van leverenzymen.
Andere bijwerkingen Andere bijwerkingen waargenomen in de klinische onderzoeken hadden een vergelijkbare incidentie bij de met Starlix-behandelde en placebo-behandelde patiënten.
Post-marketing gegevens duiden op zeer zeldzame gevallen van erythema multiforme.
4.9 Overdosering
Starlix bleek goed verdragen te worden in een klinisch onderzoek waarin gedurende 7 dagen Starlix in oplopende doseringen tot 720 mg per dag aan patiënten werd toegediend.
Er is geen ervaring met een overdosering van Starlix in klinische onderzoeken.
Een overdosis kan echter resulteren in een overdreven glucoseverlagend effect, hetgeen leidt tot hypoglykemische symptomen.
Hypoglykemische symptomen zonder bewustzijnsverlies, of neurologische bevindingen dienen te worden behandeld met
Ernstige hypoglykemische reacties met coma, epileptische aanvallen of andere neurologische symptomen dienen te worden behandeld met intraveneus toegediende glucose.
Dialyse is geen efficiënte methode om nateglinide uit het bloed te verwijderen, gezien de sterke eiwitbinding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
D-fenylalanine derivaat, ATC-code:
A10 BX 03
Nateglinide is een aminozuur (fenylalanine) derivaat, dat chemisch en farmacologisch verschilt van andere bloedglucoseverlagende middelen.
Nateglinide is een snelle, kortwerkende orale insuline secretagoog.
De werking is afhankelijk van het functioneren van de bèta-cellen in de pancreaseilandjes.
Vroege insulinesecretie is een mechanisme voor de handhaving van normale glykemische controle.
Wanneer nateglinide vóór aanvang van een maaltijd wordt ingenomen herstelt het de vroege fase van insulinesecretie, die verdwenen is bij patiënten met type 2 diabetes, hetgeen resulteert in een vermindering van de postprandiale glucosespiegel en HbA1c.
Nateglinide sluit ATP-afhankelijke kaliumkanalen in het membraan van de bèta-cel op een karakteristieke wijze die zich onderscheidt van andere sulfonylureum receptorliganden.
Dit depolariseert de bèta-cel en leidt tot een opening van de calciumkanalen.
De resulterende instroom van calcium verhoogt de insulinesecretie.
Electrofysiologische onderzoeken laten zien dat nateglinide een 45– 300 maal hogere selectiviteit heeft voor de pancreatische bèta-cel dan voor cardiovasculaire K+ATP kanalen.
Bij type 2 diabetespatiënten vindt de insulinotrope respons op een maaltijd plaats binnen de eerste 15 minuten na een orale dosis nateglinide.
Dit resulteert in een bloedglucoseverlagend effect gedurende de maaltijdperiode.
Insulinespiegels keren binnen 3 tot 4 uur terug naar de uitgangswaarde, hetgeen postprandiale hyperinsulinemie vermindert.
De door nateglinide geïnduceerde insulinesecretie door pancreatische bèta-cellen is gevoelig voor glucose, zodat minder insuline wordt uitgescheiden wanneer de glucosespiegels dalen.
Omgekeerd leidt de gelijktijdige toediening van voedsel of een glucose-infusie tot een toename in insulinesecretie.
In combinatie met metformine, dat voornamelijk het nuchtere plasmaglucose beïnvloedt, bleek het effect van nateglinide op HbA1c additief te zijn vergeleken met het effect van beide middelen alleen.
1,14; – 0,66].
De werkzaamheid van nateglinide in combinatie met metformine is vergeleken met de combinatie van gliclazide en metformine in een 6 maanden durende, gerandomiseerde, dubbelblinde studie met een design van superioriteit bij 262 patiënten.
De daling van de HbA1c versus de beginwaarde was – 0,41% in de nateglinide en metformine groep en – 0,57% in de gliclazide en metformine groep (verschil 0,17%; [95% CI: –0,03; 0,36]).
Beide behandelingen werden goed verdragen.
Een outcome studie met nateglinide is niet uitgevoerd en daarom zijn de voordelen op lange termijn, die geassocieerd zijn met een verbeterde glykemische controle, niet aangetoond.
14 5.2 Farmacokinetische gegevens
Absorptie en biologische beschikbaarheid Nateglinide wordt na orale toediening van Starlix tabletten vóór de maaltijd snel geabsorbeerd, met een gemiddelde piekconcentratie optredend binnen 1 uur.
Nateglinide wordt snel en bijna volledig (≥ 90%) geabsorbeerd uit een orale oplossing.
De absolute orale biologische beschikbaarheid wordt geschat op 72%.
Nateglinide liet bij type 2 diabetespatiënten voor zowel de AUC als de Cmax lineaire farmacokinetiek zien over het dosisinterval van 60 tot 240 mg Starlix vóór drie maaltijden per dag gedurende 1 week.
Verder bleek de tmax onafhankelijk te zijn van de dosis.
Distributie Gebaseerd op intraveneuze gegevens wordt het steady-state distributievolume van nateglinide geschat op ongeveer 10 liter.
In vitro onderzoeken laten zien dat nateglinide sterk (97– 99%) gebonden is aan serumeiwitten, voornamelijk serumalbumine en in mindere mate aan het alpha-1-zuurglycoproteïne.
De mate van serumeiwitbinding is onafhankelijk van de geneesmiddelconcentratie over het testinterval van 0,1– 10 µg Starlix/ ml.
Metabolisme Nateglinide wordt uitvoerig gemetaboliseerd.
De activiteit van deze belangrijkste metabolieten is respectievelijk ongeveer 5– 6 en 3 maal minder potent dan nateglinide.
Deze is bijna net zo potent als nateglinide.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
Excretie Nateglinide en metabolieten worden snel en volledig geëlimineerd.
Het grootste deel van [14C] nateglinide wordt uitgescheiden in de urine (83%) en 10% via de faeces.
Ongeveer 75% van de toegediende [14C] nateglinide wordt binnen 6 uren na toediening teruggevonden in de urine.
Ongeveer 6– 16% van de toegediende dosis werd als onveranderd geneesmiddel uitgescheiden in de urine.
Plasmaconcentraties nemen snel af en de eliminatiehalfwaardetijd van nateglinide bleek in alle onderzoeken met Starlix in vrijwilligers en type 2 diabetes patiënten kenmerkend gemiddeld 1,5 uur te zijn.
Samenhangend met de korte eliminatiehalfwaardetijd wordt geen schijnbare accumulatie van nateglinide gevonden na herhaalde toediening van doses tot 240 mg driemaal daags.
Effect van voedsel De mate van nateglinide absorptie (AUC) blijft onveranderd, wanneer het post-prandiaal wordt gegeven.
Er treedt echter een vertraging in de absorptiesnelheid op, hetgeen gekarakteriseerd wordt door een verlaging van de Cmax en een vertraging in de tijd die nodig is om de piekplasmaconcentratie te bereiken (tmax).
Aanbevolen wordt Starlix toe te dienen voor de maaltijden.
Het wordt meestal genomen onmiddellijk (1 minuut) voor een maaltijd, maar mag worden genomen tot 30 minuten voor maaltijden.
Subpopulaties Ouderen:
Leeftijd had geen invloed op de farmacokinetische eigenschappen van nateglinide.
Leverinsufficiëntie:
De systemische beschikbaarheid en halfwaardetijd van nateglinide bij niet- diabetici met een milde tot matige leverinsufficiëntie verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
Nierinsufficiëntie:
De systemische beschikbaarheid en de halfwaardetijd van nateglinide bij diabetici met milde, matige (creatinineklaring 31– 50 ml/ min) en ernstige (creatinineklaring 15– 30 ml/ min) nierinsufficiëntie (die geen dialyse ondergaan) verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
De systemische beschikbaarheid en halfwaardetijd bij dialyse-
15 afhankelijke diabetici was vergelijkbaar met gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam in deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetische eigenschappen van nateglinide tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en toxiciteit op het gebied van fertiliteit en postnatale ontwikkeling.
Nateglinide was niet teratogeen in ratten.
In konijnen, bij doseringen die voor het moederdier toxisch zijn, werd een hogere incidentie van foetussen zonder galblaas waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Cellulose, microkristallijn Povidon Natriumcroscarmellose Magnesiumstearaat Geel ijzeroxide (E172) Hypromellose Titaniumdioxide (E171) Talk Macrogol Silica, colloïdaal watervrij
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC houder met aluminium omhullende folie.
Verpakkingen met 12, 24, 30, 60, 84, 120 en 360 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koningrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 174/ 008-014
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03.04.2001 Datum van eerste hernieuwing van de vergunning:
03.04.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Starlix 180 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 180 mg nateglinide.
Hulpstoffen:
Lactose monohydraat:
214 mg per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
180 mg rode, ovale tabletten, gemerkt met “ STARLIX” aan de ene zijde en “ 180” aan de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nateglinide is geïndiceerd voor gebruik in combinatie met metformine ter behandeling van type 2 diabetes mellitus bij patiënten die, ondanks een behandeling met maximale verdraagbare dosis metformine als monotherapie, onvoldoende zijn gecontroleerd.
4.2 Dosering en wijze van toediening
Nateglinide dient binnen 1 tot 30 minuten vóór de maaltijd (meestal ontbijt, middageten en avondeten) ingenomen te worden.
De dosering van nateglinide dient bepaald te worden door de arts op basis van de behoeften van de patiënt.
De aanbevolen startdosering is 60 mg driemaal daags voor de maaltijden, voornamelijk bij patiënten met een HbA1c dicht bij de streefwaarde.
Dit kan verhoogd worden tot 120 mg driemaal daags.
Aanpassing van de dosering dient gebaseerd te worden op periodieke metingen van het geglycosyleerd hemoglobine (HbA1c).
Omdat het primaire therapeutische effect van Starlix de reductie van de maaltijdglucose (draagt bij aan de HbA1c) is, kan het therapeutisch effect van Starlix ook gevolgd worden door glucose 1– 2 uur na de maaltijd te meten.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
Speciale patiëntengroepen Ouderen De klinische ervaring bij patiënten ouder dan 75 jaar is beperkt.
Het gebruik van nateglinide bij deze leeftijdsgroep wordt derhalve niet aangeraden.
18 Patiënten met leverinsufficiëntie Er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverinsufficiëntie.
Aangezien patiënten met een ernstige leveraandoening niet bestudeerd werden, is nateglinide gecontraïndiceerd bij deze groep.
Patiënten met nierinsufficiëntie Bij patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Hoewel een daling van 49% van de Cmax van nateglinide optreedt bij dialysepatiënten, was de systemische beschikbaarheid en halfwaardetijd bij personen met diabetes met een matig ernstige tot ernstige nierinsufficiëntie (creatinineklaring 15– 50 ml/ min) vergelijkbaar met personen met een nieraandoening die hemodialyse vereist en gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam bij deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Andere patiëntengroepen Bij verzwakte of ondervoede patiënten dient de initiële en de onderhoudsdosering behoudend te zijn en is een zorgvuldige titratie nodig om hypoglykemische reacties te vermijden.
4.3 Contra-indicaties
Starlix is gecontraïndiceerd bij patiënten met: • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Type 1 diabetes (insuline-afhankelijke diabetes mellitus, C-peptide negatief) • Diabetische ketoacidose, met of zonder coma • Zwangerschap en borstvoeding (zie rubriek 4.6) • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Nateglinide dient niet als monotherapie te worden gebruikt.
Overeenkomstig andere insuline secretagogen, is nateglinide in staat om hypoglykemie te veroorzaken.
Hypoglykemie komt voor bij patiënten met type 2 diabetes die behandeld worden met dieet en lichaamsbeweging of die behandeld werden met orale bloedglucoseverlagende middelen (zie rubriek 4.8).
Ouderen, ondervoede patiënten en patiënten met een insufficiëntie van bijnier of hypofyse of ernstige nierinsufficiëntie zijn gevoeliger voor het glucoseverlagende effect van deze behandelingen.
Het risico van hypoglykemie bij type 2 diabetes patiënten kan toenemen door zware lichamelijke inspanning of inname van alcohol.
Symptomen van hypoglykemie (niet bevestigd door bloedglucosespiegels) zijn waargenomen bij patiënten waarbij de baseline HbA1c het therapeutisch beoogde doel benaderde (HbA1c < 7,5%).
Combinatie met metformine is geassocieerd met een toename van het risico van hypoglykemie in vergelijking met monotherapie.
Bij patiënten die behandeld worden met bèta-blokkers kan het herkennen van hypoglykemie moeilijk zijn.
Wanneer een patiënt gestabiliseerd is op een bepaald oraal bloedglucoseverlagend middel en wordt blootgesteld aan een stressfactor zoals koorts, trauma, infectie of een operatie, kan verlies van glykemische controle optreden.
Het kan nodig zijn in dergelijke gevallen de orale bloedglucoseverlagende behandeling te staken en deze tijdelijk door insuline te vervangen.
Starlix bevat lactose monohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose-
19 intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ernstige leverfunctiestoornissen of bij kinderen en adolescenten.
Behandeling van deze patiëntengroepen wordt daarom niet aangeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal geneesmiddelen beïnvloedt het glucosemetabolisme en daarom moet met mogelijke interacties rekening worden gehouden door de arts:
De volgende middelen kunnen het hypoglykemisch effect van nateglinide versterken: remmers van angiotensineconverterend enzym (ACE-remmers).
De volgende middelen kunnen het hypoglykemisch effect van nateglinide verminderen: diuretica, corticosteroïden en bèta-2-agonisten.
Wanneer behandeling met deze geneesmiddelen wordt gestart of gestaakt bij patiënten die nateglinide krijgen, dienen deze patiënten nauwgezet gevolgd te worden voor wat betreft wijzigingen in de glykemische controle.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
In een interactiestudie met sulfinpyrazone, een CYP2C9-remmer, werd een bescheiden toename in nateglinide AUC (~ 28%) waargenomen bij gezonde vrijwilligers, zonder veranderingen in de gemiddelde Cmax en de eliminatiehalfwaardetijd.
Een meer langdurig effect en een mogelijk risico op hypoglykemie kan niet uitgesloten worden in patiënten wanneer nateglinide samen met CYP2C9- remmers wordt toegediend.
Bijzondere voorzichtigheid is geboden wanneer nateglinide wordt toegediend met andere meer krachtige CYP2C9-remmers, zoals fluconazol of gemfibrozil, of in patiënten waarvan bekend is dat ze slechte CYP2C9-metaboliseerders zijn.
In vivo interactiestudies met een 3A4-remmer zijn niet uitgevoerd.
In vivo heeft nateglinide geen klinisch relevant effect op de farmacokinetische effecten van geneesmiddelen die gemetaboliseerd worden door CYP2C9 en CYP3A4.
De farmacokinetiek van warfarine (een substraat voor CYP3A4 en CYP2C9), diclofenac (een substraat voor CYP2C9) en digoxine werden niet beïnvloed door gelijktijdige toediening samen met nateglinide.
Omgekeerd hadden deze geneesmiddelen evenmin effect op de farmacokinetiek van nateglinide.
Er zijn derhalve geen dosisaanpassingen nodig voor digoxine, warfarine of andere geneesmiddelen die CYP2C9- of CYP3A4-substraten zijn bij gelijktijdige toediening met Starlix.
Evenzo was er geen klinisch relevante farmacokinetische interactie tussen Starlix en andere orale bloedglucoseverlagende middelen, zoals metformine of glibenclamide.
Nateglinide vertoonde in in vitro studies een laag potentieel voor eiwitverdringing.
4.6 Zwangerschap en borstvoeding
Studies in dieren vertoonden een ontwikkelingstoxiciteit (zie rubriek 5.3).
Er is geen ervaring bij zwangere vrouwen, derhalve kan de veiligheid van Starlix bij zwangere
Starlix wordt derhalve, net als andere orale bloedglucoseverlagende middelen, niet aanbevolen voor gebruik bij zwangerschap.
Nateglinide wordt na een orale dosis bij zogende ratten uitgescheiden in de melk.
Nateglinide dient derhalve niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te nemen ter voorkoming van hypoglykemie tijdens het rijden, of het bedienen van machines.
Dit geldt in het bijzonder bij diegenen die zich niet, of slechts verminderd, bewust zijn van de waarschuwingssignalen van hypoglykemie of die frequent episodes van hypoglykemie hebben.
De wenselijkheid om te rijden dient in deze omstandigheden overwogen te worden.
4.8 Bijwerkingen
Gebaseerd op de ervaring met nateglinide en andere hypoglykemische middelen, zijn de volgende bijwerkingen waargenomen.
Frequenties zijn gedefinieerd als: vaak (> 1/ 100, < 1/10); soms (> 1/1.000), < 1/100); zelden (> 1/10.000, < 1/ 1.000); zeer zelden (< 1/10.000).
Hypoglykemie Zoals ook met andere bloedglucoseverlagende middelen, zijn verschijnselen die hypoglykemie kunnen suggereren waargenomen na toediening van nateglinide.
Deze verschijnselen omvatten zweten, beven, duizeligheid, toegenomen eetlust, palpitaties, misselijkheid, vermoeidheid en zwakte.
Deze waren doorgaans mild van aard en waren makkelijk te behandelen door zonodig inname van koolhydraten.
In afgeronde klinische studies werden symptomen van hypoglykemie waargenomen bij 10,4% bij nateglinide monotherapie, 14,5% bij de combinatie van nateglinide en metformine, 6,9% bij metformine alleen, 19,8% bij glibenclamide alleen en 4,1% bij placebo.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheidsreacties zoals huiduitslag, jeuk en urticaria.
Voedings- en stofwisselingsstoornissen Vaak:
Symptomen wijzend op hypoglykemie.
Maagdarmstelselaandoeningen Vaak:
Abdominale pijn, diarree, dyspepsie, misselijkheid.
Soms:
Braken.
Lever- en galaandoeningen Zelden:
Stijging van leverenzymen.
Andere bijwerkingen Andere bijwerkingen waargenomen in de klinische onderzoeken hadden een vergelijkbare incidentie bij de met Starlix-behandelde en placebo-behandelde patiënten.
Post-marketing gegevens duiden op zeer zeldzame gevallen van erythema multiforme.
4.9 Overdosering
Starlix bleek goed verdragen te worden in een klinisch onderzoek waarin gedurende 7 dagen Starlix in oplopende doseringen tot 720 mg per dag aan patiënten werd toegediend.
Er is geen ervaring met een overdosering van Starlix in klinische onderzoeken.
Een overdosis kan echter resulteren in een overdreven glucoseverlagend effect, hetgeen leidt tot hypoglykemische symptomen.
Hypoglykemische symptomen zonder bewustzijnsverlies, of neurologische bevindingen dienen te worden behandeld met
Ernstige hypoglykemische reacties met coma, epileptische aanvallen of andere neurologische symptomen dienen te worden behandeld met intraveneus toegediende glucose.
Dialyse is geen efficiënte methode om nateglinide uit het bloed te verwijderen, gezien de sterke eiwitbinding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
D-fenylalanine derivaat, ATC-code:
A10 BX 03
Nateglinide is een aminozuur (fenylalanine) derivaat, dat chemisch en farmacologisch verschilt van andere bloedglucoseverlagende middelen.
Nateglinide is een snelle, kortwerkende orale insuline secretagoog.
De werking is afhankelijk van het functioneren van de bèta-cellen in de pancreaseilandjes.
Vroege insulinesecretie is een mechanisme voor de handhaving van normale glykemische controle.
Wanneer nateglinide vóór aanvang van een maaltijd wordt ingenomen herstelt het de vroege fase van insulinesecretie, die verdwenen is bij patiënten met type 2 diabetes, hetgeen resulteert in een vermindering van de postprandiale glucosespiegel en HbA1c.
Nateglinide sluit ATP-afhankelijke kaliumkanalen in het membraan van de bèta-cel op een karakteristieke wijze die zich onderscheidt van andere sulfonylureum receptorliganden.
Dit depolariseert de bèta-cel en leidt tot een opening van de calciumkanalen.
De resulterende instroom van calcium verhoogt de insulinesecretie.
Electrofysiologische onderzoeken laten zien dat nateglinide een 45– 300 maal hogere selectiviteit heeft voor de pancreatische bèta-cel dan voor cardiovasculaire K+ATP kanalen.
Bij type 2 diabetespatiënten vindt de insulinotrope respons op een maaltijd plaats binnen de eerste 15 minuten na een orale dosis nateglinide.
Dit resulteert in een bloedglucoseverlagend effect gedurende de maaltijdperiode.
Insulinespiegels keren binnen 3 tot 4 uur terug naar de uitgangswaarde, hetgeen postprandiale hyperinsulinemie vermindert.
De door nateglinide geïnduceerde insulinesecretie door pancreatische bèta-cellen is gevoelig voor glucose, zodat minder insuline wordt uitgescheiden wanneer de glucosespiegels dalen.
Omgekeerd leidt de gelijktijdige toediening van voedsel of een glucose-infusie tot een toename in insulinesecretie.
In combinatie met metformine, dat voornamelijk het nuchtere plasmaglucose beïnvloedt, bleek het effect van nateglinide op HbA1c additief te zijn vergeleken met het effect van beide middelen alleen.
1,14; – 0,66].
De werkzaamheid van nateglinide in combinatie met metformine is vergeleken met de combinatie van gliclazide en metformine in een 6 maanden durende, gerandomiseerde, dubbelblinde studie met een design van superioriteit bij 262 patiënten.
De daling van de HbA1c versus de beginwaarde was – 0,41% in de nateglinide en metformine groep en – 0,57% in de gliclazide en metformine groep (verschil 0,17%; [95% CI: – 0,03; 0,36]).
Beide behandelingen werden goed verdragen.
Een outcome studie met nateglinide is niet uitgevoerd en daarom zijn de voordelen op lange termijn, die geassocieerd zijn met een verbeterde glykemische controle, niet aangetoond.
22 5.2 Farmacokinetische gegevens
Absorptie en biologische beschikbaarheid Nateglinide wordt na orale toediening van Starlix tabletten vóór de maaltijd snel geabsorbeerd, met een gemiddelde piekconcentratie optredend binnen 1 uur.
Nateglinide wordt snel en bijna volledig (≥ 90%) geabsorbeerd uit een orale oplossing.
De absolute orale biologische beschikbaarheid wordt geschat op 72%.
Nateglinide liet bij type 2 diabetespatiënten voor zowel de AUC als de Cmax lineaire farmacokinetiek zien over het dosisinterval van 60 tot 240 mg Starlix vóór drie maaltijden per dag gedurende 1 week.
Verder bleek de tmax onafhankelijk te zijn van de dosis.
Distributie Gebaseerd op intraveneuze gegevens wordt het steady-state distributievolume van nateglinide geschat op ongeveer 10 liter.
In vitro onderzoeken laten zien dat nateglinide sterk (97– 99%) gebonden is aan serumeiwitten, voornamelijk serumalbumine en in mindere mate aan het alpha-1-zuurglycoproteïne.
De mate van serumeiwitbinding is onafhankelijk van de geneesmiddelconcentratie over het testinterval van 0,1– 10 µg Starlix/ml.
Metabolisme Nateglinide wordt uitvoerig gemetaboliseerd.
De activiteit van deze belangrijkste metabolieten is respectievelijk ongeveer 5– 6 en 3 maal minder potent dan nateglinide.
Deze is bijna net zo potent als nateglinide.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
Excretie Nateglinide en metabolieten worden snel en volledig geëlimineerd.
Het grootste deel van [14C] nateglinide wordt uitgescheiden in de urine (83%) en 10% via de faeces.
Ongeveer 75% van de toegediende [14C] nateglinide wordt binnen 6 uren na toediening teruggevonden in de urine.
Ongeveer 6– 16% van de toegediende dosis werd als onveranderd geneesmiddel uitgescheiden in de urine.
Plasmaconcentraties nemen snel af en de eliminatiehalfwaardetijd van nateglinide bleek in alle onderzoeken met Starlix in vrijwilligers en type 2 diabetes patiënten kenmerkend gemiddeld 1,5 uur te zijn.
Samenhangend met de korte eliminatiehalfwaardetijd wordt geen schijnbare accumulatie van nateglinide gevonden na herhaalde toediening van doses tot 240 mg driemaal daags.
Effect van voedsel De mate van nateglinide absorptie (AUC) blijft onveranderd, wanneer het post-prandiaal wordt gegeven.
Er treedt echter een vertraging in de absorptiesnelheid op, hetgeen gekarakteriseerd wordt door een verlaging van de Cmax en een vertraging in de tijd die nodig is om de piekplasmaconcentratie te bereiken (tmax).
Aanbevolen wordt Starlix toe te dienen voor de maaltijden.
Het wordt meestal genomen onmiddellijk (1 minuut) voor een maaltijd, maar mag worden genomen tot 30 minuten voor maaltijden.
Subpopulaties Ouderen:
Leeftijd had geen invloed op de farmacokinetische eigenschappen van nateglinide.
Leverinsufficiëntie:
De systemische beschikbaarheid en halfwaardetijd van nateglinide bij niet- diabetici met een milde tot matige leverinsufficiëntie verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
Nierinsufficiëntie:
De systemische beschikbaarheid en de halfwaardetijd van nateglinide bij diabetici met milde, matige (creatinineklaring 31– 50 ml/ min) en ernstige (creatinineklaring 15– 30 ml/ min) nierinsufficiëntie (die geen dialyse ondergaan) verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
De systemische beschikbaarheid en halfwaardetijd bij dialyse-
23 afhankelijke diabetici was vergelijkbaar met gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam in deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetische eigenschappen van nateglinide tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en toxiciteit op het gebied van fertiliteit en postnatale ontwikkeling.
Nateglinide was niet teratogeen in ratten.
In konijnen, bij doseringen die voor het moederdier toxisch zijn, werd een hogere incidentie van foetussen zonder galblaas waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Cellulose, microkristallijn Povidon Natriumcroscarmellose Magnesiumstearaat Rood ijzeroxide (E172) Hypromellose Titaniumdioxide (E171) Talk Macrogol Silica, colloïdaal watervrij
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC houder met aluminium omhullende folie.
Verpakkingen met 12, 24, 30, 60, 84, 120 en 360 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
24 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koningrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 174/ 015-021
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03.04.2001 Datum van eerste hernieuwing van de vergunning:
03.04.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
25 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN HET VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
27 BIJLAGE III
ETIKETTERING EN BIJSLUITER
28 A.
ETIKETTERING
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Starlix 60 mg filmomhulde tabletten Nateglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 60 mg nateglinide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
12 filmomhulde tabletten 24 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
30 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007
12 filmomhulde tabletten 24 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Starlix 60 mg
31 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Starlix 60 mg tabletten Nateglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Starlix 120 mg filmomhulde tabletten Nateglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 120 mg nateglinide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
12 filmomhulde tabletten 24 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014
12 filmomhulde tabletten 24 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Starlix 120 mg
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Starlix 120 mg tabletten Nateglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Starlix 180 mg filmomhulde tabletten Nateglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 180 mg nateglinide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
12 filmomhulde tabletten 24 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
12 filmomhulde tabletten 24 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Starlix 180 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Starlix 180 mg tabletten Nateglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
38 B.
BIJSLUITER
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Starlix 60 mg filmomhulde tabletten Starlix 120 mg filmomhulde tabletten Starlix 180 mg filmomhulde tabletten Nateglinide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Starlix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Starlix inneemt 3.
Hoe wordt Starlix ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Starlix 6.
Aanvullende informatie
1.
WAT IS STARLIX EN WAARVOOR WORDT HET GEBRUIKT
Starlix is een geneesmiddel om het bloedsuiker (glucose) te verlagen en wordt ingenomen via de mond (zulke geneesmiddelen zijn ook bekend als orale bloedglucoseverlagende middelen).
Het wordt gebruikt bij mensen met type 2 diabetes.
(Deze vorm van diabetes wordt ook wel niet- insuline-afhankelijke diabetes mellitus genoemd.)
Insuline is een stof die geproduceerd wordt door een lichaamsorgaan genaamd de alvleesklier.
Het helpt de bloedsuikergehaltes te verlagen, voornamelijk na de maaltijden.
Bij patiënten met type 2 diabetes begint het lichaam mogelijk niet snel genoeg met het aanmaken van insuline na de maaltijden.
Starlix werkt door het stimuleren van de alvleesklier om sneller insuline te maken.
Dit helpt het bloedsuikergehalte na de maaltijd te beheersen.
Uw arts schrijft u Starlix voor samen met een ander oraal bloedglucoseverlagend middel dat metformine bevat.
Starlix tabletten beginnen, nadat u ze heeft ingenomen, snel te werken en worden snel uitgescheiden uit het lichaam.
2.
WAT U MOET WETEN VOORDAT U STARLIX INNEEMT
Volg alle instructies zorgvuldig op die uw arts en apotheker aan u gegeven hebben, zelfs wanneer deze verschillend zijn van wat er in deze bijsluiter staat.
Neem Starlix niet in
- als u allergisch (overgevoelig) bent voor nateglinide of voor één van de andere bestanddelen van
Starlix.
- wanneer u type 1 diabetes heeft (in andere woorden, wanneer uw lichaam geen insuline
aanmaakt).
40
- wanneer u weet dat u een ernstig leverprobleem heeft.
- wanneer u zwanger bent of van plan bent zwanger te worden.
- wanneer u borstvoeding geeft.
Praat met uw arts als u aanvullende vragen heeft, of wanneer u denkt dat een van deze genoemde zaken voor u van toepassing is.
Wees extra voorzichtig met Starlix Patiënten met diabetes krijgen soms symptomen van laag bloedsuiker (ook hypoglykemie genoemd).
Geneesmiddelen, met inbegrip van Starlix, kunnen ook symptomen van een laag bloedsuiker geven.
Indien u één van deze symptomen – duizeligheid, lichtheid in het hoofd, hongerig gevoel, trillen of enig ander teken uit rubriek 4, “ Mogelijke bijwerkingen” krijgt – eet of drink dan iets dat suiker bevat.
Voor sommige personen is het meer waarschijnlijk dat zij symptomen krijgen van laag bloedsuiker dan voor anderen.
Pas op
- als u ouder dan 65 jaar bent.
- als u ondervoed bent.
- als u een andere medische gesteldheid heeft die een laag bloedsuiker kan veroorzaken
(bijvoorbeeld een zwak werkende hypofyse of bijnier).
Indien één hiervan voor u van toepassing is, houd dan uw bloedglucose zorgvuldiger in de gaten.
Informeer uw arts
- Indien u weet dat u een leverprobleem heeft.
- Indien u een ernstig nierprobleem heeft.
- Indien u metabolismeproblemen heeft met geneesmiddelen.
- Indien u binnenkort een operatie ondergaat.
- Indien u koorts, een ongeval of een infectie heeft gehad.
Het kan nodig zijn uw behandeling aan te passen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Dit kan een toename of daling van uw bloedsuikerwaarden veroorzaken.
Het is bijzonder belangrijk dat u uw arts of apotheker vertelt wanneer u inneemt:
- Bèta-blokkers of remmers van angiotensineconverterend enzym (gebruikt, bijvoorbeeld, voor de
behandeling van hoge bloeddruk en bepaalde hartaandoeningen).
- Diuretica (gebruikt bij de behandeling van hoge bloeddruk).
- Corticosteroïden zoals prednison en cortison (gebruikt voor de behandeling van
- Remmers van geneesmiddelmetabolisme, zoals fluconazol (gebruikt bij de behandeling van
schimmelinfecties), gemfibrozil (gebruikt bij de behandeling van dyslipidemie) of sulfinpyrazone (gebruikt bij de behandeling van chronische jicht).
Uw arts kan de dosering van deze geneesmiddelen aanpassen.
Voedsel, drank en lichaamsbeweging Neem Starlix voor de maaltijden (zie rubriek 3, “ Hoe wordt Starlix ingenomen”).
Het effect kan vertraagd zijn indien het is ingenomen tijdens of na de maaltijden.
Zelfs als u geneesmiddelen gebruikt voor uw diabetes, is het belangrijk om u aan het dieet en/ of lichaamsbeweging te houden die uw arts u aanbevolen heeft.
41
- als u alcohol heeft gedronken.
Alcohol kan de controle van uw bloedsuiker verstoren.
U wordt daarom geadviseerd om met uw arts te overleggen over het drinken van alcohol tijdens gebruik van Starlix.
Indien u symptomen van een laag bloedsuiker krijgt, eet of drink dan iets dat suiker bevat en overleg met uw arts.
Starlix en ouderen Starlix kan gebruikt worden door personen ouder dan 65 jaar.
Neem bijzondere maatregelen om een laag bloedsuiker te voorkomen.
Starlix en kinderen en adolescenten Starlix wordt niet aangeraden voor kinderen en adolescenten (onder 18 jaar) omdat het effect in deze leeftijdsgroep niet is onderzocht.
Zwangerschap en borstvoeding Neem Starlix niet in indien u zwanger bent of indien u zwanger wilt worden.
Neem zo snel mogelijk contact op met uw arts zodra u zwanger wordt tijdens de behandeling.
Geef geen borstvoeding tijdens de behandeling met Starlix.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt tijdens de zwangerschap of wanneer u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines U wordt geadviseerd om voorzorgsmaatregelen te nemen om laag bloedsuiker te voorkomen terwijl u een voertuig bestuurt.
Dit is met name belangrijk indien u symptomen van laag bloedsuiker niet of nauwelijks opmerkt of indien u vaak voorvallen van laag bloedsuiker heeft.
De wenselijkheid om een voertuig te besturen dient overwogen te worden in deze omstandigheden.
Belangrijke informatie over enkele bestanddelen van Starlix Starlix tabletten bevatten lactose monohydraat.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT STARLIX INGENOMEN
Volg bij inname van Starlix nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Wanneer moet u Starlix innemen Neem Starlix voor de drie hoofdmaaltijden, meestal:
- 1 dosis voor het ontbijt
- 1 dosis voor het middageten
- 1 dosis voor het avondeten
Het is het beste om het direct vóór de hoofdmaaltijd in te nemen, maar het kan tot 30 minuten van te voren worden ingenomen.
Neem het niet in indien u geen hoofdmaaltijd gaat nemen.
Als u een maaltijd mist, laat die dosis Starlix achterwege en wacht tot de volgende maaltijd.
Hoeveel moet u innemen Neem Starlix in zoals uw arts u verteld heeft.
Uw arts zal de dosis bepalen die u nodig heeft.
De gebruikelijke dosering Starlix om mee te starten is 60 mg vóór de drie hoofdmaaltijden.
In sommige gevallen kan uw arts hogere doseringen voorschrijven.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
42 Slik de tabletten heel door met een glas water vóór de maaltijd.
Hoe lang Starlix in te nemen Neem Starlix dagelijks, totdat uw arts u vertelt om te stoppen.
Wat u moet doen als u meer van Starlix heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen, neem dan direct contact op met een arts.
Wanneer u symptomen van een laag bloedsuiker waarneemt – zoals duizeligheid, lichtheid in het hoofd, hongerig gevoel, trillen of enig ander teken uit rubriek 4, “ Mogelijke bijwerkingen” krijgt – eet of drink dan iets dat suiker bevat.
Indien u voelt dat u een ernstige hypoglykemische aanval gaat krijgen (die tot bewustzijnsverlies en epileptische aanvallen kan leiden), roep dan onmiddellijk medische hulpverlening in – of zorg ervoor dat iemand anders dit voor u doet.
Wat u moet doen wanneer u bent vergeten Starlix in te nemen Wanneer u een tablet vergeet in te nemen, neem de volgende tablet dan gewoon vóór aanvang van uw volgende maaltijd.
Neem geen dubbele dosis Starlix om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Starlix bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De bijwerkingen die veroorzaakt worden door Starlix zijn meestal mild tot matig.
De meest voorkomende bijwerkingen zijn symptomen van een laag bloedsuiker (hypoglykemie), die meestal mild zijn.
Deze omvatten
- zweten,
- duizeligheid,
- trillen,
- zwakte,
- hongergevoel,
- voelen dat je hart snel slaat,
- vermoeidheid,
- ziek voelen (misselijkheid).
Deze kunnen ook worden veroorzaakt door een gebrek aan voedsel of een te hoge dosis van een ander bloedglucoseverlagend geneesmiddel dat u gebruikt.
Wanneer u symptomen van een laag bloedsuiker krijgt, eet of drink dan iets dat suiker bevat.
Pijn in de (onder)buik, spijsverteringsstoornissen, diarree, misselijkheid en overgeven zijn gemeld.
Zeldzame effecten zijn milde afwijkingen in leverfunctie testen en allergische (overgevoeligheid) reacties zoals huiduitslag en jeuk.
Een zeer zeldzame bijwerking is huiduitslag met blaren op de lippen, ogen, mond, soms met hoofdpijn, koorts en/ of diarree.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STARLIX
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
43 Gebruik Starlix niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik geen Starlix doos die is beschadigd, of tekenen vertoont van knoeien.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Starlix
- Het werkzaam bestanddeel is nateglinide.
- De andere bestanddelen zijn lactose monohydraat; microkristallijne cellulose; povidon;
natriumcroscarmellose; magnesiumstearaat en colloïdaal watervrij silica.
- De tabletomhulling bevat hypromellose; titaniumdioxide (E171); talk; macrogol en rood (60 en
180 mg tabletten) of geel (120 mg tabletten) ijzeroxide (E172).
Hoe ziet Starlix er uit en de inhoud van de verpakking Starlix 60 mg filmomhulde tabletten zijn roze, ronde tabletten met de opdruk “ STARLIX” aan de ene zijde en “ 60” aan de andere zijde.
Starlix 120 mg filmomhulde tabletten zijn gele, ovale tabletten met de opdruk “ STARLIX” aan de ene zijde en “ 120” aan de andere zijde.
Starlix 180 mg filmomhulde tabletten zijn rode, ovale tabletten met de opdruk “ STARLIX” aan de ene zijde en “ 180” aan de andere zijde.
Elke blister bevat 12, 24, 30, 60, 84, 120 of 360 tabletten.
Niet alle verpakkingsgrootten of tabletsterktes zijn verkrijgbaar in uw land.
Registratiehouder Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata – Napoli Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
44 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Jaba Recordati, S. A.
Tel: +351 21 432 95 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd op
45
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENEN TE WORDEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL ZOALS DOOR DE LIDSTATEN GEIMPLEMENTEERD DIENEN TE WORDEN
De Houder van de vergunning voor het in de handel brengen (Marketing authorisation Holder, MAH) dient te garanderen dat bij de lancering alle behandelaars die voldoende ervaring hebben om Stelara voor te schrijven/te gebruiken worden voorzien van informatiemateriaal met de volgende inhoud:
De doelstellingen van dit informatieprogramma voor zorgverleners zijn als volgt: • Lokale richtlijnen voor screening op tuberculose (zie conceptmaterialen in RMP Appendix 1) • De mogelijke risico’ s zullen het speerpunt zijn van dit informatiemateriaal
- Ernstige infecties waaronder salmonella, tuberculose en infecties met niet-tuberculeuze
mycobacteriën
- Maligniteiten
Informatieactiviteiten voor de patiënten zullen gericht zijn op: • Mogelijke risico’ s/bijwerkingen zoals beschreven in de bijsluiter voor patiënten
- Ernstige infecties, waaronder infecties met salmonella, tuberculose en infecties met niet-
tuberculeuze mycobacteriën
- Maligniteiten
• De juiste toedieningstechnieken van ustekinumab.
2
European Medicines Agency
EMEA/H/C/958
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
STELARA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Stelara?
Stelara is een oplossing voor injectie die de werkzame stof ustekinumab bevat.
Wanneer wordt Stelara voorgeschreven?
Stelara wordt gebruikt voor de behandeling van matige tot ernstige plaque psoriasis (een ziekte die rode, schilferige vlekken op de huid veroorzaakt).
Het wordt toegediend aan patiënten die onvoldoende respons vertoonden (onvoldoende reageerden) op andere systemische (het hele lichaam betreffende) behandelingen van psoriasis, waaronder ciclosporine, methotrexaat en PUVA (psoraleen ultraviolet-A), dan wel deze niet konden verdragen.
PUVA is een behandeling waarbij de patiënt eerst een geneesmiddel op basis van psoraleen toegediend krijgt en vervolgens wordt blootgesteld aan ultraviolet licht.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Stelara gebruikt?
Stelara moet worden toegediend onder toezicht van een arts met ervaring in het vaststellen en behandelen van psoriasis.
Het wordt gegeven als injectie onder de huid, in een dosis van 45 mg.
Na vier weken volgt een tweede injectie en vervolgens een injectie iedere drie maanden (twaalf weken).
Als na 28 weken nog geen respons optreedt, moet de arts overwegen de behandeling te stoppen.
Aan patiënten met een lichaamsgewicht van meer dan 100 kg moet Stelara in doses van 90 mg worden toegediend.
Patiënten kunnen, nadat hun dat is geleerd, de injectie bij zichzelf toedienen, op voorwaarde dat hun arts dit wenselijk vindt.
Hoe werkt Stelara?
De werkzame stof in Stelara, ustekinumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat een specifieke structuur in het lichaam (een antigen) herkent en zich daaraan bindt.
Ustekinumab is zo ontwikkeld dat het zich bindt aan het eiwit ‘ IL-12/23p40’.
Dit eiwit maakt deel uit van twee van de boodschappermoleculen (cytokinen) in het immuunsysteem, te weten interleukine-12 en interleukine-23.
Deze interleukinen zijn betrokken bij de oorzaak van de ontsteking en de andere processen die tot psoriasis leiden.
Door de werking van deze
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. cytokinen tegen te gaan, verminderd ustekinumab de werking van het immuunsysteem en de symptomen van de ziekte.
Hoe is Stelara onderzocht?
De werking van Stelara werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Stelara is in twee hoofdonderzoeken waaraan in totaal 1 996 volwassenen met matige tot ernstige plaque psoriasis deelnamen, vergeleken met placebo (een schijnbehandeling).
Meer dan de helft van de patiënten vertoonde onvoldoende respons op een of meerdere andere behandelingen van psoriasis, of konden deze niet verdragen.
In beide onderzoeken werden twee doses van Stelara onderzocht (45 en 90 mg).
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten dat na twaalf weken een goede respons vertoonde op de behandeling, dat wil zeggen dat de symptomen met 75% of meer verbeterden.
De onderzoeken waren nog in volle gang op het moment dat het geneesmiddel werd beoordeeld en zullen volgens de planning tot vijf jaar lang duren.
Van een van de onderzoeken heeft de firma al enkele resultaten over de langere termijn (na achttien maanden behandeling) overgelegd, evenals de eerste resultaten van een nog lopend onderzoek waarin Stelara wordt vergeleken met etanercept (een ander geneesmiddel voor de behandeling van psoriasis).
Welke voordelen bleek Stelara tijdens de studies te hebben?
Stelara was werkzamer dan placebo voor verbetering van de symptomen van psoriasis.
In de twee hoofdonderzoeken samen vertoonde ongeveer 69% van de patiënten na twaalf weken respons op de behandeling, tegen zo'n 3% van de patiënten die placebo kregen.
Bij patiënten met een lichaamsgewicht van minder dan 100 kg was er geen verschil in respons tussen de twee doses Stelara.
Patiënten met een lichaamsgewicht van meer dan 100 kg vertoonden een betere respons op de dosis van 90 mg.
De resultaten over de langere termijn wezen uit dat Stelara bij voortdurende behandeling ten minste achttien maanden lang werkzaam blijft.
Uit het nog lopende vergelijkende onderzoek is al naar voren gekomen dat Stelara na twaalf weken behandeling werkzamer is dan etanercept.
Welke risico’ s houdt het gebruik van Stelara in?
De meest voorkomende bijwerkingen bij het gebruik van Stelara (waargenomen bij meer dan 1 op de 10 patiënten) zijn infecties aan de bovenste luchtwegen (verkoudheden) en nasofaryngitis (keel- en neusontsteking).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Stelara.
Stelara mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor ustekinumab of voor enig ander bestanddeel van het middel.
Het mag niet worden toegediend aan patiënten met een actieve infectie die de arts als klinisch belangrijk beschouwt.
Bij patiënten die een ernstige infectie ontwikkelen, kan de arts de behandeling onderbreken.
Waarom is Stelara goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde vast dat Stelara een nieuw werkingsmechanisme heeft: het gaat de werking van twee boodschappermoleculen tegen (interleukine-12 en interleukine-23) in plaats van slechts een.
Bovendien stelde het CHMP vast dat in sommige onderzoeken onverwachte toenamen in hart- en vaatproblemen en in psychiatrische problemen zoals depressie werden waargenomen en dat deze mogelijk samenhangen met Stelara.
Daarom heeft het CHMP op grond van de nu beschikbare informatie besloten het gebruik van het geneesmiddel te beperken tot patiënten die onvoldoende respons vertoonden op andere behandelingen of deze niet konden verdragen.
Het CHMP heeft besloten dat de voordelen van Stelara groter zijn dan de risico's voor de behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een contra- indicatie of een intolerantie voor andere systemische therapieën, waaronder ciclosporine, methotrexaat en PUVA.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Stelara.
Welke maatregelen worden er genomen om een veilig gebruik van Stelara te waarborgen?
De firma die Stelara vervaardigt, zal informatieprogramma's verzorgen voor zorgverleners en patiënten.
Deze zullen zijn toegespitst op de veiligheid van Stelara, met name de risico's van de ontwikkeling van tuberculose, andere infecties en vormen van kanker.
In het programma voor patiënten zal ook worden uitgelegd hoe Stelara moet worden geïnjecteerd.
2/3 Overige informatie over Stelara:
De Europese Commissie heeft op 16 januari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Stelara verleend aan Janssen-Cilag International NV.
Klik hier voor het volledige EPAR voor Stelara.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsmethode
Verpakking
Inhoud
Verpakkings grootte
EU/1/08/494/001 EU/1/08/494/002
STELARA STELARA
45 mg 90 mg
Oplossing voor injectie Oplossing voor injectie
Subcutaan gebruik Subcutaan gebruik
flacon (glas) flacon (glas)
0,5 ml (90 mg/ml) 1,0 ml (90 mg/ml)
1 flacon 1 flacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
STELARA 45 mg oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 45 mg ustekinumab in 0,5 ml.
Ustekinumab is een geheel humaan IgG1κ -monoklonaal antilichaam tegen interleukine (IL) - 12/23, geproduceerd in een muizen-myeloomcellijn met behulp van recombinant-DNA-technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder tot licht opaalachtig, kleurloos tot lichtgeel.
4.
KLINISCHE GEGEVENS
STELARA is aangewezen voor de behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een contra-indicatie of een intolerantie voor andere systemische therapieën waaronder ciclosporine, methotrexaat en PUVA (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
STELARA is bedoeld voor gebruik onder begeleiding en supervisie van een arts met ervaring in het diagnosticeren en behandelen van psoriasis.
Dosering De aanbevolen dosering van STELARA is een aanvangsdosis van 45 mg subcutaan toegediend in week 0, gevolgd door een dosis van 45 mg in week 4 en vervolgens iedere 12 weken.
Bij patiënten die geen respons hebben vertoond op een behandeling tot 28 weken dient men te overwegen om de behandeling te stoppen.
Patiënten met een lichaamsgewicht van > 100 kg Voor patiënten met een lichaamsgewicht van > 100 kg is de dosis 90 mg, subcutaan toegediend in week 0, gevolgd door een dosis van 90 mg in week 4 en vervolgens iedere 12 weken (zie rubriek 5.1).
Bij patiënten die > 100 kg wogen was 45 mg ook effectief gebleken.
Bij deze patiënten resulteerde 90 mg echter in grotere werkzaamheid.
Ouderen (≥ 65 jaar) Er is geen aanpassing van de dosis nodig bij oudere patiënten.
Kinderen en adolescenten (< 18 jaar) STELARA wordt ontraden voor gebruik bij kinderen jonger dan 18 jaar wegens gebrek aan gegevens over de veiligheid en werkzaamheid.
Nier- en leverinsufficiëntie STELARA is niet bij deze patiëntenpopulaties onderzocht.
Er kunnen geen aanbevelingen worden gedaan omtrent de dosering.
2 Wijze van toediening STELARA dient subcutaan te worden toegediend.
Indien mogelijk dienen huidzones met tekenen van psoriasis te worden vermeden als injectieplaats.
Na een adequate training in de techniek van het subcutaan injecteren mogen patiënten zichzelf STELARA injecteren als een arts beslist dat dit aangewezen is.
De arts dient echter te zorgen voor een adequate opvolging van de patiënten.
Patiënten dienen geïnstrueerd te worden de volledige hoeveelheid STELARA te injecteren, overeenkomstig de aanwijzingen in de bijsluiter.
In de bijsluiter worden uitgebreide instructies voor de toediening gegeven.
Zie rubriek 6.6 voor verdere instructies voor de bereiding en speciale voorzorgsmaatregelen bij het gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Klinisch belangrijke, actieve infectie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties Ustekinumab kan mogelijk het infectierisico vergroten en latente infecties reactiveren.
In klinische studies zijn bij patiënten die STELARA kregen ernstige bacteriële, schimmel- en virusinfecties waargenomen (zie rubriek 4.8).
Voorzichtigheid dient in acht te worden genomen indien het gebruik van STELARA wordt overwogen bij patiënten met een chronische infectie of een voorgeschiedenis van recidiverende infectie (zie rubriek 4.3).
Alvorens een behandeling met STELARA te beginnen, dient te worden nagegaan of de patiënt tuberculose heeft.
STELARA mag niet worden gegeven aan patiënten met actieve tuberculose (zie rubriek 4.3).
Behandeling van latente tuberculose dient te worden begonnen vooraleer STELARA wordt toegediend.
Tuberculostaticabehandeling dient ook te worden overwogen alvorens STELARA te beginnen bij patiënten met een voorgeschiedenis van latente of actieve tuberculose bij wie een adequate behandelkuur niet kan worden bevestigd.
Patiënten die STELARA krijgen dienen tijdens en na de behandeling nauwgezet te worden gecontroleerd op verschijnselen en symptomen van actieve tuberculose.
Patiënten dienen geïnstrueerd te worden om medische hulp te vragen als er verschijnselen of symptomen optreden die wijzen op een infectie.
Als een patiënt een ernstige infectie ontwikkelt, dient de patiënt nauwgezet te worden gecontroleerd en STELARA dient niet toegediend te worden totdat de infectie is verdwenen.
Maligniteiten Immunosuppressiva zoals ustekinumab kunnen mogelijk de kans op maligniteiten vergroten.
Sommige patiënten die STELARA in klinische studies kregen, ontwikkelden cutane en niet-cutane maligniteiten (zie rubriek 4.8).
Er zijn geen studies uitgevoerd met patiënten met een maligniteit in de voorgeschiedenis of waarin de behandeling werd voortgezet bij patiënten die een maligniteit ontwikkelden terwijl ze STELARA kregen.
Derhalve dient men voorzichtig te zijn wanneer men het gebruik van STELARA bij deze patiënten overweegt.
3 Overgevoeligheidsreacties Als er een anafylactische reactie of een andere ernstige allergische reactie optreedt, dient de toediening van STELARA onmiddellijk te worden beëindigd en dient een passende therapie te worden ingesteld (zie rubriek 4.8).
Vaccinaties Het wordt aanbevolen levende virale of levende bacteriële vaccins (zoals Bacillus Calmette Guérin (BCG)) niet tegelijk toe te dienen met STELARA.
Er zijn geen specifieke studies uitgevoerd bij patiënten die recentelijk levende virale of levende bacteriële vaccins hadden ontvangen.
Voor een vaccinatie met levende virussen of levende bacteriën dient de behandeling met STELARA na de laatste dosis ten minste 15 weken te worden onderbroken en kan deze op zijn vroegst 2 weken na de vaccinatie worden hervat.
Artsen dienen de Samenvatting van de productkenmerken voor het specifieke vaccin te raadplegen voor aanvullende informatie en advies over het bijkomend gebruik van immunosuppressiva na de vaccinatie.
Patiënten die STELARA krijgen toegediend, mogen wel tegelijkertijd geïnactiveerde of niet-levende vaccinaties krijgen.
Gelijktijdige behandeling met immunosuppressiva De veiligheid en werkzaamheid van STELARA in combinatie met andere immunosuppressiva, waaronder biologische geneesmiddelen, of fototherapie, zijn niet onderzocht.
Men dient voorzichtig te zijn wanneer gelijktijdig gebruik van andere immunosuppressiva en STELARA wordt overwogen of bij het overschakelen van andere immunosuppressieve biologische geneesmiddelen (zie rubriek 4.5).
Speciale populaties
Kinderen en adolescenten (< 18 jaar) STELARA wordt ontraden voor gebruik bij kinderen jonger dan 18 jaar wegens gebrek aan gegevens over de veiligheid en werkzaamheid.
Ouderen (≥ 65 jaar) Er zijn over het algemeen geen verschillen waargenomen in werkzaamheid of veiligheid bij patiënten van 65 jaar en ouder die STELARA ontvingen ten opzichte van jongere patiënten.
Omdat er bij de oudere populatie in het algemeen een hogere incidentie van infecties is, dient men voorzichtig te zijn bij het behandelen van ouderen.
Lever- en nierinsufficiëntie Er zijn geen specifieke studies uitgevoerd bij patiënten met lever- en nierinsufficiëntie (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
In de populatie-farmacokinetische analyse van de fase-III-studies werd het effect nagegaan van de meest gebruikte concomitante geneesmiddelen bij patiënten met psoriasis (waaronder paracetamol, ibuprofen, acetylsalicylzuur, metformine, atorvastatine, levothyroxine) op de farmacokinetiek van ustekinumab.
Er waren geen aanwijzingen voor een interactie met deze gelijktijdig toegediende geneesmiddelen.
De basis voor deze analyse was dat ten minste 100 patiënten (> 5% van de onderzochte populatie) gedurende ten minste 90% van de onderzoeksperiode gelijktijdig met deze geneesmiddelen waren behandeld.
Levende vaccins dienen niet tegelijk met STELARA te worden toegediend (zie rubriek 4.4).
De veiligheid en effectiviteit van STELARA in combinatie met andere immunosuppressiva, waaronder biologische geneesmiddelen, of fototherapie, zijn niet onderzocht (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
4 Zwangerschap Er zijn geen toereikende gegevens over het gebruik van ustekinumab bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Als voorzorgsmaatregel kan men het beste het gebruik van STELARA tijdens de zwangerschap vermijden.
Vruchtbare vrouwen moeten effectieve contraceptiemethoden gebruiken tijdens de behandeling en tot 15 weken na de behandeling.
Borstvoeding Het is niet bekend of ustekinumab bij de mens wordt uitgescheiden in de moedermelk.
Bij dierexperimenteel onderzoek is uitscheiding van ustekinumab in de moedermelk in lage concentraties aangetoond.
Het is niet bekend of ustekinumab na inname systemisch wordt geabsorbeerd.
Gezien de mogelijkheid van ongewenste reacties van ustekinumab bij kinderen die borstvoeding krijgen, moet worden besloten om ofwel de borstvoeding stop te zetten tijdens de behandeling en tot 15 weken na de behandeling ofwel de behandeling met STELARA stop te zetten, waarbij de voordelen van borstvoeding voor het kind en de voordelen van de STELARA-behandeling voor de vrouw in aanmerking moeten worden genomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsgegevens die hieronder worden beschreven, zijn gebaseerd op blootstelling aan ustekinumab in 3 studies bij 2.266 patiënten, waarvan er 1.970 minstens 6 maanden waren blootgesteld, 1.285 minstens 1 jaar, en 373 minstens 18 maanden.
De volgende ernstige ongewenste effecten zijn gemeld: • Ernstige infecties • Maligniteiten
De meest voorkomende bijwerkingen (> 10%) in gecontroleerde en niet-gecontroleerde delen van het klinisch onderzoek met ustekinumab bij psoriasis waren nasofaryngitis en infecties van de bovenste luchtwegen.
Tabel 1 geeft een samenvatting van de bijwerkingen uit de klinische studies bij psoriasis.
De bijwerkingen zijn ingedeeld volgens systeem/orgaanklassen en geordend naar frequentie, met de volgende definities:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100 tot < 1/10), Soms (≥ 1/1.000 tot < 1/100), Zelden (≥ 1/10.000 tot < 1/1.000), Zeer zelden (< 1/10.000), onbekend (kan niet worden afgeleid uit de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt in volgorde van afnemende ernst.
5 Tabel 1 Samenvatting van bijwerkingen in klinisch onderzoek bij psoriasis.
Systeem/orgaanklasse Infecties en parasitaire aandoeningen
Frequentie:
Infectie van de bovenste luchtwegen, nasofaryngitis Vaak:
Ontsteking van onderhuids bindweefsel (cellulitis), virusinfectie van de bovenste luchtwegen
Psychische stoornissen
Vaak:
Depressie
Zenuwstelselaandoeningen
Duizeligheid, hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Keelpijn, verstopte neus
Diarree
Huid- en onderhuidaandoeningen
Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Rugpijn, spierpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Infecties In gecontroleerde studies bij psoriasispatiënten waren de percentages infecties of ernstige infecties bij patiënten behandeld met ustekinumab en degenen behandeld met placebo vergelijkbaar.
In de placebogecontroleerde periode van de klinische studies bij psoriasispatiënten was het infectiecijfer 1,39 per patiëntjaar in follow-up bij patiënten behandeld met ustekinumab, en 1,21 bij patiënten behandeld met placebo.
De incidentie van ernstige infecties was 0,01 per patiëntjaar in follow-up bij patiënten behandeld met ustekinumab (5 ernstige infecties in 407 patiëntjaren in follow-up) en 0,02 bij patiënten behandeld met placebo (3 ernstige infecties in 177 patiëntjaren in follow-up) (zie rubriek 4.4).
De gemelde ernstige infecties waren ontsteking van onderhuids bindweefsel (cellulitis), diverticulitis, osteomyelitis, virusinfecties, gastro-enteritis, pneumonie en urineweginfecties.
In klinische studies ontwikkelden patiënten met latente tuberculose die tegelijkertijd werden behandeld met isoniazide geen tuberculose.
Maligniteiten In de placebogecontroleerde periode van de klinische studies bij psoriasis was de incidentie van maligniteiten (zonder andere vormen van huidkanker dan melanoom) 0,25 per 100 patiëntjaren in follow-up voor patiënten behandeld met ustekinumab (1 patiënt in 406 patiëntjaren in follow-up), tegen 0,57 voor patiënten behandeld met placebo (1 patiënt in 177 patiëntjaren in follow-up).
De incidentie van andere vormen van huidkanker dan melanoom was 0,74 per 100 patiëntjaren in follow- up voor patiënten behandeld met ustekinumab (3 patiënten in 406 patiëntjaren in follow-up) tegen 1,13 voor patiënten behandeld met placebo (2 patiënten in 176 patiëntjaren in follow-up).
De gemelde maligniteiten waren borst-, colon, hoofd-hals-, nier-, prostaat- en
De incidentie van maligniteiten gemeld bij patiënten behandeld met ustekinumab was vergelijkbaar met de incidentie verwacht in de algemene populatie (gestandaardiseerde incidentieratio = 0,68 [95%-betrouwbaarheidsinterval:
0,29, 1,34]).
De incidentie van andere vormen van huidkanker dan melanoom was 0,80 per 100 patiëntjaren in follow-up voor patiënten behandeld met ustekinumab (18 patiënten in 2.245 patiëntjaren in follow-up) (zie rubriek 4.4).
Overgevoeligheidsreacties In klinische studies met ustekinumab zijn rash en urticaria elk waargenomen bij < 2% van de patiënten.
Immunogeniciteit Ongeveer 5% van de patiënten behandeld met ustekinumab ontwikkelde antilichamen tegen ustekinumab, in het algemeen met lage titer.
Er werd geen duidelijke correlatie gezien van de ontwikkeling van antilichamen met reacties op de plaats van de injectie.
Er was een tendens tot een lagere effectiviteit bij patiënten positief voor antilichamen tegen ustekinumab; positiviteit voor antilichamen sluit een klinische respons echter niet uit.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Eenmalige doses tot 4,5 mg/kg zijn in klinische onderzoeken intraveneus toegediend zonder dosisbeperkende toxiciteit.
In geval van overdosering wordt het aanbevolen de patiënt te controleren op verschijnselen en symptomen van bijwerkingen en direct een geëigende symptomatische behandeling in te stellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Interleukine-remmers, ATC-code:
L04AC05
Werkingsmechanisme
Ustekinumab is een geheel humaan IgG1κ -monoklonaal antilichaam dat met hoge affiniteit en specificiteit bindt aan de p40-eiwit-subeenheid van de humane cytokines IL-12 en IL-23.
Ustekinumab remt de activiteit van humaan IL-12 en IL-23 door deze cytokines af te houden van binding aan hun IL-12Rβ 1-receptoreiwit dat tot expressie komt op het oppervlak van afweercellen.
Ustekinumab kan niet binden aan IL-12 of IL-23 dat al aan de IL-12Rβ 1-receptoren op het celoppervlak is gebonden.
Derhalve is het niet waarschijnlijk dat ustekinumab bijdraagt aan de door complement of door antilichaam gemedieerde cytotoxiciteit van de receptordragende cel.
IL-12 en IL-23 zijn heterodimere cytokines afgegeven door geactiveerde antigeenpresenterende cellen zoals macrofagen en dendritische cellen.
IL-12 en IL-23 spelen een rol in de afweerfunctie door hun bijdrage aan de activatie van natural killer (NK) - cellen en aan de differentiatie en activatie van CD4-positieve T-cellen.
Een abnormale regulatie van IL-12 en IL-23 is echter geassocieerd met immuungemedieerde aandoeningen zoals psoriasis.
Ustekinumab verhindert de bijdragen van IL-12 en IL-23 aan de activatie van afweercellen, zoals intracellulaire signalering en afscheiding van cytokines.
Men denkt dat ustekinumab op die manier de signalering en de cytokinecascades onderbreekt die belangrijk zijn bij de pathologie van psoriasis.
Klinische werkzaamheid en veiligheid
De veiligheid en werkzaamheid van ustekinumab werd beoordeeld bij 1.996 patiënten in twee gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken bij patiënten met matige tot ernstige plaque psoriasis en die in aanmerking kwamen voor fototherapie of systemische therapie.
7 Psoriasis-studie 1 (PHOENIX 1) evalueerde 766 patiënten.
53% van deze patiënten was of niet- responsief, intolerant, of had een contra-indicatie voor andere systemische therapie.
Patiënten die bij randomisatie in de ustekinumab-groep kwamen, kregen doses van 45 mg of 90 mg in de weken 0 en 4, gevolgd door dezelfde dosis elke 12 weken.
Patiënten die bij randomisatie werden toegewezen aan de placebobehandeling in week 0 en 4, kregen door cross-over ustekinumab (45 mg of 90 mg) in week 12 en 16 en vervolgens elke 12 weken.
Patiënten die bij randomisatie aanvankelijk aan de ustekinumab- behandeling waren toegewezen, die een respons vertoonden op de Psoriasis Area and Severity Index (PASI) - 75 (verbetering op de PASI van minstens 75% ten opzichte van baseline) in zowel week 28 als week 40, werden opnieuw gerandomiseerd om ofwel iedere 12 weken ustekinumab te krijgen of placebo (d.w.z. staken van de therapie).
Patiënten die bij de tweede randomisatie in week 40 in de placebogroep kwamen, begonnen weer met ustekinumab in hun aanvankelijke doseringsschema als ze ten minste 50% van de verbetering op de PASI van week 40 verloren.
Alle patiënten werden na de eerste toediening van de onderzoeksbehandeling tot 76 weken opgevolgd.
Psoriasis-studie 2 (PHOENIX 2) evalueerde 1.230 patiënten.
61% van deze patiënten was of niet- responsief, intolerant, of had een contra-indicatie voor andere systemische therapie.
Patiënten die bij randomisatie in de ustekinumab-groep kwamen, kregen doses van 45 mg of 90 mg in de weken 0 en 4, gevolgd door een bijkomende dosis in week 16.
Patiënten die bij randomisatie werden toegewezen aan de placebobehandeling in week 0 en 4, kregen door cross-over ustekinumab (45 mg of 90 mg) in week 12 en 16.
Alle patiënten werden tot 52 weken na de eerste onderzoeksbehandeling opgevolgd.
In beide studies waren de baseline-kenmerken over het algemeen consistent over alle behandelgroepen, met een mediane baseline-PASI-score van 17 tot 18 en een mediaan lichaamsoppervlak (Body Surface Area; BSA) van ≥ 20, een mediane Dermatology Life Quality Index (DLQI) variërend van 10 tot 12.
Ongeveer een derde (PHOENIX 1) en een kwart (PHOENIX 2) van de personen had psoriatische artritis (PsA).
Het primaire eindpunt in beide studies was het percentage van de patiënten met een PASI-75-respons t.o.v. baseline in week 12 (zie tabel 2).
Tabel 2 Samenvatting van de klinische respons in Psoriasis-studie 1 (PHOENIX 1) en Psoriasis- studie 2 (PHOENIX 2).
Week 12 (2 injecties)
Week 28 (3 injecties)
Psoriasis-studie 1
placebo
45 mg
90 mg
45 mg
90 mg
Aantal gerandomiseerde patiënten
255
255
256
250
243
Respons op PASI-50 N (%)
26 (10%)
228 (91%)
234
(96%)
Respons op PASI-75 N (%)
8 (3%)
171 (67%) a 170 (66%) a
178 (71%)
191
(79%)
Respons op PASI-90 N (%)
5 (2%)
106 (42%) a 94 (37%) a
123 (49%)
135
(56%)
PGAb ‘ verdwenen’ of ‘ minimaal’ N (%)
10 (4%)
151 (59%) a 156 (61%) a
146 (58%)
160
Psoriasis-studie 2
Aantal gerandomiseerde patiënten
410
409 411
397
400
Respons op PASI-50 N (%)
41 (10%)
342 (84%) a 367 (89%) a
369 (93%)
380 (95%)
Respons op PASI-75 N (%)
15 (4%)
273 (67%) a 311 (76%) a
276 (70%)
314 (79%)
8 Respons op PASI-90 N (%)
3 (1%)
173 (42%) a
209 (51%) a
178 (45%)
217 (54%)
PGAb ‘ verdwenen’ of ‘ minimaal’ N (%) a
18 (4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0,001 voor 45 mg of 90 mg in vergelijking met placebo. b PGA = Algehele beoordeling door de arts (Physician Global Assessment)
In Psoriasis-studie 1 was het handhaven van PASI-75 significant beter bij een continue behandeling dan bij staken van de behandeling (p < 0,001).
Met beide doses van ustekinumab werden dezelfde resultaten gezien.
In week 52 was 89% van de patiënten die bij de tweede randomisatie aan de onderhoudsbehandeling waren toegewezen responder op de PASI-75, tegen 63% van de patiënten die bij de tweede randomisatie placebo kregen (staken van de therapie) (p < 0,001).
In week 76 was 84% van de patiënten die bij de tweede randomisatie aan de onderhoudsbehandeling waren toegewezen responder op de PASI-75, tegen 19% van de patiënten die bij de tweede randomisatie placebo kregen (staken van de therapie).
Bij de patiënten die bij de tweede randomisatie placebo kregen en die hun oorspronkelijke ustekinumab-behandelschema weer oppakten na verlies van ≥ 50% van de verbetering op de PASI, bereikte 85% opnieuw een respons op de PASI-75 binnen 12 weken na het herstarten van de therapie.
In Psoriasis-studie 1 werden in week 2 en week 12 in iedere ustekinumab-behandelgroep significante grotere verbeteringen in the DLQI t.o.v. baseline aangetoond in vergelijking met placebo.
De verbetering hield aan tot week 28.
Evenzo werden in psoriasis-studie 2 significante verbeteringen gezien in week 4 en week 12, die aanhielden tot week 24.
In Psoriasis-studie 1 waren de verbeteringen in nagelpsoriasis (Nail Psoriasis Severity Index), in de totaalscores op de fysieke en de psychische items van de SF-36 en op de Visual Analogue Scale (VAS) voor jeuk ook in iedere ustekinumab- behandelgroep significant groter dan bij placebo.
In Psoriasis-studie 2 waren ook de Hospital Anxiety and Depression Scale (HADS) en de Work Limitations Questionnaire (WLQ) in iedere ustekinumab- behandelgroep significant meer verbeterd dan bij placebo.
5.2 Farmacokinetische eigenschappen
Absorptie De mediane tijd waarin de maximale serumconcentratie (tmax) werd bereikt, bedroeg bij gezonde proefpersonen 8,5 dagen na een eenmalige subcutane toediening van 90 mg.
De mediane tmax-waarden van ustekinumab na een eenmalige subcutane toediening van ofwel 45 mg of 90 mg aan patiënten met psoriasis waren vergelijkbaar met die waargenomen bij gezonde proefpersonen.
De absolute biologische beschikbaarheid van ustekinumab bij patiënten met psoriasis na een eenmalige subcutane toediening werd berekend op 57,2%.
Verdeling Het mediane verdelingsvolume tijdens de laatste fase (Vz) na een eenmalige intraveneuze toediening aan patiënten met psoriasis varieerde van 57 tot 83 ml/kg.
Metabolisme De precieze metabole route voor ustekinumab is niet bekend.
Eliminatie De mediane systemische klaring (CL) na een eenmalige intraveneuze toediening aan patiënten met psoriasis varieerde van 1,99 tot 2,34 ml/dag/kg.
De mediane halfwaardetijd (t1/2) van ustekinumab was bij patiënten met psoriasis ongeveer 3 weken, variërend van 15 tot 32 dagen over alle studies bij psoriasis.
In een populatie-farmacokinetische analyse waren de schijnbare klaring (CL/F) en het
De CL/F van ustekinumab werd niet beïnvloed door het geslacht.
Populatie-farmacokinetische analyse toonde aan dat er een tendens was naar een sterkere klaring van ustekinumab bij patiënten die positief waren in een test op antilichamen tegen ustekinumab.
Dosislineariteit Na eenmalige intraveneuze toediening in doses variërend van 0,09 mg/kg tot 4,5 mg/kg of na een eenmalige subcutane toediening in doses variërend van ongeveer 24 tot 240 mg aan patiënten met psoriasis nam de systemische blootstelling aan ustekinumab (Cmax en AUC) toe in een verband dat bij benadering proportioneel was aan de dosis.
Eenmalige dosis versus herhaalde doses Het verloop van de serumconcentratie van ustekinumab in de tijd na eenmalige of herhaalde subcutane toediening was in het algemeen voorspelbaar.
Na de eerste subcutane doses in week 0 en week 4, gevolgd door een dosis elke 12 weken, werd de steady-state-serumconcentratie van ustekinumab bereikt in week 28.
De mediane steady-state-dalconcentratie varieerde van 0,21 µg/ml tot 0,26 µg/ml (45 mg) en van 0,47 µg/ml tot 0,49 µg/ml (90 mg).
Wanneer ustekinumab elke 12 weken subcutaan werd toegediend, trad er geen merkbare accumulatie in de serumconcentratie op.
Effect van gewicht op de farmacokinetiek Uit een populatie-farmacokinetische analyse volgde dat het lichaamsgewicht de onafhankelijke variabele was met de meest significante invloed op de klaring van ustekinumab.
De mediane CL/F bij patiënten met een gewicht > 100 kg was ongeveer 55% hoger dan bij patiënten met een gewicht ≤ 100 kg.
De mediane V/F bij patiënten met een gewicht van > 100 kg was ongeveer 37% hoger dan bij patiënten met een gewicht van ≤ 100 kg.
De mediane dal-serumconcentraties van ustekinumab bij patiënten met een hoger gewicht (> 100 kg) in de 90 mg-groep waren vergelijkbaar met die bij patiënten met een lager gewicht (≤ 100 kg) in de 45 mg-groep.
Speciale populaties Er zijn geen gegevens beschikbaar over de farmacokinetiek bij patiënten met nier- of leverinsufficiëntie.
Er zijn geen specifieke studies uitgevoerd bij oudere patiënten.
In de populatie-farmacokinetische analyse waren geen aanwijzingen voor een effect van tabak of alcohol op de farmacokinetiek van ustekinumab.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van onderzoek op het gebied van toxiciteit bij herhaalde dosering en ontwikkelings- en reproductietoxiciteit, met inbegrip van veiligheidsfarmacologische evaluatie.
In onderzoeken naar de ontwikkelings- en reproductietoxiciteit bij cynomolgus-aapjes werden noch nadelige effecten op de vruchtbaarheid van de mannetjes noch aangeboren afwijkingen of ontwikkelingsdefecten waargenomen.
Bij het gebruik van een analoog antilichaam tegen IL-12/23 bij muizen werden geen nadelige effecten waargenomen op de parameters voor de vruchtbaarheid bij de vrouw.
De doseringsniveaus in de dierexperimentele studies waren tot zo’ n 45-maal hoger dan de hoogste dosis die bedoeld is voor toediening aan psoriasispatiënten en resulteerde in piek-serumconcentraties bij apen die meer dan 100-maal zo hoog waren als waargenomen bij de mens.
Met ustekinumab zijn geen onderzoeken uitgevoerd naar carcinogeniteit vanwege het gebrek aan geschikte modellen voor een antilichaam zonder kruisreactiviteit met IL-12/23 p40 van knaagdieren.
6.
FARMACEUTISCHE GEGEVENS
10 6.1 Lijst van hulpstoffen
Sucrose L-histidine L-histidinemonohydrochloridemonohydraat Polysorbaat-80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
12 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ºC - 8 ºC).
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
STELARA wordt geleverd als een steriele oplossing in een type 1-glazen flacon van 2 ml voor eenmalig gebruik, afgesloten met een van coating voorziene butylrubberen stop.
STELARA is beschikbaar in verpakkingen met één flacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing in de flacon met STELARA mag niet worden geschud.
De oplossing moet vóór subcutane toediening visueel geïnspecteerd worden op deeltjes of verkleuring.
De oplossing is helder tot licht opaalachtig, kleurloos tot lichtgeel en kan enkele kleine doorzichtige of witte eiwitdeeltjes bevatten.
Dit verschijnsel is niet ongebruikelijk voor eiwitachtige oplossingen.
Het product mag niet worden gebruikt als de oplossing verkleurd of troebel is of als er vreemde deeltjes in aanwezig zijn.
Voor toediening dient STELARA op een temperatuur te komen die comfortabel is voor injectie (dit duurt ongeveer een half uur).
STELARA bevat geen conserveringsmiddelen; daarom mag overgebleven ongebruikt product in de flacon en de spuit niet worden gebruikt.
Gedetailleerde instructies voor het gebruik staan vermeld in de bijsluiter.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
11 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
STELARA 90 mg oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon bevat 90 mg ustekinumab in 1 ml.
Ustekinumab is een geheel humaan IgG1κ -monoklonaal antilichaam tegen interleukine (IL) - 12/23, geproduceerd in een muizen-myeloomcellijn met behulp van recombinant-DNA-technologie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
De oplossing is helder tot licht opaalachtig, kleurloos tot lichtgeel.
4.
4.1 Therapeutische indicaties
STELARA is aangewezen voor de behandeling van matige tot ernstige plaque psoriasis bij volwassenen met onvoldoende respons op, of een contra-indicatie of een intolerantie voor andere systemische therapieën waaronder ciclosporine, methotrexaat en PUVA (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
STELARA is bedoeld voor gebruik onder begeleiding en supervisie van een arts met ervaring in het diagnosticeren en behandelen van psoriasis.
Dosering De aanbevolen dosering van STELARA is een aanvangsdosis van 45 mg subcutaan toegediend in week 0, gevolgd door een dosis van 45 mg in week 4 en vervolgens iedere 12 weken.
Bij patiënten die geen respons hebben vertoond op een behandeling tot 28 weken dient men te overwegen om de behandeling te stoppen.
Patiënten met een lichaamsgewicht van > 100 kg Voor patiënten met een lichaamsgewicht van > 100 kg is de dosis 90 mg, subcutaan toegediend in week 0, gevolgd door een dosis van 90 mg in week 4 en vervolgens iedere 12 weken (zie rubriek 5.1).
Bij patiënten die > 100 kg wogen was 45 mg ook effectief gebleken.
Bij deze patiënten resulteerde 90 mg echter in grotere werkzaamheid.
Ouderen (≥ 65 jaar) Er is geen aanpassing van de dosis nodig bij oudere patiënten.
Kinderen en adolescenten (< 18 jaar) STELARA wordt ontraden voor gebruik bij kinderen jonger dan 18 jaar wegens gebrek aan gegevens over de veiligheid en werkzaamheid.
Nier- en leverinsufficiëntie
Er kunnen geen aanbevelingen worden gedaan omtrent de dosering.
Wijze van toediening STELARA dient subcutaan te worden toegediend.
Indien mogelijk dienen huidzones met tekenen van psoriasis te worden vermeden als injectieplaats.
Na een adequate training in de techniek van het subcutaan injecteren mogen patiënten zichzelf STELARA injecteren als een arts beslist dat dit aangewezen is.
De arts dient echter te zorgen voor een adequate opvolging van de patiënten.
Patiënten dienen geïnstrueerd te worden de volledige hoeveelheid STELARA te injecteren, overeenkomstig de aanwijzingen in de bijsluiter.
In de bijsluiter worden uitgebreide instructies voor de toediening gegeven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1).
Klinisch belangrijke, actieve infectie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties Ustekinumab kan mogelijk het infectierisico vergroten en latente infecties reactiveren.
In klinische studies zijn bij patiënten die STELARA kregen ernstige bacteriële, schimmel- en virusinfecties waargenomen (zie rubriek 4.8).
Voorzichtigheid dient in acht te worden genomen indien het gebruik van STELARA wordt overwogen bij patiënten met een chronische infectie of een voorgeschiedenis van recidiverende infectie (zie rubriek 4.3).
Alvorens een behandeling met STELARA te beginnen, dient te worden nagegaan of de patiënt tuberculose heeft.
STELARA mag niet worden gegeven aan patiënten met actieve tuberculose (zie rubriek 4.3).
Behandeling van latente tuberculose dient te worden begonnen vooraleer STELARA wordt toegediend.
Tuberculostaticabehandeling dient ook te worden overwogen alvorens STELARA te beginnen bij patiënten met een voorgeschiedenis van latente of actieve tuberculose bij wie een adequate behandelkuur niet kan worden bevestigd.
Patiënten die STELARA krijgen dienen tijdens en na de behandeling nauwgezet te worden gecontroleerd op verschijnselen en symptomen van actieve tuberculose.
Patiënten dienen geïnstrueerd te worden om medische hulp te vragen als er verschijnselen of symptomen optreden die wijzen op een infectie.
Als een patiënt een ernstige infectie ontwikkelt, dient de patiënt nauwgezet te worden gecontroleerd en STELARA dient niet toegediend te worden totdat de infectie is verdwenen.
Maligniteiten Immunosuppressiva zoals ustekinumab kunnen mogelijk de kans op maligniteiten vergroten.
Sommige patiënten die STELARA in klinische studies kregen, ontwikkelden cutane en niet-cutane maligniteiten (zie rubriek 4.8).
Er zijn geen studies uitgevoerd met patiënten met een maligniteit in de voorgeschiedenis of waarin de behandeling werd voortgezet bij patiënten die een maligniteit ontwikkelden terwijl ze STELARA
Derhalve dient men voorzichtig te zijn wanneer men het gebruik van STELARA bij deze patiënten overweegt.
Overgevoeligheidsreacties Als er een anafylactische reactie of een andere ernstige allergische reactie optreedt, dient de toediening van STELARA onmiddellijk te worden beëindigd en dient een passende therapie te worden ingesteld (zie rubriek 4.8).
Vaccinaties Het wordt aanbevolen levende virale of levende bacteriële vaccins (zoals Bacillus Calmette Guérin (BCG)) niet tegelijk toe te dienen met STELARA.
Er zijn geen specifieke studies uitgevoerd bij patiënten die recentelijk levende virale of levende bacteriële vaccins hadden ontvangen.
Voor een vaccinatie met levende virussen of levende bacteriën dient de behandeling met STELARA na de laatste dosis ten minste 15 weken te worden onderbroken en kan deze op zijn vroegst 2 weken na de vaccinatie worden hervat.
Artsen dienen de Samenvatting van de productkenmerken voor het specifieke vaccin te raadplegen voor aanvullende informatie en advies over het bijkomend gebruik van immunosuppressiva na de vaccinatie.
Patiënten die STELARA krijgen toegediend, mogen wel tegelijkertijd geïnactiveerde of niet-levende vaccinaties krijgen.
Gelijktijdige behandeling met immunosuppressiva De veiligheid en werkzaamheid van STELARA in combinatie met andere immunosuppressiva, waaronder biologische geneesmiddelen, of fototherapie, zijn niet onderzocht.
Men dient voorzichtig te zijn wanneer gelijktijdig gebruik van andere immunosuppressiva en STELARA wordt overwogen of bij het overschakelen van andere immunosuppressieve biologische geneesmiddelen (zie rubriek 4.5).
Speciale populaties
Kinderen en adolescenten (< 18 jaar) STELARA wordt ontraden voor gebruik bij kinderen jonger dan 18 jaar wegens gebrek aan gegevens over de veiligheid en werkzaamheid.
Ouderen (≥ 65 jaar) Er zijn over het algemeen geen verschillen waargenomen in werkzaamheid of veiligheid bij patiënten van 65 jaar en ouder die STELARA ontvingen ten opzichte van jongere patiënten.
Omdat er bij de oudere populatie in het algemeen een hogere incidentie van infecties is, dient men voorzichtig te zijn bij het behandelen van ouderen.
Lever- en nierinsufficiëntie Er zijn geen specifieke studies uitgevoerd bij patiënten met lever- en nierinsufficiëntie (zie rubriek 4.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
In de populatie-farmacokinetische analyse van de fase-III-studies werd het effect nagegaan van de meest gebruikte concomitante geneesmiddelen bij patiënten met psoriasis (waaronder paracetamol, ibuprofen, acetylsalicylzuur, metformine, atorvastatine, levothyroxine) op de farmacokinetiek van ustekinumab.
Er waren geen aanwijzingen voor een interactie met deze gelijktijdig toegediende geneesmiddelen.
De basis voor deze analyse was dat ten minste 100 patiënten (> 5% van de onderzochte populatie) gedurende ten minste 90% van de onderzoeksperiode gelijktijdig met deze geneesmiddelen waren behandeld.
Levende vaccins dienen niet tegelijk met STELARA te worden toegediend (zie rubriek 4.4).
De veiligheid en effectiviteit van STELARA in combinatie met andere immunosuppressiva, waaronder biologische geneesmiddelen, of fototherapie, zijn niet onderzocht (zie rubriek 4.4).
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van ustekinumab bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Als voorzorgsmaatregel kan men het beste het gebruik van STELARA tijdens de zwangerschap vermijden.
Vruchtbare vrouwen moeten effectieve contraceptiemethoden gebruiken tijdens de behandeling en tot 15 weken na de behandeling.
Borstvoeding Het is niet bekend of ustekinumab bij de mens wordt uitgescheiden in de moedermelk.
Bij dierexperimenteel onderzoek is uitscheiding van ustekinumab in de moedermelk in lage concentraties aangetoond.
Het is niet bekend of ustekinumab na inname systemisch wordt geabsorbeerd.
Gezien de mogelijkheid van ongewenste reacties van ustekinumab bij kinderen die borstvoeding krijgen, moet worden besloten om ofwel de borstvoeding stop te zetten tijdens de behandeling en tot 15 weken na de behandeling ofwel de behandeling met STELARA stop te zetten, waarbij de voordelen van borstvoeding voor het kind en de voordelen van de STELARA-behandeling voor de vrouw in aanmerking moeten worden genomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheidsgegevens die hieronder worden beschreven, zijn gebaseerd op blootstelling aan ustekinumab in 3 studies bij 2.266 patiënten, waarvan er 1.970 minstens 6 maanden waren blootgesteld, 1.285 minstens 1 jaar, en 373 minstens 18 maanden.
De volgende ernstige ongewenste effecten zijn gemeld: • Ernstige infecties • Maligniteiten
De meest voorkomende bijwerkingen (> 10%) in gecontroleerde en niet-gecontroleerde delen van het klinisch onderzoek met ustekinumab bij psoriasis waren nasofaryngitis en infecties van de bovenste luchtwegen.
De meeste werden beschouwd als mild en waren geen reden om de onderzoeksbehandeling te stoppen.
Tabel 1 geeft een samenvatting van de bijwerkingen uit de klinische studies bij psoriasis.
De bijwerkingen zijn ingedeeld volgens systeem/orgaanklassen en geordend naar frequentie, met de volgende definities:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100 tot < 1/10), Soms (≥ 1/1.000 tot < 1/100), Zelden (≥ 1/10.000 tot < 1/1.000), Zeer zelden (< 1/10.000), onbekend (kan niet worden afgeleid uit de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt in volgorde van afnemende ernst.
16 Tabel 1 Samenvatting van bijwerkingen in klinisch onderzoek bij psoriasis.
Systeem/orgaanklasse Infecties en parasitaire aandoeningen
Frequentie:
Infectie van de bovenste luchtwegen, nasofaryngitis Vaak:
Ontsteking van onderhuids bindweefsel (cellulitis), virusinfectie van de bovenste luchtwegen
Psychische stoornissen
Vaak:
Depressie
Zenuwstelselaandoeningen
Duizeligheid, hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Keelpijn, verstopte neus
Diarree
Huid- en onderhuidaandoeningen
Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Rugpijn, spierpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Infecties In gecontroleerde studies bij psoriasispatiënten waren de percentages infecties of ernstige infecties bij patiënten behandeld met ustekinumab en degenen behandeld met placebo vergelijkbaar.
In de placebogecontroleerde periode van de klinische studies bij psoriasispatiënten was het infectiecijfer 1,39 per patiëntjaar in follow-up bij patiënten behandeld met ustekinumab, en 1,21 bij patiënten behandeld met placebo.
De incidentie van ernstige infecties was 0,01 per patiëntjaar in follow-up bij patiënten behandeld met ustekinumab (5 ernstige infecties in 407 patiëntjaren in follow-up) en 0,02 bij patiënten behandeld met placebo (3 ernstige infecties in 177 patiëntjaren in follow-up) (zie rubriek 4.4).
De gemelde ernstige infecties waren ontsteking van onderhuids bindweefsel (cellulitis), diverticulitis, osteomyelitis, virusinfecties, gastro-enteritis, pneumonie en urineweginfecties.
In klinische studies ontwikkelden patiënten met latente tuberculose die tegelijkertijd werden behandeld met isoniazide geen tuberculose.
Maligniteiten In de placebogecontroleerde periode van de klinische studies bij psoriasis was de incidentie van maligniteiten (zonder andere vormen van huidkanker dan melanoom) 0,25 per 100 patiëntjaren in follow-up voor patiënten behandeld met ustekinumab (1 patiënt in 406 patiëntjaren in follow-up), tegen 0,57 voor patiënten behandeld met placebo (1 patiënt in 177 patiëntjaren in follow-up).
De incidentie van andere vormen van huidkanker dan melanoom was 0,74 per 100 patiëntjaren in follow- up voor patiënten behandeld met ustekinumab (3 patiënten in 406 patiëntjaren in follow-up) tegen 1,13 voor patiënten behandeld met placebo (2 patiënten in 176 patiëntjaren in follow-up).
De incidentie van maligniteiten gemeld bij patiënten behandeld met ustekinumab
17 was vergelijkbaar met de incidentie verwacht in de algemene populatie (gestandaardiseerde incidentieratio = 0,68 [95%-betrouwbaarheidsinterval:
0,29, 1,34]).
De incidentie van andere vormen van huidkanker dan melanoom was 0,80 per 100 patiëntjaren in follow-up voor patiënten behandeld met ustekinumab (18 patiënten in 2.245 patiëntjaren in follow-up) (zie rubriek 4.4).
Overgevoeligheidsreacties In klinische studies met ustekinumab zijn rash en urticaria elk waargenomen bij < 2% van de patiënten.
Immunogeniciteit Ongeveer 5% van de patiënten behandeld met ustekinumab ontwikkelde antilichamen tegen ustekinumab, in het algemeen met lage titer.
Er werd geen duidelijke correlatie gezien van de ontwikkeling van antilichamen met reacties op de plaats van de injectie.
Er was een tendens tot een lagere effectiviteit bij patiënten positief voor antilichamen tegen ustekinumab; positiviteit voor antilichamen sluit een klinische respons echter niet uit.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Eenmalige doses tot 4,5 mg/kg zijn in klinische onderzoeken intraveneus toegediend zonder dosisbeperkende toxiciteit.
In geval van overdosering wordt het aanbevolen de patiënt te controleren op verschijnselen en symptomen van bijwerkingen en direct een geëigende symptomatische behandeling in te stellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Interleukine-remmers, ATC-code:
L04AC05
Werkingsmechanisme
Ustekinumab is een geheel humaan IgG1κ -monoklonaal antilichaam dat met hoge affiniteit en specificiteit bindt aan de p40-eiwit-subeenheid van de humane cytokines IL-12 en IL-23.
Ustekinumab remt de activiteit van humaan IL-12 en IL-23 door deze cytokines af te houden van binding aan hun IL-12Rβ 1-receptoreiwit dat tot expressie komt op het oppervlak van afweercellen.
Ustekinumab kan niet binden aan IL-12 of IL-23 dat al aan de IL-12Rβ 1-receptoren op het celoppervlak is gebonden.
Derhalve is het niet waarschijnlijk dat ustekinumab bijdraagt aan de door complement of door antilichaam gemedieerde cytotoxiciteit van de receptordragende cel.
IL-12 en IL-23 zijn heterodimere cytokines afgegeven door geactiveerde antigeenpresenterende cellen zoals macrofagen en dendritische cellen.
IL-12 en IL-23 spelen een rol in de afweerfunctie door hun bijdrage aan de activatie van natural killer (NK) - cellen en aan de differentiatie en activatie van CD4-positieve T-cellen.
Een abnormale regulatie van IL-12 en IL-23 is echter geassocieerd met immuungemedieerde aandoeningen zoals psoriasis.
Ustekinumab verhindert de bijdragen van IL-12 en IL-23 aan de activatie van afweercellen, zoals intracellulaire signalering en afscheiding van cytokines.
Men denkt dat ustekinumab op die manier de signalering en de cytokinecascades onderbreekt die belangrijk zijn bij de pathologie van psoriasis.
Klinische werkzaamheid en veiligheid
De veiligheid en werkzaamheid van ustekinumab werd beoordeeld bij 1.996 patiënten in twee gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken bij patiënten met matige tot ernstige plaque psoriasis en die in aanmerking kwamen voor fototherapie of systemische therapie.
18 Psoriasis-studie 1 (PHOENIX 1) evalueerde 766 patiënten.
Patiënten die bij randomisatie in de ustekinumab-groep kwamen, kregen doses van 45 mg of 90 mg in de weken 0 en 4, gevolgd door dezelfde dosis elke 12 weken.
Patiënten die bij randomisatie werden toegewezen aan de placebobehandeling in week 0 en 4, kregen door cross-over ustekinumab (45 mg of 90 mg) in week 12 en 16 en vervolgens elke 12 weken.
Patiënten die bij randomisatie aanvankelijk aan de ustekinumab- behandeling waren toegewezen, die een respons vertoonden op de Psoriasis Area and Severity Index (PASI) - 75 (verbetering op de PASI van minstens 75% ten opzichte van baseline) in zowel week 28 als week 40, werden opnieuw gerandomiseerd om ofwel iedere 12 weken ustekinumab te krijgen of placebo (d.w.z. staken van de therapie).
Patiënten die bij de tweede randomisatie in week 40 in de placebogroep kwamen, begonnen weer met ustekinumab in hun aanvankelijke doseringsschema als ze ten minste 50% van de verbetering op de PASI van week 40 verloren.
Alle patiënten werden na de eerste toediening van de onderzoeksbehandeling tot 76 weken opgevolgd.
Psoriasis-studie 2 (PHOENIX 2) evalueerde 1.230 patiënten.
61% van deze patiënten was of niet- responsief, intolerant, of had een contra-indicatie voor andere systemische therapie.
Patiënten die bij randomisatie in de ustekinumab-groep kwamen, kregen doses van 45 mg of 90 mg in de weken 0 en 4, gevolgd door een bijkomende dosis in week 16.
Patiënten die bij randomisatie werden toegewezen aan de placebobehandeling in week 0 en 4, kregen door cross-over ustekinumab (45 mg of 90 mg) in week 12 en 16.
Alle patiënten werden tot 52 weken na de eerste onderzoeksbehandeling opgevolgd.
In beide studies waren de baseline-kenmerken over het algemeen consistent over alle behandelgroepen, met een mediane baseline-PASI-score van 17 tot 18 en een mediaan lichaamsoppervlak (Body Surface Area; BSA) van ≥ 20, een mediane Dermatology Life Quality Index (DLQI) variërend van 10 tot 12.
Ongeveer een derde (PHOENIX 1) en een kwart (PHOENIX 2) van de personen had psoriatische artritis (PsA).
Het primaire eindpunt in beide studies was het percentage van de patiënten met een PASI-75-respons t.o.v. baseline in week 12 (zie tabel 2).
Tabel 2 Samenvatting van de klinische respons in Psoriasis-studie 1 (PHOENIX 1) en Psoriasis- studie 2 (PHOENIX 2).
Week 12 (2 injecties)
Week 28 (3 injecties)
Psoriasis-studie 1
90 mg
45 mg
90 mg
Aantal gerandomiseerde patiënten
255
255
256
250
243
Respons op PASI-50 N (%)
26 (10%)
228 (91%)
234
(96%)
Respons op PASI-75 N (%)
8 (3%)
171 (67%) a 170 (66%) a
178 (71%)
191
(79%)
Respons op PASI-90 N (%)
5 (2%)
106 (42%) a 94 (37%) a
123 (49%)
135
(56%)
PGAb ‘ verdwenen’ of ‘ minimaal’ N (%)
10 (4%)
151 (59%) a 156 (61%) a
146 (58%)
160
Psoriasis-studie 2
Aantal gerandomiseerde patiënten
410
409 411
397
400
Respons op PASI-50 N (%)
41 (10%)
369 (93%)
380 (95%)
Respons op PASI-75 N (%)
15 (4%)
273 (67%) a 311 (76%) a
276 (70%)
314 (79%)
19 Respons op PASI-90 N (%)
3 (1%)
173 (42%) a
209 (51%) a
178 (45%)
217 (54%)
PGAb ‘ verdwenen’ of ‘ minimaal’ N (%) a
18 (4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0,001 voor 45 mg of 90 mg in vergelijking met placebo. b PGA = Algehele beoordeling door de arts (Physician Global Assessment)
In Psoriasis-studie 1 was het handhaven van PASI-75 significant beter bij een continue behandeling dan bij staken van de behandeling (p < 0,001).
Met beide doses van ustekinumab werden dezelfde resultaten gezien.
In week 52 was 89% van de patiënten die bij de tweede randomisatie aan de onderhoudsbehandeling waren toegewezen responder op de PASI-75, tegen 63% van de patiënten die bij de tweede randomisatie placebo kregen (staken van de therapie) (p < 0,001).
In week 76 was 84% van de patiënten die bij de tweede randomisatie aan de onderhoudsbehandeling waren toegewezen responder op de PASI-75, tegen 19% van de patiënten die bij de tweede randomisatie placebo kregen (staken van de therapie).
Bij de patiënten die bij de tweede randomisatie placebo kregen en die hun oorspronkelijke ustekinumab-behandelschema weer oppakten na verlies van ≥ 50% van de verbetering op de PASI, bereikte 85% opnieuw een respons op de PASI-75 binnen 12 weken na het herstarten van de therapie.
In Psoriasis-studie 1 werden in week 2 en week 12 in iedere ustekinumab-behandelgroep significante grotere verbeteringen in the DLQI t.o.v. baseline aangetoond in vergelijking met placebo.
De verbetering hield aan tot week 28.
Evenzo werden in psoriasis-studie 2 significante verbeteringen gezien in week 4 en week 12, die aanhielden tot week 24.
In Psoriasis-studie 1 waren de verbeteringen in nagelpsoriasis (Nail Psoriasis Severity Index), in de totaalscores op de fysieke en de psychische items van de SF-36 en op de Visual Analogue Scale (VAS) voor jeuk ook in iedere ustekinumab- behandelgroep significant groter dan bij placebo.
In Psoriasis-studie 2 waren ook de Hospital Anxiety and Depression Scale (HADS) en de Work Limitations Questionnaire (WLQ) in iedere ustekinumab- behandelgroep significant meer verbeterd dan bij placebo.
5.2 Farmacokinetische eigenschappen
Absorptie De mediane tijd waarin de maximale serumconcentratie (tmax) werd bereikt, bedroeg bij gezonde proefpersonen 8,5 dagen na een eenmalige subcutane toediening van 90 mg.
De mediane tmax-waarden van ustekinumab na een eenmalige subcutane toediening van ofwel 45 mg of 90 mg aan patiënten met psoriasis waren vergelijkbaar met die waargenomen bij gezonde proefpersonen.
De absolute biologische beschikbaarheid van ustekinumab bij patiënten met psoriasis na een eenmalige subcutane toediening werd berekend op 57,2%.
Verdeling Het mediane verdelingsvolume tijdens de laatste fase (Vz) na een eenmalige intraveneuze toediening aan patiënten met psoriasis varieerde van 57 tot 83 ml/kg.
Metabolisme De precieze metabole route voor ustekinumab is niet bekend.
De mediane halfwaardetijd (t1/2) van ustekinumab was bij patiënten met psoriasis ongeveer 3 weken, variërend van 15 tot 32 dagen over alle studies bij psoriasis.
In een populatie-farmacokinetische analyse waren de schijnbare klaring (CL/F) en het
De CL/F van ustekinumab werd niet beïnvloed door het geslacht.
Populatie-farmacokinetische analyse toonde aan dat er een tendens was naar een sterkere klaring van ustekinumab bij patiënten die positief waren in een test op antilichamen tegen ustekinumab.
Dosislineariteit Na eenmalige intraveneuze toediening in doses variërend van 0,09 mg/kg tot 4,5 mg/kg of na een eenmalige subcutane toediening in doses variërend van ongeveer 24 tot 240 mg aan patiënten met psoriasis nam de systemische blootstelling aan ustekinumab (Cmax en AUC) toe in een verband dat bij benadering proportioneel was aan de dosis.
Eenmalige dosis versus herhaalde doses Het verloop van de serumconcentratie van ustekinumab in de tijd na eenmalige of herhaalde subcutane toediening was in het algemeen voorspelbaar.
Na de eerste subcutane doses in week 0 en week 4, gevolgd door een dosis elke 12 weken, werd de steady-state-serumconcentratie van ustekinumab bereikt in week 28.
De mediane steady-state-dalconcentratie varieerde van 0,21 µg/ml tot 0,26 µg/ml (45 mg) en van 0,47 µg/ml tot 0,49 µg/ml (90 mg).
Wanneer ustekinumab elke 12 weken subcutaan werd toegediend, trad er geen merkbare accumulatie in de serumconcentratie op.
Effect van gewicht op de farmacokinetiek Uit een populatie-farmacokinetische analyse volgde dat het lichaamsgewicht de onafhankelijke variabele was met de meest significante invloed op de klaring van ustekinumab.
De mediane CL/F bij patiënten met een gewicht > 100 kg was ongeveer 55% hoger dan bij patiënten met een gewicht ≤ 100 kg.
De mediane V/F bij patiënten met een gewicht van > 100 kg was ongeveer 37% hoger dan bij patiënten met een gewicht van ≤ 100 kg.
De mediane dal-serumconcentraties van ustekinumab bij patiënten met een hoger gewicht (> 100 kg) in de 90 mg-groep waren vergelijkbaar met die bij patiënten met een lager gewicht (≤ 100 kg) in de 45 mg-groep.
Speciale populaties Er zijn geen gegevens beschikbaar over de farmacokinetiek bij patiënten met nier- of leverinsufficiëntie.
Er zijn geen specifieke studies uitgevoerd bij oudere patiënten.
In de populatie-farmacokinetische analyse waren geen aanwijzingen voor een effect van tabak of alcohol op de farmacokinetiek van ustekinumab.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van onderzoek op het gebied van toxiciteit bij herhaalde dosering en ontwikkelings- en reproductietoxiciteit, met inbegrip van veiligheidsfarmacologische evaluatie.
In onderzoeken naar de ontwikkelings- en reproductietoxiciteit bij cynomolgus-aapjes werden noch nadelige effecten op de vruchtbaarheid van de mannetjes noch aangeboren afwijkingen of ontwikkelingsdefecten waargenomen.
Bij het gebruik van een analoog antilichaam tegen IL-12/23 bij muizen werden geen nadelige effecten waargenomen op de parameters voor de vruchtbaarheid bij de vrouw.
De doseringsniveaus in de dierexperimentele studies waren tot zo’ n 45-maal hoger dan de hoogste dosis die bedoeld is voor toediening aan psoriasispatiënten en resulteerde in piek-serumconcentraties bij apen die meer dan 100-maal zo hoog waren als waargenomen bij de mens.
Met ustekinumab zijn geen onderzoeken uitgevoerd naar carcinogeniteit vanwege het gebrek aan geschikte modellen voor een antilichaam zonder kruisreactiviteit met IL-12/23 p40 van knaagdieren.
6.
FARMACEUTISCHE GEGEVENS
21 6.1 Lijst van hulpstoffen
Sucrose L-histidine L-histidinemonohydrochloridemonohydraat Polysorbaat-80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
12 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ºC - 8 ºC).
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
STELARA wordt geleverd als een steriele oplossing in een type 1-glazen flacon van 2 ml voor eenmalig gebruik, afgesloten met een van coating voorziene butylrubberen stop.
STELARA is beschikbaar in verpakkingen met één flacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing in de flacon met STELARA mag niet worden geschud.
De oplossing moet vóór subcutane toediening visueel geïnspecteerd worden op deeltjes of verkleuring.
De oplossing is helder tot licht opaalachtig, kleurloos tot lichtgeel en kan enkele kleine doorzichtige of witte eiwitdeeltjes bevatten.
Dit verschijnsel is niet ongebruikelijk voor eiwitachtige oplossingen.
Het product mag niet worden gebruikt als de oplossing verkleurd of troebel is of als er vreemde deeltjes in aanwezig zijn.
Voor toediening dient STELARA op een temperatuur te komen die comfortabel is voor injectie (dit duurt ongeveer een half uur).
STELARA bevat geen conserveringsmiddelen; daarom mag overgebleven ongebruikt product in de flacon en de spuit niet worden gebruikt.
Gedetailleerde instructies voor het gebruik staan vermeld in de bijsluiter.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
23 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH ACTIEVE BESTANDDEEL HOUDER VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
FABRIKANT VAN HET BIOLOGISCH ACTIEVE BESTANDDEEL HOUDER VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
Fabrikant van het actieve bestanddeel
Centocor Biologics, LLC 4777 LeBourget Drive St.
Louis, MO 63134 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Centocor BV Einsteinweg 101 NL-2333 CB Leiden Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen (Marketing Authorisation Holder, MAH) dient te garanderen dat bij de lancering alle behandelaars die voldoende ervaring hebben om Stelara voor te schrijven/te gebruiken worden voorzien van informatiemateriaal met de volgende inhoud:
De doelstellingen van dit informatieprogramma voor zorgverleners zijn als volgt: • Lokale richtlijnen voor screening op tuberculose (zie conceptmaterialen in RMP Appendix 1) • De mogelijke risico’ s zullen het speerpunt zijn van dit informatiemateriaal
- Ernstige infecties waaronder salmonella, tuberculose en infecties met niet-tuberculeuze
mycobacteriën
- Maligniteiten
Informatieactiviteiten voor de patiënten zullen gericht zijn op: • Mogelijke risico’ s/bijwerkingen zoals beschreven in de bijsluiter voor patiënten
- Ernstige infecties, waaronder infecties met salmonella, tuberculose en infecties met niet-
tuberculeuze mycobacteriën
- Maligniteiten
• De juiste toedieningstechnieken van ustekinumab.
• ANDERE VOORWAARDEN
Systeem van farmacovigilantie
De houder van de vergunning voor het in de handel brengen moet garanderen dat een systeem van farmacovigilantie, zoals beschreven in versie 002, gepresenteerd in Module 1.8.1. van de Aanvraag voor de vergunning voor de vervaardiging, ter plaatse aanwezig is en functioneert voor het product op de markt komt en zolang het op de markt is.
25 Risk Management plan
De houder van de vergunning voor het in de handel brengen verbindt zich ertoe studies en bijkomende farmacovigilantie-activiteiten uit te voeren zoals beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 1.6 van het Risk Management Plan (RMP) gepresenteerd in Module 1.8.2.van de Aanvraag voor de vergunning voor het in de handel brengen, en eventuele daaropvolgende aanpassingen van het RMP die zijn goedgekeurd door de CHMP.
Overeenkomstig de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ dient het aangepaste RMP tegelijk te worden ingediend met de periodieke aanpassing van het veiligheidsrapport (Periodic Safety Update Report PSUR)
Bovendien dient een aanpassing van het RMP te worden ingediend • Als er nieuwe informatie is ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of (andere) activiteiten om de risico’ s te minimaliseren • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op het gebied van farmacovigilantie of riscominimalisatie) • Op verzoek van de EMEA
26 BIJLAGE III
ETIKETTERING
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS (45 mg)
1.
NAAM VAN HET GENEESMIDDEL
STELARA 45 mg oplossing voor injectie ustekinumab
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke flacon bevat 45 mg ustekinumab in 0,5 ml.
3.
LIJST VAN HULPSTOFFEN
Sucrose, L-histidine, L-histidinemonohydrochloridemonohydraat, polysorbaat-80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 45 mg/0,5 ml 1 flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Niet schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
29 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STELARA 45 mg
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP DE FLACON (45 mg)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
STELARA 45 mg oplossing voor injectie ustekinumab s.c.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
45 mg/0,5 ml
6.
OVERIGE
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS (90 mg)
1.
NAAM VAN HET GENEESMIDDEL
STELARA 90 mg oplossing voor injectie ustekinumab
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke flacon bevat 90 mg ustekinumab in 1 ml.
3.
LIJST VAN HULPSTOFFEN
Sucrose, L-histidine, L-histidinemonohydrochloridemonohydraat, polysorbaat-80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie 90 mg/1 ml 1 flacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Niet schudden.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
32 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STELARA 90 mg
33 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP DE FLACON (90 mg)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
STELARA 90 mg oplossing voor injectie ustekinumab s.c.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
90 mg/1 ml
6.
OVERIGE
34 B.
BIJSLUITER
35 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STELARA 45 mg oplossing voor injectie Ustekinumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is STELARA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STELARA gebruikt 3.
Hoe wordt STELARA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STELARA 6.
Aanvullende informatie
1.
WAT IS STELARA EN WAARVOOR WORDT HET GEBRUIKT
STELARA behoort tot de groep van geneesmiddelen met de naam immunosuppressiva (geneesmiddelen die uw afweersysteem onderdrukken).
STELARA bevat het werkzaam bestanddeel ustekinumab, een monoklonaal antilichaam.
STELARA wordt gebruikt voor de behandeling van matige tot ernstige plaque psoriasis bij patiënten die andere geneesmiddelen en lichttherapie niet mogen gebruiken of die hierop niet hebben gereageerd.
Deze aandoening veroorzaakt ontsteking van huid en nagels.
STELARA zal de ontsteking en andere verschijnselen van de ziekte verminderen.
2.
WAT U MOET WETEN VOORDAT U STELARA GEBRUIKT
Gebruik STELARA niet • als u allergisch (overgevoelig) bent voor ustekinumab of voor een van de andere bestanddelen van STELARA (deze staan vermeld onder 6 ‘ Wat bevat STELARA); • als u een actieve infectie hebt die uw dokter als belangrijk beschouwt (zie ook hieronder ‘ Wees extra voorzichtig met STELARA’).
Als u niet zeker bent of één van de situaties hierboven op u van toepassing is, raadpleeg dan uw arts of apotheker alvorens STELARA te gebruiken.
Wees extra voorzichtig met STELARA Uw arts zal uw gezondheid beoordelen voordat u behandeld wordt.
Zorg ervoor dat u uw arts informeert over elke aandoening die u heeft.
Vraag voordat u STELARA gebruikt aan uw arts of u een van de volgende condities heeft: • Infecties
U moet uw arts op de hoogte stellen als u een of andere infectie heeft STELARA zorgt dat uw lichaam minder goed weerstand kan bieden tegen infecties.
Sommige infecties zouden ook ernstig kunnen worden.
Stel uw arts ook op de hoogte als u tekenen van een infectie heeft, zelfs als het om een zeer lichte infectie gaat.
36 griepachtige symptomen, diarree, tandproblemen en een brandend gevoel bij het plassen.
Raadpleeg bij twijfel onmiddellijk uw arts.
Het is vooral belangrijk om uw arts te informeren als u een infectie heeft die niet overgaat of die blijft terugkomen.
Vertel het uw arts als u open wonden of pijnlijke plekken heeft - deze kunnen geïnfecteerd raken.
Tuberculose (tbc) Vertel het aan uw arts als u tuberculose heeft gehad.
Als uw arts vindt dat er een risico is dat u tuberculose heeft, kunt u medicijnen tegen tuberculose krijgen.
Dat zal gebeuren voordat de behandeling met STELARA begint, en tijdens de behandeling met STELARA.
• Kanker.
Immunosuppressiva zoals STELARA verminderen de activiteit van het afweersysteem.
Dit kan de kans op kanker vergroten.
Informeer uw arts als u ooit (enige vorm van) kanker heeft gehad.
• Vaccinaties.
Informeer uw arts als u onlangs een vaccinatie heeft gehad of binnenkort een vaccinatie zult krijgen.
• Andere behandelingen voor psoriasis.
Neem contact op met uw arts als u een ander immunosuppressivum krijgt of lichttherapie ondergaat (als uw lichaam wordt behandeld met speciaal ultraviolet (UV) licht) tijdens de behandeling met STELARA, hetgeen eveneens de activiteit van uw afweersysteem kan verminderen.
De combinatie van deze behandelingen is niet onderzocht en het zou het risico kunnen vergroten een ziekte te krijgen die verband houdt met een verzwakte afweer.
Als u niet zeker bent of het bovenstaande op u van toepassing is, raadpleeg dan uw arts of apotheker voordat u STELARA gebruikt.
Gebruik met andere geneesmiddelen Vertel het uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, inclusief geneesmiddelen die u zonder voorschrift kunt krijgen.
U mag bepaalde soorten vaccinaties niet ontvangen als u wordt behandeld met STELARA.
Zwangerschap en borstvoeding Raadpleeg uw arts voordat u STELARA gebruikt: • als u in verwachting bent of in verwachting wilt raken tijdens het gebruik van STELARA.
De effecten van dit geneesmiddel op zwangere vrouwen zijn niet bekend.
Als u in verwachting kunt raken, wordt u geadviseerd om te voorkomen dat u in verwachting raakt en moet u effectieve anticonceptie gebruiken zolang u STELARA gebruikt en minstens 15 weken na de laatste behandeling met STELARA. • als u borstvoeding geeft of borstvoeding wilt gaan geven tijdens het gebruik van STELARA.
Uw arts zal besluiten of u dit geneesmiddel dan wel mag gebruiken.
Rijvaardigheid en het gebruik van machines Het is niet bekend of STELARA invloed kan hebben op de rijvaardigheid of het vermogen machines te bedienen.
3.
HOE WORDT STELARA GEBRUIKT
37 Volg bij het gebruik van STELARA altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Zorg ervoor dat u met uw arts bespreekt wanneer u uw injecties krijgt en wanneer u moet terugkomen voor controle.
Hoeveel STELARA wordt toegediend • Uw arts zal beslissen hoeveel STELARA u nodig heeft en hoe lang. • Dit kan afhangen van uw gewicht. • De gebruikelijke begindosis is 45 mg.
Na de begindosis zult u de volgende dosis 4 weken later krijgen, en vervolgens elke 12 weken. • Patiënten die meer wegen dan 100 kg kunnen 90 mg krijgen in plaats van 45 mg.
Kinderen en adolescenten (jonger dan 18 jaar) STELARA wordt ontraden bij kinderen en adolescenten (jonger dan 18 jaar) omdat het bij deze leeftijdsgroep niet is onderzocht.
Hoe wordt STELARA toegediend • STELARA wordt gegeven met een injectie onder uw huid (‘ subcutaan’) • In het begin kan een arts of verpleegkundige de injectie met STELARA toedienen.
U kunt echter ook samen met uw arts besluiten dat u zichzelf de injecties met STELARA toedient.
In dat geval zult u instructie krijgen hoe u de STELARA-injectie bij uzelf moet toedienen.
Raadpleeg uw arts als u een of meer vragen heeft over het zichzelf toedienen van injecties.
Zie hieronder in de rubriek ‘ Instructies voor toediening’ voor verdere informatie over hoe STELARA geïnjecteerd moet worden.
Wat u moet doen als u meer STELARA heeft gebruikt dan u zou mogen Als u denkt dat u te veel STELARA hebt gekregen of gebruikt, neem dan onmiddellijk contact op met uw arts of uw apotheker.
Neem altijd het doosje van het geneesmiddel mee, ook als het leeg is.
Wat u moet doen als er een dosis STELARA is overgeslagen Als u een dosis vergeet, neem dan contact op met uw arts of apotheker.
Neem geen dubbele dosis om de vergeten dosis in te halen.
Als u stopt met het gebruik van STELARA Het is niet gevaarlijk om te stoppen met het gebruik van STELARA.
De symptomen waarvoor STELARA werd voorgeschreven kunnen dan echter terugkomen.
Heeft u nog vragen over het gebruik van dit geneesmiddel, neem dan contact op met uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STELARA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot matig van ernst.
Sommige patiënten kunnen echter last krijgen van ernstige bijwerkingen en kunnen daar behandeling voor nodig hebben.
Neem direct contact op met uw arts als u een van de volgende ernstige bijwerkingen opmerkt – u kunt dan dringend medische behandeling nodig hebben:
• verschijnselen van een allergische reactie zoals zwelling van het gelaat, de lippen, de mond of de keel, die het slikken of ademen kunnen bemoeilijken; huiduitslag, galbulten, gezwollen handen, voeten of enkels; • verschijnselen van een infectie (met inbegrip van tuberculose) zoals koorts, vermoeidheid of kortademigheid, hoest die niet overgaat, griepachtige symptomen, transpiratie ’ s nachts, diarree, wonden, tandproblemen en een brandend gevoel bij het plassen.
38 Hoe vaak de hieronder vermelde eventuele bijwerkingen voorkomen wordt vermeld volgens de volgende definities: • zeer vaak: bij meer dan 1 op de 10 gebruikers • vaak: bij 1 tot 10 op de 100 gebruikers • soms: bij 1 tot 10 op de 1000 gebruikers • zelden: bij 1 tot 10 op de 10.000 gebruikers • zeer zelden: bij minder dan 1 op de 10.000 gebruikers • onbekend: kan niet worden bepaald op basis van de beschikbare gegevens.
De volgende bijwerkingen zijn met STELARA waargenomen:
Zeer vaak: • Infectie van de keel of de luchtwegen.
Vaak: • Depressie • Zich duizelig voelen • Hoofdpijn • Pijnlijke keel • Verstopte neus • Diarree • Jeuk • Rug- of spierpijn • Zich vermoeid voelen • Roodheid op de injectieplaats • Ontsteking van het weefsel onder de huid, met verschijnselen zoals warmte, zwelling, roodheid en pijn.
Soms: • Pijn, zwelling, jeuk, verharding, bloeding, bloeduitstortingen en irritatie op de plaats waar de injectie is gegeven.
Als één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STELARA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren om te beschermen tegen licht.
U mag de flacons met STELARA niet schudden.
Langdurig hevig schudden kan het geneesmiddel aantasten.
Gebruik STELARA niet • na de vervaldatum die op het etiket en het doosje is vermeld na de letters EXP.
De vervaldatum verwijst naar de laatste dag van die maand; • als de vloeistof verkleurd is, troebel ziet of als u er andere deeltjes in kunt zien zweven (zie verder rubriek 6 ‘ Hoe ziet STELARA er uit en wat is de inhoud van de verpakking’); • als u weet of denkt dat het blootgesteld is of kan zijn geweest aan extreme temperaturen (zoals per ongeluk bevroren of verhit); • als het middel erg is geschud; • als het zegel verbroken is.
39 STELARA is alleen voor eenmalig gebruik.
Ongebruikte STELARA die in de flacon en de spuit achterblijft moet worden verwijderd.
Geneesmiddelen dienen niet met het afvalwater of met het huishoudelijk afval weggegooid te worden.
Vraag uw apotheker wat u moet doen met geneesmiddelen die u niet meer nodig heeft.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STELARA • Het werkzame bestanddeel is ustekinumab.
Iedere flacon bevat 45 mg ustekinumab (45 mg in 0,5 ml). • De andere bestanddelen zijn sucrose, L-histidine, L-histidinemonohydrochloridemonohydraat, polysorbaat-80 en water voor injectie.
Hoe ziet STELARA er uit en wat is de inhoud van de verpakking STELARA is een heldere tot licht melkachtige (‘ opaalachtige’), kleurloze tot lichtgele oplossing voor injectie.
De oplossing kan enkele kleine doorzichtige of witte eiwitdeeltjes bevatten.
Het wordt geleverd als kartonnen doos met daarin 1 glazen flacon van 2 ml voor eenmalig gebruik.
Iedere flacon bevat 45 mg ustekinumab in 0,5 ml oplossing voor injectie.
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Centocor B.V.
Einsteinweg 101 2333 CB Leiden Nederland
Voor alle informatie over dit geneesmiddel kunt u contact opnemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Tél/Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d.o.o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23-510-919
40 Č eská republika JANSSEN-CILAG s.r.o.
Karla Engliš e 3201/6 15000 Praha 5 Č eská republika Tel: +420 227 012 222
Malta A.M.
Mangion Ltd.
Mangion Building Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/6412
Danmark JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstrasse 8 D-41470 Neuss Tel: +49 2137-955-955
Norge JANSSEN-CILAG A.S.
Drammensveien 288 NO-0283 Oslo Tlf: + 47 24 12 65 00
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o.o. ul.Iłż ecka 24 02– 135 Warszawa Tel.: + 48 22 237 60 00
España JANSSEN-CILAG, S.A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG S.A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 or +33 1 55 00 44 44
România Johnson & Johnson d.o.o.
Str.
Tipografilor nr.
11-15, Clă direa S-Park, Corp A2, Etaj 5 013714 Bucureş ti Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Š martinska 53 SI-1000, Ljubljana Tel. +386 1 401 18 30
41 Ísland JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Plynárenská 7/B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FI-02130 Espoo/Esbo Puh/Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o.o. filā le Latvijā Matrož u iela 15 LV-1048, Rī ga Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson” Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Deze bijsluiter is voor het laatst goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
42 INSTRUCTIES VOOR TOEDIENING
Bij het begin van de behandeling helpt het medisch of verpleegkundig personeel u met uw eerste injectie.
U en uw arts kunnen echter besluiten dat u zichzelf de injecties met STELARA kunt toedienen.
Als dit het geval is, zal u geleerd worden hoe u STELARA moet injecteren.
Overleg met uw arts als u vragen heeft over het zichzelf een injectie geven. • Meng STELARA niet met andere vloeistoffen voor injectie. • Schud de flacons met STELARA niet, want sterk schudden kan het geneesmiddel aantasten.
Gebruik het geneesmiddel niet als het sterk is geschud.
1.
Controleer het aantal flacons en zet de materialen klaar:
Neem de flacon(s) uit de koelkast en controleer de flacon(s) zodat u er zeker van bent • dat het aantal flacons en de sterkte juist zijn
o o
Als uw dosis 45 mg bedraagt, krijgt u één flacon STELARA met 45 mg Als uw dosis 90 mg bedraagt, krijgt u twee flacons STELARA met 45 mg en moet u zichzelf twee injecties geven.
Kies twee verschillende plaatsen voor deze injecties (bijv. één injectie in het rechterbovenbeen en de andere injectie in het linkerbovenbeen), en geef de injecties direct achter elkaar.
Gebruik voor iedere injectie een nieuwe naald en spuit.
• dat het het juiste geneesmiddel is • dat de houdbaarheidsdatum niet is verstreken • dat de flacon niet is beschadigd en het zegel niet is verbroken • dat de oplossing niet verkleurd, troebel is en geen vreemde deeltjes bevat • dat de oplossing niet is bevroren.
Dit zorgt ervoor dat de vloeistof een comfortabele temperatuur voor injectie krijgt. • Was uw handen zeer goed met zeep en warm water. • Leg alles wat u nodig heeft bij elkaar op een schoon oppervlak.
Dat zijn: een spuit, naald en ontsmettingsdoekjes.
2.
Bepaal de injectieplaats en bereid die voor:
Bepaal de injectieplaats • STELARA wordt gegeven met een injectie onder de huid (subcutaan). • Goede plaatsen voor de injectie zijn het bovenste deel van de dij of rond de buik, minstens 5 cm van de navel. • Gebruik zo mogelijk geen huidzones met verschijnselen van psoriasis. • Als iemand u bij de injectie helpt, kan hij of zij ook de bovenarmen of billen kiezen als plaats voor de injectie.
43 Voorbereiding van de injectieplaats • Veeg met een ontsmettingsdoekje over de injectieplaats op de huid. • Raak dit gebied niet meer aan voordat de injectie is gegeven.
3.
Maak de dosis klaar: • Neem de dop van de flacon.
• Verwijder de stop niet. • Maak de stop schoon met een ontsmettingsdoekje. • Zet de flacon op een vlakke ondergrond.
• Haal de beschermhuls van de naald • Raak de naald niet aan en laat de naald niets aanraken. • Duw de naald door de rubberen stop. • Draai de flacon en de spuit ondersteboven. • Trek aan de zuiger van de spuit om de spuit te vullen met de hoeveelheid vloeistof in de flacon. • Het is belangrijk dat de naald altijd in de vloeistof blijft.
Dat voorkomt dat er belletjes in de spuit komen.
• Haal de naald uit de flacon. • Houd de spuit met de naald naar boven om te zien of er luchtbelletjes in zitten. • Als er luchtbelletjes zijn, tik dan zachtjes tegen de zijkant van de spuit totdat de luchtbelletjes boven in de spuit zijn gekomen.
• Duw dan de zuiger zo ver in dat alle lucht uit de spuit is (maar zonder dat de vloeistof eruit gaat). • Leg de spuit niet neer en zorg dat niets in aanraking komt met de naald.
44 4.
Injecteer de dosis: • Neem een stukje schoongemaakte huid zachtjes tussen duim en wijsvinger.
Knijp niet te hard. • Duw de naald in de huidplooi. • Duw de zuiger met uw duim helemaal in, om alle vloeistof te injecteren.
Duw langzaam en gelijkmatig, terwijl u de huidplooi blijft vasthouden. • Als de zuiger helemaal is ingedrukt, neem de naald dan uit de huid en laat de huidplooi los. • Druk na de injectie een paar seconden lang een ontsmettingsdoekje op de injectieplaats.
5.
Verwijderen: • Gebruikte injectiespuiten en -naalden dienen in een prikbestendig afvalvat te worden gedaan, zoals een speciale naaldenbox.
Gooi uw naaldenbox weg volgens de plaatselijk geldende voorschriften. • Lege flacons, ontsmettingsdoekjes en andere gebruikte spullen kunnen worden weggegooid met het huishoudelijk afval.
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STELARA 90 mg oplossing voor injectie Ustekinumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1 Wat is STELARA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STELARA gebruikt 3.
Hoe wordt STELARA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STELARA 6.
Aanvullende informatie
1.
WAT IS STELARA EN WAARVOOR WORDT HET GEBRUIKT
STELARA behoort tot de groep van geneesmiddelen met de naam immunosuppressiva (geneesmiddelen die uw afweersysteem onderdrukken).
STELARA bevat het werkzaam bestanddeel ustekinumab, een monoklonaal antilichaam.
STELARA wordt gebruikt voor de behandeling van matige tot ernstige plaque psoriasis bij patiënten die andere geneesmiddelen en lichttherapie niet mogen gebruiken of die hierop niet hebben gereageerd.
Deze aandoening veroorzaakt ontsteking van huid en nagels.STELARA zal de ontsteking en andere verschijnselen van de ziekte verminderen.
2.
WAT U MOET WETEN VOORDAT U STELARA GEBRUIKT
Gebruik STELARA niet • als u allergisch (overgevoelig) bent voor ustekinumab of voor een van de andere bestanddelen van STELARA (deze staan vermeld onder 6 ‘ Wat bevat STELARA); • als u een actieve infectie hebt die uw dokter als belangrijk beschouwt (zie ook hieronder ‘ Wees extra voorzichtig met STELARA’).
Als u niet zeker bent of één van de situaties hierboven op u van toepassing is, raadpleeg dan uw arts of apotheker alvorens STELARA te gebruiken.
Wees extra voorzichtig met STELARA Uw arts zal uw gezondheid beoordelen voordat u behandeld wordt.
Zorg ervoor dat u uw arts informeert over elke aandoening die u heeft.
Vraag voordat u STELARA gebruikt aan uw arts of u een van de volgende condities heeft: • Infecties
Sommige infecties zouden ook ernstig kunnen worden.
Zulke tekenen zijn bijvoorbeeld koorts, vermoeidheid, hoesten,
Raadpleeg bij twijfel onmiddellijk uw arts.
Het is vooral belangrijk om uw arts te informeren als u een infectie heeft die niet overgaat of die blijft terugkomen.
Tuberculose (tbc) Vertel het aan uw arts als u tuberculose heeft gehad.
Als uw arts vindt dat er een risico is dat u tuberculose heeft, kunt u medicijnen tegen tuberculose krijgen.
Dat zal gebeuren voordat de behandeling met STELARA begint, en tijdens de behandeling met STELARA.
• Kanker.
Immunosuppressiva zoals STELARA verminderen de activiteit van het afweersysteem.
Dit kan de kans op kanker vergroten.
Informeer uw arts als u ooit (enige vorm van) kanker heeft gehad.
• Vaccinaties.
Informeer uw arts als u onlangs een vaccinatie heeft gehad of binnenkort een vaccinatie zult krijgen.
• Andere behandelingen voor psoriasis.
Neem contact op met uw arts als u een ander immunosuppressivum krijgt of lichttherapie ondergaat (als uw lichaam wordt behandeld met speciaal ultraviolet (UV) licht) tijdens de behandeling met STELARA, hetgeen eveneens de activiteit van uw afweersysteem kan verminderen.
De combinatie van deze behandelingen is niet onderzocht en het zou het risico kunnen vergroten een ziekte te krijgen die verband houdt met een verzwakte afweer.
Als u niet zeker bent of het bovenstaande op u van toepassing is, raadpleeg dan uw arts of apotheker voordat u STELARA gebruikt.
Gebruik met andere geneesmiddelen Vertel het uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, inclusief geneesmiddelen die u zonder voorschrift kunt krijgen.
U mag bepaalde soorten vaccinaties niet ontvangen als u wordt behandeld met STELARA.
Zwangerschap en borstvoeding Raadpleeg uw arts voordat u STELARA gebruikt: • als u in verwachting bent of in verwachting wilt raken tijdens het gebruik van STELARA.
De effecten van dit geneesmiddel op zwangere vrouwen zijn niet bekend.
Als u in verwachting kunt raken, wordt u geadviseerd om te voorkomen dat u in verwachting raakt en moet u effectieve anticonceptie gebruiken zolang u STELARA gebruikt en minstens 15 weken na de laatste behandeling met STELARA. • als u borstvoeding geeft of borstvoeding wilt gaan geven tijdens het gebruik van STELARA.
Uw arts zal besluiten of u dit geneesmiddel dan wel mag gebruiken.
Rijvaardigheid en het gebruik van machines Het is niet bekend of STELARA invloed kan hebben op de rijvaardigheid of het vermogen machines te bedienen.
3.
HOE WORDT STELARA GEBRUIKT
47 Volg bij het gebruik van STELARA altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts.
Zorg ervoor dat u met uw arts bespreekt wanneer u uw injecties krijgt en wanneer u moet terugkomen voor controle.
Hoeveel STELARA wordt toegediend • Uw arts zal beslissen hoeveel STELARA u nodig heeft en hoe lang. • Dit kan afhangen van uw gewicht. • De gebruikelijke begindosis is 45 mg.
Na de begindosis zult u de volgende dosis 4 weken later krijgen, en vervolgens elke 12 weken. • Patiënten die meer wegen dan 100 kg kunnen 90 mg krijgen in plaats van 45 mg.
Kinderen en adolescenten (jonger dan 18 jaar) STELARA wordt ontraden bij kinderen en adolescenten (jonger dan 18 jaar) omdat het bij deze leeftijdsgroep niet is onderzocht.
Hoe wordt STELARA toegediend • STELARA wordt gegeven met een injectie onder uw huid (‘ subcutaan’) • In het begin kan een arts of verpleegkundige de injectie met STELARA toedienen.
U kunt echter ook samen met uw arts besluiten dat u zichzelf de injecties met STELARA toedient.
Raadpleeg uw arts als u een of meer vragen heeft over het zichzelf toedienen van injecties.
Zie hieronder in de rubriek ‘ Instructies voor toediening’ voor verdere informatie over hoe STELARA geïnjecteerd moet worden.
Wat u moet doen als u meer STELARA heeft gebruikt dan u zou mogen Als u denkt dat u te veel STELARA hebt gekregen of gebruikt, neem dan onmiddellijk contact op met uw arts of uw apotheker.
Neem altijd het doosje van het geneesmiddel mee, ook als het leeg is.
Wat u moet doen als er een dosis STELARA is overgeslagen Als u een dosis vergeet, neem dan contact op met uw arts of apotheker.
Neem geen dubbele dosis om de vergeten dosis in te halen.
Als u stopt met het gebruik van STELARA Het is niet gevaarlijk om te stoppen met het gebruik van STELARA.
De symptomen waarvoor STELARA werd voorgeschreven kunnen dan echter terugkomen.
Heeft u nog vragen over het gebruik van dit geneesmiddel, neem dan contact op met uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STELARA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot matig van ernst.
Sommige patiënten kunnen echter last krijgen van ernstige bijwerkingen en kunnen daar behandeling voor nodig hebben.
Neem direct contact op met uw arts als u een van de volgende ernstige bijwerkingen opmerkt – u kunt dan dringend medische behandeling nodig hebben:
• verschijnselen van een allergische reactie zoals zwelling van het gelaat, de lippen, de mond of de keel, die het slikken of ademen kunnen bemoeilijken; huiduitslag, galbulten, gezwollen handen, voeten of enkels; • verschijnselen van een infectie (met inbegrip van tuberculose) zoals koorts, vermoeidheid of kortademigheid, hoest die niet overgaat, griepachtige symptomen, transpiratie ’ s nachts, diarree, wonden, tandproblemen en een brandend gevoel bij het plassen.
48 Hoe vaak de hieronder vermelde eventuele bijwerkingen voorkomen wordt vermeld volgens de volgende definities: • zeer vaak: bij meer dan 1 op de 10 gebruikers • vaak: bij 1 tot 10 op de 100 gebruikers • soms: bij 1 tot 10 op de 1000 gebruikers • zelden: bij 1 tot 10 op de 10.000 gebruikers • zeer zelden: bij minder dan 1 op de 10.000 gebruikers • onbekend: kan niet worden bepaald op basis van de beschikbare gegevens.
De volgende bijwerkingen zijn met STELARA waargenomen:
Zeer vaak: • Infectie van de keel of de luchtwegen.
Vaak: • Depressie • Zich duizelig voelen • Hoofdpijn • Pijnlijke keel • Verstopte neus • Diarree • Jeuk • Rug- of spierpijn • Zich vermoeid voelen • Roodheid op de injectieplaats • Ontsteking van het weefsel onder de huid, met verschijnselen zoals warmte, zwelling, roodheid en pijn.
Soms: • Pijn, zwelling, jeuk, verharding, bloeding, bloeduitstortingen en irritatie op de plaats waar de injectie is gegeven.
Als één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STELARA
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 ° C – 8 ° C).
Niet in de vriezer bewaren.
De flacon in de buitenverpakking bewaren om te beschermen tegen licht.
U mag de flacons met STELARA niet schudden.
Langdurig hevig schudden kan het geneesmiddel aantasten.
Gebruik STELARA niet • na de vervaldatum die op het etiket en het doosje is vermeld na de letters EXP.
De vervaldatum verwijst naar de laatste dag van die maand; • als de vloeistof verkleurd is, troebel ziet of als u er andere deeltjes in kunt zien zweven (zie verder rubriek 6 ‘ Hoe ziet STELARA er uit en wat is de inhoud van de verpakking’); • als u weet of denkt dat het blootgesteld is of kan zijn geweest aan extreme temperaturen (zoals per ongeluk bevroren of verhit); • als het middel erg is geschud; • als het zegel verbroken is.
49 STELARA is alleen voor eenmalig gebruik.
Ongebruikte STELARA die in de flacon en de spuit achterblijft moet worden verwijderd.
Geneesmiddelen dienen niet met het afvalwater of met het huishoudelijk afval weggegooid te worden.
Vraag uw apotheker wat u moet doen met geneesmiddelen die u niet meer nodig heeft.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STELARA • Het werkzame bestanddeel is ustekinumab.
Iedere flacon bevat 90 mg ustekinumab (90 mg in 1 ml). • De andere bestanddelen zijn sucrose, L-histidine, L-histidinemonohydrochloridemonohydraat, polysorbaat-80 en water voor injectie.
Hoe ziet STELARA er uit en wat is de inhoud van de verpakking STELARA is een heldere tot licht melkachtige (‘ opaalachtige’), kleurloze tot lichtgele oplossing voor injectie.
De oplossing kan enkele kleine doorzichtige of witte eiwitdeeltjes bevatten.
Het wordt geleverd als kartonnen doos met daarin 1 glazen flacon van 2 ml voor eenmalig gebruik.
Iedere flacon bevat 90 mg ustekinumab in 1 ml oplossing voor injectie.
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Centocor B.V.
Einsteinweg 101 2333 CB Leiden Nederland
Voor alle informatie over dit geneesmiddel kunt u contact opnemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Tél/Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d.o.o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23-510-919
50 Č eská republika JANSSEN-CILAG s.r.o.
Karla Engliš e 3201/6 15000 Praha 5 Č eská republika Tel: +420 227 012 222
Malta A.M.
Mangion Ltd.
Mangion Building Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/6412
Danmark JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstrasse 8 D-41470 Neuss Tel: +49 2137-955-955
Norge JANSSEN-CILAG A.S.
Drammensveien 288 NO-0283 Oslo Tlf: + 47 24 12 65 00
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o.o. ul.Iłż ecka 24 02– 135 Warszawa Tel.: + 48 22 237 60 00
España JANSSEN-CILAG, S.A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG S.A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 or +33 1 55 00 44 44
România Johnson & Johnson d.o.o.
Str.
Tipografilor nr.
11-15, Clă direa S-Park, Corp A2, Etaj 5 013714 Bucureş ti Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Š martinska 53 SI-1000, Ljubljana Tel. +386 1 401 18 30
51 Ísland JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Plynárenská 7/B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FI-02130 Espoo/Esbo Puh/Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o.o. filā le Latvijā Matrož u iela 15 LV-1048, Rī ga Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson” Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Deze bijsluiter is voor het laatst goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
52 INSTRUCTIES VOOR TOEDIENING
Bij het begin van de behandeling helpt het medisch of verpleegkundig personeel u met uw eerste injectie.
U en uw arts kunnen echter besluiten dat u zichzelf de injecties met STELARA kunt toedienen.
Als dit het geval is, zal u geleerd worden hoe u STELARA moet injecteren.
Overleg met uw arts als u vragen heeft over het zichzelf een injectie geven. • Meng STELARA niet met andere vloeistoffen voor injectie. • Schud de flacons met STELARA niet, want sterk schudden kan het geneesmiddel aantasten.
Gebruik het geneesmiddel niet als het sterk is geschud.
1.
Controleer het aantal flacons en zet de materialen klaar:
Neem de flacon(s) uit de koelkast en controleer de flacon(s) zodat u er zeker van bent • dat het aantal flacons en de sterkte juist zijn o Als uw dosis 90 mg bedraagt, krijgt u één flacon STELARA met 90 mg. • dat het het juiste geneesmiddel is • dat de houdbaarheidsdatum niet is verstreken • dat de flacon niet is beschadigd en het zegel niet is verbroken • dat de oplossing niet verkleurd, troebel is en geen vreemde deeltjes bevat • dat de oplossing niet is bevroren.
• Laat de flacon ongeveer een half uur staan.
Dit zorgt ervoor dat de vloeistof een comfortabele temperatuur voor injectie krijgt. • Was uw handen zeer goed met zeep en warm water. • Leg alles wat u nodig heeft bij elkaar op een schoon oppervlak.
Dat zijn: een spuit, naald en ontsmettingsdoekjes.
2.
Bepaal de injectieplaats en bereid die voor:
Bepaal de injectieplaats • STELARA wordt gegeven met een injectie onder de huid (subcutaan). • Goede plaatsen voor de injectie zijn het bovenste deel van de dij of rond de buik, minstens 5 cm van de navel. • Gebruik zo mogelijk geen huidzones met verschijnselen van psoriasis. • Als iemand u bij de injectie helpt, kan hij of zij ook de bovenarmen of billen kiezen als plaats voor de injectie.
Voorbereiding van de injectieplaats • Veeg met een ontsmettingsdoekje over de injectieplaats op de huid. • Raak dit gebied niet meer aan voordat de injectie is gegeven.
53 3.
Maak de dosis klaar: • Neem de dop van de flacon.
• Verwijder de stop niet. • Maak de stop schoon met een ontsmettingsdoekje. • Zet de flacon op een vlakke ondergrond.
• Haal de beschermhuls van de naald • Raak de naald niet aan en laat de naald niets aanraken. • Duw de naald door de rubberen stop. • Draai de flacon en de spuit ondersteboven. • Trek aan de zuiger van de spuit om de spuit te vullen met de hoeveelheid vloeistof in de flacon. • Het is belangrijk dat de naald altijd in de vloeistof blijft.
Dat voorkomt dat er belletjes in de spuit komen.
• Haal de naald uit de flacon. • Houd de spuit met de naald naar boven om te zien of er luchtbelletjes in zitten. • Als er luchtbelletjes zijn, tik dan zachtjes tegen de zijkant van de spuit totdat de luchtbelletjes boven in de spuit zijn gekomen.
• Duw dan de zuiger zo ver in dat alle lucht uit de spuit is (maar zonder dat de vloeistof eruit gaat). • Leg de spuit niet neer en zorg dat niets in aanraking komt met de naald.
4.
Injecteer de dosis: • Neem een stukje schoongemaakte huid zachtjes tussen duim en wijsvinger.
Knijp niet te hard. • Duw de naald in de huidplooi.
54 • Duw de zuiger met uw duim helemaal in, om alle vloeistof te injecteren.
Duw langzaam en gelijkmatig, terwijl u de huidplooi blijft vasthouden. • Als de zuiger helemaal is ingedrukt, neem de naald dan uit de huid en laat de huidplooi los. • Druk na de injectie een paar seconden lang een ontsmettingsdoekje op de injectieplaats.
5.
Verwijderen: • Gebruikte injectiespuiten en -naalden dienen in een prikbestendig afvalvat te worden gedaan, zoals een speciale naaldenbox.
Gooi uw naaldenbox weg volgens de plaatselijk geldende voorschriften. • Lege flacons, ontsmettingsdoekjes en andere gebruikte spullen kunnen worden weggegooid met het huishoudelijk afval.
55
EU-nummer
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/99/111/001 EU/1/99/111/002 EU/1/99/111/003 EU/1/99/111/004
Stocrin Stocrin Stocrin Stocrin
50 mg 100 mg 200 mg 200 mg
Harde capsule Harde capsule Harde capsule Harde capsule
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Fles (HDPE) Fles (HDPE) Fles (HDPE) Blister (alu)
30 tabletten 30 tabletten 90 tabletten 42 tabletten
EU/1/99/111/005 EU/1/99/111/006 EU/1/99/111/007 EU/1/99/111/008 EU/1/99/111/009 EU/1/99/111/010 EU/1/99/111/011
Stocrin Stocrin Stocrin Stocrin Stocrin Stocrin Stocrin
30 mg/ml 300 mg 300 mg 600 mg 600 mg 50 mg 200 mg
Drank Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Fles (HDPE) Fles (HDPE) Blister (alu) Fles (HDPE) Blister (alu) Fles (HDPE) Fles (HDPE)
180 ml
1 fles + 1 spuit 60 tabletten 60 tabletten 30 tabletten 30 tabletten 30 tabletten 90 tabletten
1/1
European Medicines Agency
EMEA/H/C/250
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
STOCRIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Stocrin?
Stocrin is een geneesmiddel dat de werkzame stof efavirenz bevat.
Het is verkrijgbaar in de vorm van capsules (geel en wit:
50 mg; wit:
100 mg; geel:
200 mg), van gele capsulevormige tabletten (600 mg), als ronde gele tabletten (50 en 200 mg) en als drank (30 mg/ml).
Wanneer wordt Stocrin voorgeschreven?
Stocrin is een antiviraal middel.
Het wordt in combinatie met andere antivirale middelen gebruikt voor de behandeling van volwassenen en kinderen van drie jaar of ouder die zijn geïnfecteerd met het humaan immunodeficiëntievirus type 1 (hiv-1), het virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Stocrin gebruikt?
Behandeling met Stocrin moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infectie.
Stocrin moet in combinatie met andere antivirale middelen worden toegediend.
Aanbevolen wordt Stocrin op een lege maag en zonder voedsel in te nemen, bij voorkeur voor het slapen gaan.
De aanbevolen dosis Stocrin voor volwassenen is 600 mg eenmaal daags.
Voor patiënten van 3 tot 17 jaar is de dosering afhankelijk van het lichaamsgewicht.
Als patiënten de capsules of tabletten niet kunnen inslikken, kan Stocrin ook als drank worden toegediend.
De dosis Stocrin moet worden verlaagd bij patiënten die voriconazol nemen (gebruikt om schimmelinfecties te behandelen).
Patiënten die rifampicine nemen (een antibioticum) mogen een hogere dosis Stocrin nemen.
Zie voor alle bijzonderheden de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Hoe werkt Stocrin?
De werkzame stof in Stocrin, efavirenz, is een non-nucleosidereversetranscriptaseremmer (NNRTI).
Deze stof belemmert de werking van reverse transcriptase, een enzym dat door hiv wordt geproduceerd en met behulp waarvan het cellen in het lichaam kan infecteren en zich kan vermenigvuldigen.
Door dit enzym te blokkeren vermindert Stocrin, in combinatie met andere antivirale middelen, de hoeveelheid hiv in het bloed en houdt deze laag.
Stocrin kan de hiv-infectie of
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged aids niet genezen, maar het middel kan de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen wel vertragen.
Hoe is Stocrin onderzocht?
Bij dit onderzoek waren patiënten betrokken die al voor hun hiv-infectie werden behandeld.
Er is ook een onderzoek naar Stocrin uitgevoerd onder 57 kinderen in de leeftijd tussen 3 en 16 jaar, in combinatie met nelfinavir en andere antivirale middelen.
De belangrijkste graadmeter voor de werkzaamheid in al deze onderzoeken was het aantal patiënten waarbij na een behandelingsduur van 24 of 48 weken geen meetbare hiv-1-concentratie (virale belasting) in het bloed werd aangetroffen.
Welke voordelen bleek Stocrin tijdens de studies te hebben?
Uit alle onderzoeken bleek dat combinatietherapieën met Stocrin ten minste even werkzaam waren als de vergelijkingsmiddelen.  In het eerste onderzoek bleek dat 67% van de volwassen patiënten die met een combinatietherapie van Stocrin en zidovudine en lamivudine waren behandeld, na 48 weken een virale last hadden van minder dan 400 kopieën/ml, in vergelijking met 54% van de groep die met Stocrin en indinavir, en 45% van de groep die met indinavir, lamivudine en zidovudine was behandeld.  In het tweede onderzoek bleek Stocrin in combinatie met nelfinavir beter te werken dan de behandeling zonder Stocrin: respectievelijk 70% en 30% van de patiënten had na een behandelingsduur van 48 weken een virale belasting van minder dan 500 kopieën/ml.  Uit het derde onderzoek bleek dat meer patiënten die Stocrin toegediend kregen na 24 weken behandeling een virale last hadden van minder dan 400 kopieën/ml dan degenen die placebo namen.
Bij kinderen werden overeenkomstige resultaten geboekt.
Welke risico’ s houdt het gebruik van Stocrin in?
De meest voorkomende bijwerking van Stocrin (waargenomen bij meer dan 1 op de 10 patiënten) is uitslag.
Er kunnen ook psychiatrische symptomen optreden, zoals ernstige depressie, suïcidale gedachten, zelfmoordpogingen en agressief gedrag, vooral bij patiënten met een voorgeschiedenis van psychische aandoeningen.
De toediening van Stocrin met voedsel kan tot een hogere frequentie van bijwerkingen leiden.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Stocrin.
Stocrin mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) reageren op efavirenz of een van de overige bestanddelen.
Het mag niet worden gebruikt bij patiënten die lijden aan een ernstige leverfunctiestoornis of patiënten die de volgende geneesmiddelen gebruiken:  astemizol, terfenadine (doorgaans gebruikt voor de behandeling van allergische verschijnselen – deze geneesmiddelen zijn mogelijk zonder voorschrift verkrijgbaar);  dihydro-ergotamine, ergotamine, ergonovine, methylergonovine (gebruikt bij de behandeling van migraine);  midazolam, triazolam (gebruikt bij de behandeling van angstaanvallen of slapeloosheid);  pimozide (gebruikt bij de behandeling van psychische aandoeningen);  cisapride (gebruikt voor het verlichten van bepaalde maagklachten);  bepridil (gebruikt voor de behandeling van keelontsteking);  sint-janskruid (een kruidenpreparaat gebruikt bij de behandeling van depressie).
Voorzichtigheid is geboden bij patiënten die Stocrin in combinatie met andere geneesmiddelen gebruiken.
Zie de bijsluiter voor nadere bijzonderheden.
2/3 Net als bij andere middelen tegen hiv kunnen patiënten die Stocrin nemen ook last krijgen van lipodystrofie (veranderingen in verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) lopen bij gebruik van Stocrin een verhoogd risico op leverbeschadiging.
Waarom is Stocrin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Stocrin groter zijn dan de risico’ s ervan voor de behandeling van met hiv geïnfecteerde volwassenen, adolescenten en kinderen van drie jaar en ouder, in combinatie met andere antivirale middelen.
Het Comité maakte de aantekening dat Stocrin niet voldoende is bestudeerd bij patiënten met hiv in een gevorderd stadium (dat wil zeggen bij patiënten met een aantal CD4-cellen van minder dan 50 cellen/mm3) of na een falende behandeling met proteaseremmers (een ander soort antiviraal middel).
Het Comité merkte ook op dat er onvoldoende gegevens beschikbaar zijn over de voordelen van de behandeling met een proteaseremmer bij patiënten die in het verleden een behandeling met Stocrin hebben ondergaan die niet langer werkzaam was, hoewel er geen aanwijzingen zijn dat proteaseremmers bij deze patiënten niet zouden werken.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Stocrin.
Overige informatie over Stocrin:
De Europese Commissie heeft op 28 mei 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Stocrin verleend de firma Merck Sharp & Dohme Limited.
Deze vergunning werd op 28 mei 2004 en 28 mei 2009 verlengd.
Klik hier voor het volledige EPAR voor Stocrin.
Deze samenvatting is voor het laatst bijgewerkt in 5-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 50 mg efavirenz.
Hulpstof: elke harde capsule bevat 28,5 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Donkergeel en wit met de opdruk “ 3805”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
STOCRIN is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus-1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
STOCRIN is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PIs is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een STOCRIN-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
STOCRIN moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt STOCRIN op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van STOCRIN met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van STOCRIN in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTIs) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal, eenmaal daags.
2 Kinderen (3 tot 17 jaar): de aanbevolen dosis STOCRIN in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
STOCRIN harde capsules mogen enkel worden toegediend aan kinderen die de harde capsules behoorlijk kunnen doorslikken.
STOCRIN wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Tabel 1 Eenmaaldaagse dosis bij kinderen
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
STOCRIN Dosis (mg) 200 250 300 350 400 600
Dosisaanpassing: als STOCRIN gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis STOCRIN verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als STOCRIN gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis STOCRIN naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTIs) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met STOCRIN worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere (NNRTIs) op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
4 Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2 – 4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PIs en lipoatrofie en NRTIs gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
5 Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficientie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
6 Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atazanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
8 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
(400/100 mg 2 dd/600 mg 1 dd)
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
Concentraties Lopinavir:
(500 mg/125 mg 2 dd/600 mg 1 dd)
vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
9 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
10 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
11 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (lagere concentraties itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
12 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
Voriconazol:
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
AUC: ↑ 17% (↑ 6 tot ↑ 29) * * Cmax: ↔ * * * vergeleken met 200 mg 2 dd alleen * * vergeleken met 600 mg 1 dd alleen (competitieve remming van oxidatief metabolisme)
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Geen klinisch belangrijke farmacokinetische interactie Interactie niet onderzocht
Voor geen van de producten hoeft de dosering te worden aangepast.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd)
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
13 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTICONVULSIVA Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
Geen klinisch significant effect op de farmacokinetiek van efavirenz.
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz
Interactie niet onderzocht.
Klinisch belangrijke interacties worden niet verwacht omdat vigabatrine en gabapentine alleen onveranderd in de urine worden uitgescheiden en waarschijnlijk niet in competitie zullen treden om dezelfde metabole enzymen en eliminatiepathways als efavirenz.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
14 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTIDEPRESSIVA Selectieve serotonineheropnameremmers (SSRIs) Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
(eenmalige dosis 10 mg/600 mg 1 dd) CARDIOVASCULAIRE MIDDELEN Calciumantagonisten
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
(240 mg 1 dd/600 mg 1 dd) AUC: ↓ 69%
(↓ 55 tot ↓ 79)
Cmax: ↓ 60% (↓ 50 tot ↓ 68) Cmin: ↓ 63% (↓ 44 tot ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 tot ↓ 84) Cmax: ↓ 64% (↓ 57 tot ↓ 69) Cmin: ↓ 62% (↓ 44 tot ↓ 75) N-monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 tot ↓ 52) Cmax: ↓ 28% (↓ 7 tot ↓ 44) Cmin: ↓ 37% (↓ 17 tot ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 tot ↑ 18) Cmax: ↑ 16% (↑ 6 tot ↑ 26) Cmin: ↑ 13% (↑ 1 tot ↑ 26) (CYP3A4-inductie) De verhoging van de farmacokinetische parameters voor efavirenz wordt niet klinisch belangrijk geacht.
klinische reactie (zie de Samenvatting van de Productkenmerken voor diltiazem).
De dosis efavirenz hoeft niet te worden aangepast.
15 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Simvastatine:
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
16
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) HORMONALE ANTICONCEPTIVA Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz OPIOÏDEN
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
17 4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
Aangezien er uit dierexperimenteel onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen.
(zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
18 Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt ingenomen, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van hogere plasmaconcentraties van efavirenz (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
19 Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1.008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
20 Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen:
Aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie.
In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz - armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz -armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
21 Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 – 31%, 23 – 34% en 23 – 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05A G03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
22 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PIs is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten:
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTIs en/of PIs die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTIs om de 12 uur toegediend.
De gemiddelde CD4-
23 celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC = F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
Tabel 3:
Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
% B.I.b)
% B.I.b)
(S.E.M.c)
Beha d
nde-ling
n
48
48
EFV
202
67%
62%
187
ZDV EFV
+ 3TC + IDV
206
(60 (47
%, 73%) 54%%, 61%)
(55 (41
%, 69%) 48%%, 55%)
153
ZDV a b c
+ 3TC NC = F, noncompleter = failure.
(38%, 52%)
(34%, 47%)
(12.3)
S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Aan studie 020 namen 327 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTIs werden geswitcht.
24 Tabel 4:
Werkzaamheidsresultaten voor studies ACTG 364 en 020
Plasma-HIV-RNA
CD4- celtelling bij aanvang
Studie
nummer / n
(95%% (95% B.I.) Cellen / (S.
% (95%%
Cellen /
(S.E.M. d)
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten. d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (± 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de biologische beschikbaarheid van een eenmalige dosis 600 mg efavirenz harde capsules bij nietgeïnfecteerde vrijwilligers was bij toediening met een vetrijke of normale maaltijd 22% respectievelijk 17% hoger dan die van een dosis 600 mg nuchter toegediend (zie rubriek 4.4).
25 Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
26 doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumlaurylsulfaat Lactosemonohydraat Magnesiumstearaat Natriumzetmeelglycolaat
Gelatine Natriumlaurylsulfaat Geel ijzeroxide (E172) Titaandioxide (E171) Siliciumdioxide (E551)
Karmijnzuur (E120) Indigotine (E132) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 30 harde capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
27 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/001 - flesje
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
Datum van laatste hernieuwing:
28 mei 2004.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
28 1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 100 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 100 mg efavirenz.
Hulpstof: elke harde capsule bevat 57,0 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Wit met de opdruk “ 3807”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
STOCRIN is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus-1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
STOCRIN is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PIs is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een STOCRIN-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
STOCRIN moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt STOCRIN op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van STOCRIN met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van STOCRIN in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTIs) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal eenmaal daags.
Kinderen (3 tot 17 jaar): de aanbevolen dosis STOCRIN in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
STOCRIN harde capsules mogen enkel worden
STOCRIN wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Tabel 1 Eenmaaldaagse dosis bij kinderen
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
STOCRIN Dosis (mg) 200 250 300 350 400 600
Dosisaanpassing: als STOCRIN gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis STOCRIN verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als STOCRIN gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis STOCRIN naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
30 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTIs) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met STOCRIN worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere (NNRTIs) op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
31 Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2 - 4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PIs en lipoatrofie en NRTIs gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
32 Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsuffieciëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
33 Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %- betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
35 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
400/100 mg 2 dd/600 mg 1 dd
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
Concentraties Lopinavir:
500 mg/125 mg 2 dd/600 mg 1 dd
vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
36 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz in een behandeling met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
37 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
38 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (lagere concentraties itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
40 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
41 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
Diltiazem:
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
42 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
Aangezien er uit dierexperimenteel onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt ingenomen, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van hogere plasmaconcentraties van efavirenz (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 06 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1.008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
46 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen:
47 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie.
In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz - armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz -armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 – 31%, 23 – 34% en 23 – 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS-
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05A G03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PIs is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten:
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTIs en/of PIs die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTIs om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC = F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
50 Tabel 3: werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
% B.I.b)
% B.I.b)
(S.E.M.c)
Beha d
nde-ling
n
48
48
EFV
202
67%
62%
187
ZDV EFV
+ 3TC + IDV
206
(60 (47
%, 73%) 54%%, 61%)
(55 (41
%, 69%) 48%%, 55%)
153
ZDV a b c
+ 3TC NC = F, noncompleter = failure.
(38%, 52%)
(34%, 47%)
(12.3)
S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Aan studie 020 namen 327 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTIs werden geswitcht.
51 Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
Plasma-HIV-RNA
CD4- celtelling bij aanvang
Studie
nummer / n
(95%% (95% B.I.) Cellen / (S
% (95%%
(95% B.I.)
Cellen /
(S.E.M. d)
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten. d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (± 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de biologische beschikbaarheid van een eenmalige dosis 600 mg efavirenz harde capsules bij nietgeïnfecteerde vrijwilligers was bij toediening met een vetrijke of normale maaltijd 22% respectievelijk 17% hoger dan die van een dosis 600 mg nuchter toegediend (zie rubriek 4.4).
52 Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
53 doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumlaurylsulfaat Lactosemonohydraat Magnesiumstearaat Natriumzetmeelglycolaat
Gelatine Natriumlaurylsulfaat Titaandioxide (E171) Siliciumdioxide (E551)
Karmijnzuur (E120) Indigotine (E132) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 30 harde capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
54 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/002 - flesje
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
Datum van laatste hernieuwing:
28 mei 2004.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
55 1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 200 mg efavirenz.
Hulpstof: elke harde capsule bevat 114 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Donkergeel met de opdruk “ 3809”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
STOCRIN is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
STOCRIN is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PIs is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een STOCRIN-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
STOCRIN moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt STOCRIN op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van STOCRIN met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van STOCRIN in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTIs) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal eenmaal daags.
56 Kinderen (3 tot 17 jaar): de aanbevolen dosis STOCRIN in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in Tabel 1.
STOCRIN harde capsules mogen enkel worden toegediend aan kinderen die de harde capsules behoorlijk kunnen doorslikken.
STOCRIN wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Tabel 1 Eenmaaldaagse dosis bij kinderen
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
STOCRIN Dosis (mg) 200 250 300 350 400 600
Dosisaanpassing: als STOCRIN gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis STOCRIN verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als STOCRIN gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis STOCRIN naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
57 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTIs) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met STOCRIN worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere (NNRTIs) op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
58 Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2 - 4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PIs en lipoatrofie en NRTIs gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
59 Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
60 Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %- betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
62 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
400/100 mg 2 dd/600 mg 1 dd
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
Concentraties Lopinavir:
500 mg/125 mg 2 dd/600 mg 1 dd
vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
63 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz in een behandeling met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
64 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
65 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (lagere concentraties itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
67 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
68 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
Diltiazem:
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
69 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
Aangezien er uit dierexperimenteel onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In de controlegroepen werd misselijkheid met een hogere frequentie gemeld.
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt ingenomen, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van hogere plasmaconcentraties van efavirenz (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1,008) staan hieronder opgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
73 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
74 Laboratoriumafwijkingen:
Leverenzymen: aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5 – 8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen.
(7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 – 31%, 23 – 34% en 23 – 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
75 Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05A G03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
76 Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PIs is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten:
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTIs en/of PIs die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTIs om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC = F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
77 Tabel 3: werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
Gemiddelde verandering tov CD4- celtelling bij aanvang
<
400 kopieën / ml (95% B.I.b)
<
50 kopieën / ml (95% B.I.b)
cellen/mm3 (S.E.M.c)
Beha d
nde-ling
n
48 weken
48 weken
+ + 3TC
202
67% (60%, 73%)
62% (55%, 69%)
187 (11.8)
206
54% (47%, 61%)
48% (41%, 55%)
177 (11.3)
IDV
206
45%
40%
153
ZDV a b c
+ 3TC NC = F, noncompleter = failure.
(38%, 52%)
(34%, 47%)
(12.3)
S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Aan studie 020 namen 327 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTIs werden geswitcht.
78 Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
Plasma-HIV-RNA
CD4- celtelling bij aanvang
Studie
nummer / n
(95%% (95% B.I.) Cellen / (S
% (95%%
(95% B.I.)
Cellen /
(S.E.M. d)
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten. d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (± 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de biologische beschikbaarheid van een eenmalige dosis 600 mg efavirenz harde capsules bij nietgeïnfecteerde vrijwilligers was bij toediening met een vetrijke of normale maaltijd 22% respectievelijk 17% hoger dan die van een dosis 600 mg nuchter toegediend (zie rubriek 4.4).
79 Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
80 doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumlaurylsulfaat Lactosemonohydraat Magnesiumstearaat Natriumzetmeelglycolaat
Het omhulsel bevat:
Gelatine Natriumlaurylsulfaat Geel ijzeroxide (E172) Siliciumdioxide (E551)
Drukinkt:
Karmijnzuur (E120) Indigotine (E132) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Voor flesjes:
Voor blisters:
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 90 harde capsules.
Doosjes met 42 x 1 harde capsules in geperforeerde aluminium eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
81 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/003 - flesje EU/1/99/111/004 - blister
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
Datum van laatste hernieuwing:
28 mei 2004.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
NAAM VAN HET GENEESMIDDEL
STOCRIN 30 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 30 mg efavirenz.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
Kleurloze tot lichtgele heldere vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
STOCRIN drank is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder, die de harde capsules of de filmomhulde tabletten niet kunnen doorslikken.
STOCRIN is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PIs is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een STOCRIN-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
STOCRIN moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
STOCRIN drank kan met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren, wordt voor de eerste twee tot vier weken van de behandeling en bij patiënten bij wie deze symptomen aanhouden, toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van STOCRIN in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTIs) met of zonder een PI (zie rubriek 4.5) is 24 ml oraal eenmaal daags.
83 Kinderen (3 tot 17 jaar): de aanbevolen dosis STOCRIN drank in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
STOCRIN harde capsules of filmomhulde tabletten mogen enkel worden toegediend aan kinderen die de capsules of tabletten behoorlijk kunnen doorslikken.STOCRIN wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Tabel 1 Eenmaaldaagse dosis bij kinderen
Lichaamsgewicht kg
STOCRIN drank (30 mg/ml) Dosis (ml)
Kinderen 3 - < 5 jaar
Volwassenen en
kinderen 5 jaar en ouder
13 tot < 15
12
10 12
25 tot < 32,5 32,5 tot < 40 ≥ 40
17 - -
15 17 24
STOCRIN drank heeft op gewichtbasis een lagere biologische beschikbaarheid dan de capsule.
De aanbevolen doseringen in tabel 1 zijn aangepast voor dit verschil in biologische beschikbaarheid (zie rubriek 5.2).
Dosisaanpassing: als STOCRIN gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis STOCRIN verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als STOCRIN gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis STOCRIN naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
84 Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTIs) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met STOCRIN worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere NNRTIs op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
85 Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2 - 4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocysts jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PIs en lipoatrofie en NRTIs gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
86 Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Er zijn aanwijzingen dat efavirenz bij zeer jonge kinderen een andere farmacokinetiek kan hebben.
Daarom mag efavirenz drank niet worden gegeven aan kinderen jonger dan 3 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
Als een patiënt al
87 sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %- betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
89 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
400/100 mg 2 dd/600 mg 1 dd
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
Concentraties Lopinavir:
500 mg/125 mg 2 dd/600 mg 1 dd
vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
90 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz in een behandeling met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
91 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
92 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (lagere concentraties itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
94 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
95 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
Diltiazem:
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
96 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
Aangezien er uit dierexperimenteel 98 onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt toegediend, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van verhoogde efavirenzspiegels in het plasma (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1., 008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
100 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
101 Laboratoriumafwijkingen:
Leverenzymen: aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen.
(7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 – 31%, 23 – 34% en 23 – 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
102 Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
Bij 6 van de 19 kinderen (32%) in de leeftijd van 3 - 8 jaar die efavirenz drank in combinatie met nelfinavir (20 - 30 mg/kg 3 dd) en een of meer NRTIs gebruikten, trad diarree op.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05A G03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine-isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine-asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
De kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
103 tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PIs is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten:
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTIs en/of PIs die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTIs om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC = F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
104 Tabel 3 Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
% B.I.b)
% B.I.b)
(S.E.M.c)
Beha d
nde-ling
n
48
48
EFV
202
67%
62%
187
ZDV EFV
+ 3TC + IDV
206
(60 (47
%, 73%) 54%%, 61%)
(55 (41
%, 69%) 48%%, 55%)
153
ZDV a b c
+ 3TC NC = F, noncompleter = failure.
(38%, 52%)
(34%, 47%)
(12.3)
S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Aan studie 020 namen 327 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTIs werden geswitcht.
105 Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
Plasma-HIV-RNA
CD4- celtelling bij aanvang
Studie
nummer / n
(95%% (95% B.I.) Cellen / (
% (95%%
(95% B.I.)
Cellen /
(S.E.M. d)
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten. d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (+ 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf ur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Bij niet-geïnfecteerde volwassen vrijwilligers waren de Cmax en AUC van een dosis 240 mg STOCRIN drank 78% respectievelijk 97% van de waarden die werden gemeten als STOCRIN werd toegediend als capsule 200 mg.
106 Invloed van voedsel: de AUC en Cmax van een eenmalige dosis 240 mg efavirenz drank bij niet- geïnfecteerde volwassen vrijwilligers, werden door toegediening met een vetrijke maaltijd, met 30% respectievelijk 43% verhoogd was in vergelijking met toediening op de nuchtere maag.
Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: het equivalent van een dosis 600 mg efavirenz werd in capsulevorm (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht) aan 49 kinderen toegediend.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen De Cmax in steady state was 14,1 µM, de Cmin in steady state was 5,6 µM en de AUC was 216 µM⋅ uur.
Bij 17 kinderen die de experimentele drank kregen die overeenkwam met de op de markt verkrijgbare toedieningsvorm, zodanig op basis van lichaamsgrootte aangepast dat het equivalent was aan de capsuledosis 600 mg voor volwassenen, was de Cmax in steady state 11,8 μ M, de Cmin in steady state 5,2 μ M, en de AUC 188 μ M.h..
In de subgroep van 6 kinderen van 3 - 5 jaar die zich aan het behandelingsschema hielden, was de gemiddelde AUC 147 μ M.h, 23% lager dan verwacht.
Daarom wordt voor deze jonge kinderen in Tabel 1 een hogere aanbevolen dosering efavirenz drank gegeven.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
107 Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
Bij sommige apen die efavirenz ≥ 1 jaar kregen in doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Medium-chaintriglyceriden Benzoëzuur (E210) Aardbei/pepermuntsmaak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Na de eerste opening:
1 maand.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met kindveilige polyproyleen sluiting met 180 ml drank.
Verpakking bevat mondspuit met een in de fleshals te bevestigen verbindingsstuk.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen speciale vereisten
108 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/005 - flesje
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
Datum van laatste hernieuwing:
28 mei 2004.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
109 1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 600 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 600 mg efavirenz.
Hulpstof: elke filmomhulde tablet bevat 249,6 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donkergeel, capsulevormig, met aan één zijde ” 225” ingeslagen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
STOCRIN is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
STOCRIN is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PIs is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een STOCRIN-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
STOCRIN moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt STOCRIN op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van STOCRIN met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van STOCRIN in combinatie met nucleoside-analoge-reverse transcriptaseremmers (NRTIs) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal eenmaal daags.
Kinderen (3 tot 17 jaar): de aanbevolen dosis STOCRIN in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
STOCRIN tabletten mogen enkel worden
STOCRIN wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2)
Tabel 1 Eenmaaldaagse dosis bij kinderen
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
STOCRIN Dosis (mg) * 200 250 300 350 400 600
* Filmomhulde tabletten STOCRIN 50 mg, 200 mg en 600 mg zijn verkrijgbaar.
Dosisaanpassing: als STOCRIN gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis STOCRIN verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als STOCRIN gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis STOCRIN naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil, of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
111 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTIs) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met STOCRIN worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere NNRTIs op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
112 Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2 – 4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PIs en lipoatrofie en NRTIs gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
113 Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil, of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
114 Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %- betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
116 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
400/100 mg 2 dd/600 mg 1 dd
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
Concentraties Lopinavir:
500 mg/125 mg 2 dd/600 mg 1 dd
vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
117 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz in een behandeling met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
118 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
119 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (lagere concentraties itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
121 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
122 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
Diltiazem:
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
123 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
125 onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt toegediend, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van verhoogde efavirenzspiegels in het plasma (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1,008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
127 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen:
128 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 – 31%, 23 – 34% en 23 – 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS-
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05A G03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PIs is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten:
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTIs en/of PIs die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTIs om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC = F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
131 Tabel 3 Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
% B.I.b)
% B.I.b)
(S.E.M.c)
Beha d
nde-ling
n
48
48
EFV
202
67%
62%
187
ZDV EFV
+ 3TC + IDV
206
(60 (47
%, 73%) 54%%, 61%)
(55 (41
%, 69%) 48%%, 55%)
153
ZDV a b c
+ 3TC NC = F, noncompleter = failure.
(38%, 52%)
(34%, 47%)
(12.3)
S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Aan studie 020 namen 327 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTIs werden geswitcht.
132 Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
Plasma-HIV-RNA
CD4- celtelling bij aanvang
Studie
nummer / n
(95%% (95% B.I.) Cellen / (
% (95%%
(95% B.I.)
Cellen /
(S.E.M. d)
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten. d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 ± 34,5 cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de AUC en Cmax van een eenmalige dosis 600 mg efavirenz filmomhulde tabletten bij niet-geïnfecteerde vrijwilligers werden door toediening met een vetrijke maaltijd met 28% (90% BI:
22 – 33%) respectievelijk 79% (90% BI:
58 – 102%) verhoogd in vergelijking met toediening op de nuchtere maag (zie rubriek 4.4).
133 Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
134 doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natriumcroscarmellose Microkristallijne cellulose Natriumlaurylsulfaat Hydroxypropylcellulose Lactosemonohydraat Magnesiumstearaat
Filmomhulling:
Hypromellose (E464) Titaandioxide (E171) Macrogol 400 Geel ijzeroxide (E172) Carnauba was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 30 filmomhulde tabletten.
Doosjes met 30 x 1 filmomhulde tabletten in geperforeerde aluminium eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
135 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/008 – fles EU/1/99/111/009 – blisterverpakking
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
Datum van laatste hernieuwing:
28 mei 2004.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
NAAM VAN HET GENEESMIDDEL
STOCRIN 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 50 mg efavirenz.
Hulpstof: iedere filmomhulde tablet bevat 20,8 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Geel, rond, met aan één zijde ” 113” ingeslagen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
STOCRIN is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
STOCRIN is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PIs is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een STOCRIN-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
STOCRIN moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt STOCRIN op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van STOCRIN met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van STOCRIN in combinatie met nucleoside-analoge-reverse transcriptaseremmers (NRTIs) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal, eenmaal daags.
137 Kinderen (3 tot 17 jaar): de aanbevolen dosis STOCRIN in combinatie met een PI en/of NRTIs voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
STOCRIN tabletten mogen enkel worden toegediend aan kinderen die de tabletten behoorlijk kunnen doorslikken.
STOCRIN wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Tabel 1 Eenmaaldaagse dosis bij kinderen
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
STOCRIN Dosis (mg) * 200 250 300 350 400 600
* Filmomhulde tabletten STOCRIN 50 mg, 200 mg en 600 mg zijn verkrijgbaar.
Dosisaanpassing: als STOCRIN gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis STOCRIN verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als STOCRIN gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis STOCRIN naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil, of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
138 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTIs) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met STOCRIN worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere NNRTIs op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
139 Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2 – 4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PIs en lipoatrofie en NRTIs gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
140 Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet aan kinderen jonger dan 3 jaar gegeven worden.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil, of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
141 Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
143 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
400/100 mg 2 dd/600 mg 1 dd
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
Concentraties Lopinavir:
500 mg/125 mg 2 dd/600 mg 1 dd
vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
144 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz in een behandeling met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
145 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
146 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (lagere concentraties itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
148 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
149 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
Diltiazem:
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
150 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
152 onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt toegediend, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van verhoogde efavirenzspiegels in het plasma (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1,008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
154 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen:
155 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 – 31%, 23 – 34% en 23 – 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS-
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05A G03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PIs is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten:
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTIs en/of PIs die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTIs om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC = F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
158 Tabel 3 Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
% B.I.b)
% B.I.b)
(S.E.M.c)
Beha d
nde-ling
n
48
48
EFV
202
67%
62%
187
ZDV EFV
+ 3TC + IDV
206
(60 (47
%, 73%) 54%%, 61%)
(55 (41
%, 69%) 48%%, 55%)
153
ZDV a b c
+ 3TC NC = F, noncompleter = failure.
(38%, 52%)
(34%, 47%)
(12.3)
S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Aan studie 020 namen 327 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTIs werden geswitcht.
159 Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
Plasma-HIV-RNA
CD4- celtelling bij aanvang
Studie
nummer / n
(95%% (95% B.I.) Cellen / (
% (95%%
(95% B.I.)
Cellen /
(S.E.M. d)
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten. d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 ± 34,5 cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de AUC en Cmax van een eenmalige dosis 600 mg efavirenz filmomhulde tabletten bij niet-geïnfecteerde vrijwilligers werden door toediening met een vetrijke maaltijd met 28% (90% BI:
22 – 33%) respectievelijk 79% (90% BI:
58 – 102%) verhoogd in vergelijking met toediening op de nuchtere maag (zie rubriek 4.4).
160 Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
161 doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumcroscarmellose Microkristallijne cellulose Natriumlaurylsulfaat Hydroxypropylcellulose Lactosemonohydraat Magnesiumstearaat.
Hypromellose (E464) Titaandioxide (E171) Macrogol 400 Geel ijzeroxide (E172) Carnaubawas
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 30 filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
162 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/010 – fles
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
NAAM VAN HET GENEESMIDDEL
STOCRIN 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 200 mg efavirenz.
Hulpstof: iedere filmomhulde tablet bevat 83,2 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Geel, rond, met aan één zijde ” 223” ingeslagen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
STOCRIN is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
STOCRIN is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PIs is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een STOCRIN-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
STOCRIN moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt STOCRIN op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van STOCRIN met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van STOCRIN in combinatie met nucleoside-analoge-reverse transcriptaseremmers (NRTIs) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal, eenmaal daags.
164 Kinderen (3 tot 17 jaar): de aanbevolen dosis STOCRIN in combinatie met een PI en/of NRTIs voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
STOCRIN tabletten mogen enkel worden toegediend aan kinderen die de tabletten behoorlijk kunnen doorslikken.
STOCRIN wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Tabel 1 Eenmaaldaagse dosis bij kinderen
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
STOCRIN Dosis (mg) * 200 250 300 350 400 600
* Filmomhulde tabletten STOCRIN 50 mg, 200 mg en 600 mg zijn verkrijgbaar.
Dosisaanpassing: als STOCRIN gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis STOCRIN verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als STOCRIN gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis STOCRIN naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil, of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
165 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTIs) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met STOCRIN worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere NNRTIs op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
166 Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2 – 4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PIs en lipoatrofie en NRTIs gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
167 Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet aan kinderen jonger dan 3 jaar gegeven worden.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil, of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
168 Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
170 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
400/100 mg 2 dd/600 mg 1 dd
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
Concentraties Lopinavir:
500 mg/125 mg 2 dd/600 mg 1 dd
vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
171 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz in een behandeling met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
172 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
173 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
AUC: ↓ 39% (↓ 21 tot ↓ 53) Cmax: ↓ 37% (↓ 20 tot ↓ 51) Cmin: ↓ 44% (↓ 27 tot ↓ 58) (lagere concentraties itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
175 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
176 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
Diltiazem:
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
177 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
Aangezien er uit dierexperimenteel 179 onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van STOCRIN met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt toegediend, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van verhoogde efavirenzspiegels in het plasma (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1,008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
181 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen:
182 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 – 31%, 23 – 34% en 23 – 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS-
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05A G03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PIs is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten:
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTIs en/of PIs die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTIs om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC = F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
185 Tabel 3 Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
% B.I.b)
% B.I.b)
(S.E.M.c)
Beha d
nde-ling
n
48
48
EFV
202
67%
62%
187
ZDV EFV
+ 3TC + IDV
206
(60 (47
%, 73%) 54%%, 61%)
(55 (41
%, 69%) 48%%, 55%)
153
ZDV a b c
+ 3TC NC = F, noncompleter = failure.
(38%, 52%)
(34%, 47%)
(12.3)
S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Aan studie 020 namen 327 patiënten deel die met NRTIs waren behandeld maar niet met PIs of NNRTIs.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTIs werden geswitcht.
186 Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
Plasma-HIV-RNA
CD4- celtelling bij aanvang
Studie
nummer / n
(95%% (95% B.I.) Cellen / (
% (95%%
(95% B.I.)
Cellen /
(S.E.M. d)
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTIs IDV + NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten. d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 ± 34,5 cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de AUC en Cmax van een eenmalige dosis 600 mg efavirenz filmomhulde tabletten bij niet-geïnfecteerde vrijwilligers werden door toediening met een vetrijke maaltijd met 28% (90% BI:
22 – 33%) respectievelijk 79% (90% BI:
58 – 102%) verhoogd in vergelijking met toediening op de nuchtere maag (zie rubriek 4.4).
187 Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
188 doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumcroscarmellose Microkristallijne cellulose Natriumlaurylsulfaat Hydroxypropylcellulose Lactosemonohydraat Magnesiumstearaat.
Filmomhulling:
Hypromellose (E464) Titaandioxide (E171) Macrogol 400 Geel ijzeroxide (E172) Carnaubawas
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 90 filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
189 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/011 – fles
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
190 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGINGVERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
191 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Sharp & Dohme BV Waarderweg 39 PO Box 581 2003 PC Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de Productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 4 (14 april 2008) en in de Type II-variatie (EMEA/H/C/250/II/72).
PSUR:
De houder van de vergunning voor het in de handel brengen blijft jaarlijkse PSURs indienen.
Risicobeheersplan
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.0 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend:
• Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers)mijlpaal • Als de EMEA daarom verzoekt
192 BIJLAGE III
ETIKETTERING EN BIJSLUITER
193 A.
ETIKETTERING
194 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
Stocrin 50 mg harde capsules efavirenz
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere harde capsule bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
195 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koningrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STOCRIN 50 mg capsules
196 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
Stocrin 100 mg harde capsules efavirenz
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
100 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere harde capsule bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
197 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koningrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STOCRIN 100 mg capsules
198 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON KARTONNEN OMDOOSTEKST VOOR BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Stocrin 200 mg harde capsules efavirenz
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
200 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere harde capsule bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
90 harde capsules: flesje 42 x 1 harde capsules: blister
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
199 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koningrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/003 – flesje EU/1/99/111/004 – blister
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STOCRIN 200 mg capsules
200 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
Stocrin 200 mg capsules efavirenz
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
201 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 30 mg/ml drank efavirenz
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere ml bevat: efavirenz 30 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
180 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Gebruik de drank binnen een maand na openen van de fles.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
202 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/005
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STOCRIN 30 mg/ml
203 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON KARTONNEN OMDOOS TEKST VOOR BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 600 mg filmomhulde tabletten efavirenz
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
600 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere filmomhulde tablet bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten: flesje 30 x 1 filmomhulde tabletten: blister
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
204 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/008 – fles EU/1/99/111/009 – blisterverpakking
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STOCRIN 600 mg
205 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 600 mg tablet efavirenz
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
206 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 50 mg filmomhulde tabletten efavirenz
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere filmomhulde tablet bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
207 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STOCRIN 50 mg tabletten
208 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
STOCRIN 200 mg filmomhulde tabletten efavirenz
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
200 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere filmomhulde tablet bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
209 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/111/011
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
STOCRIN 200 mg tabletten
210 B.
BIJSLUITER
211 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STOCRIN 50 mg harde capsules efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is STOCRIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STOCRIN gebruikt 3.
Hoe wordt STOCRIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STOCRIN 6.
Aanvullende informatie
1.
WAT IS STOCRIN EN WAARVOOR WORDT HET GEBRUIKT
STOCRIN behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft STOCRIN voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert STOCRIN de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U STOCRIN GEBRUIKT
Gebruik STOCRIN niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van STOCRIN die aan het einde van deze bijsluiter staan.
Vraag uw arts of apotheker om advies. • als u een ernstige aandoening aan de lever heeft • als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine, en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst)
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van deze geneesmiddelen samen met STOCRIN kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat STOCRIN niet meer goed werkt.
212 Wees extra voorzichtig met STOCRIN • STOCRIN moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met STOCRIN begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV-besmetting.
• U mag STOCRIN enkel gebruiken onder toezicht van uw arts. • Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van STOCRIN niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik STOCRIN dan niet (zie rubriek 2, Gebruik STOCRIN niet).
met STOCRIN begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met STOCRIN en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van STOCRIN een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen STOCRIN 50 mg harde capsules kunnen worden gebruikt door kinderen van 3 jaar en ouder die in staat zijn de capsules door te slikken (zie Hoe wordt STOCRIN gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u STOCRIN niet gebruiken.
Deze staan onder Gebruik STOCRIN niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van STOCRIN sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
STOCRIN kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid STOCRIN of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc. een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
STOCRIN mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van STOCRIN, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis STOCRIN voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
STOCRIN kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid STOCRIN in uw bloed vermeerderen.
Als u deze twee geneesmiddelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
STOCRIN kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
STOCRIN kan de hoeveelheid posaconazol in uw bloed verminderen.
STOCRIN kan de hoeveelheid anticonvulsiva in uw bloed verminderen of vermeerderen.
Carbamazepine kan de werking van STOCRIN verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
214 • Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
STOCRIN kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met STOCRIN begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met STOCRIN begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van STOCRIN met voedsel en drank Inname van STOCRIN op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met STOCRIN en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met STOCRIN begint.
Als u zwanger kunt worden terwijl u STOCRIN gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van STOCRIN de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u STOCRIN alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met STOCRIN zijn behandeld.
Als u tijdens de zwangerschap STOCRIN heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u STOCRIN gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines STOCRIN kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van STOCRIN Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 342 mg lactose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen efavirenz drank gebruiken, die geen lactose bevat.
215 3.
HOE WORDT STOCRIN GEBRUIKT
Volg bij het gebruik van STOCRIN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• STOCRIN moet via de mond worden ingenomen.
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
STOCRIN Dosis (mg) 200 250 300 350 400
• Het is mogelijk dat de dosis STOCRIN verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• STOCRIN moet elke dag worden genomen. • STOCRIN mag nooit alleen worden gebruikt voor de behandeling van HIV.
STOCRIN moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van STOCRIN heeft gebruikt dan u zou mogen Als u te veel STOCRIN heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten STOCRIN te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van STOCRIN Als u bijna door uw voorraad STOCRIN heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
216 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STOCRIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door STOCRIN worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor STOCRIN zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met STOCRIN aan te passen.
Huiduitslag kwam tijdens behandeling met STOCRIN meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u STOCRIN voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met STOCRIN deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
bij 1 tot 10 op de 100 gebruikers
Soms: bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
217 Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STOCRIN
Buiten het bereik en zicht van kinderen houden.
Gebruik STOCRIN niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STOCRIN
• Elke STOCRIN harde capsule bevat 50 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de harde capsule zijn: natriumlaurylsulfaat, lactosemonohydraat, magnesiumstearaat en natriumzetmeelglycolaat. • Het omhulsel van de capsule bevat: gelatine, natriumlaurylsulfaat, geel ijzeroxide (E172), titaandioxide (E171) en siliciumdioxide (E551). • De capsules zijn bedrukt met inkt op basis van karmijnzuur (E120), indigokarmijn (E132) en titaandioxide (E171).
Hoe ziet STOCRIN er uit en wat is de inhoud van de verpakking
STOCRIN 50 mg harde capsules zijn beschikbaar in flesjes van 30 capsules.
Houder van de vergunning voor het in de handel brengen
Fabrikant Merck Sharp & Dohme B.V.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
218 Belgique / België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
219 Ísland Icepharma hf.
Tel: +421 2 58282010 msd_sk@merck.com
Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”, Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
220 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STOCRIN 100 mg harde capsules efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is STOCRIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STOCRIN gebruikt 3.
Hoe wordt STOCRIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STOCRIN 6.
Aanvullende informatie
1.
WAT IS STOCRIN EN WAARVOOR WORDT HET GEBRUIKT
STOCRIN behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft STOCRIN voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert STOCRIN de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U STOCRIN GEBRUIKT
Gebruik STOCRIN niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van STOCRIN die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies. • als u een ernstige aandoening aan de lever heeft • als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van STOCRIN met deze geneesmiddelen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat STOCRIN niet meer goed werkt.
221 Wees extra voorzichtig met STOCRIN • STOCRIN moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met STOCRIN begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten kunt krijgen die verband houden met de HIV- besmetting.
• U mag STOCRIN enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van STOCRIN niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik STOCRIN dan niet (zie rubriek 2, Gebruik STOCRIN niet).
met STOCRIN begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met STOCRIN en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van STOCRIN een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen STOCRIN 100 mg harde capsules kunnen worden gebruikt door kinderen van 3 jaar en ouder die in staat zijn de capsules door te slikken (zie Hoe wordt STOCRIN gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u STOCRIN niet gebruiken.
Deze staan onder Gebruik STOCRIN niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van STOCRIN sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
STOCRIN kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid STOCRIN of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc. een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
STOCRIN mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van STOCRIN, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis STOCRIN voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
STOCRIN kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid STOCRIN in uw bloed vermeerderen.
Als u deze twee geneesmiddelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
STOCRIN kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
STOCRIN kan de hoeveelheid posaconazol in uw bloed verminderen.
STOCRIN kan de hoeveelheid anticonvulsiva in uw bloed verminderen of vermeerderen.
Carbamazepine kan de werking van STOCRIN verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
223 • Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
STOCRIN kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met STOCRIN begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met STOCRIN begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van STOCRIN met voedsel en drank Inname van STOCRIN op de lege maag kan de bijwerkingen verminderen.
Zwangerschap en borstvoeding Tijdens behandeling met STOCRIN en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met STOCRIN begint.
Als u zwanger kunt worden terwijl u STOCRIN gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van STOCRIN de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u STOCRIN alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met STOCRIN zijn behandeld.
Als u tijdens de zwangerschap STOCRIN heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u STOCRIN gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines STOCRIN kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van STOCRIN Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 342 mg lactose.
Mensen met deze aandoeningen kunnen efavirenz drank gebruiken, die geen lactose bevat.
224 3.
HOE WORDT STOCRIN GEBRUIKT
Volg bij het gebruik van STOCRIN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• STOCRIN moet via de mond worden ingenomen.
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
STOCRIN Dosis (mg) 200 250 300 350 400
• Het is mogelijk dat de dosis STOCRIN verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• STOCRIN moet elke dag worden genomen. • STOCRIN mag nooit alleen worden gebruikt voor de behandeling van HIV.
STOCRIN moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van STOCRIN heeft gebruikt dan u zou mogen Als u te veel STOCRIN heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten STOCRIN te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van STOCRIN Als u bijna door uw voorraad STOCRIN heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STOCRIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door STOCRIN worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
225 De meest opvallende bijwerkingen die voor STOCRIN zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met STOCRIN aan te passen.
Huiduitslag kwam tijdens behandeling met STOCRIN meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u STOCRIN voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met STOCRIN deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
bij 1 tot 10 op de 100 gebruikers
Soms: bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatiestoornissen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
226 Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STOCRIN
Buiten het bereik en zicht van kinderen houden.
Gebruik STOCRIN niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STOCRIN
• Elke STOCRIN harde capsule bevat 100 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de harde capsule zijn: natriumlaurylsulfaat, lactosemonohydraat, magnesiumstearaat en natriumzetmeelglycolaat. • Het omhulsel van de capsule bevat: gelatine, natriumlaurylsulfaat, titaandioxide (E171) en siliciumdioxide (E551). • De capsules zijn bedrukt met inkt op basis van karmijnzuur (E120), indigokarmijn (E132) en titaandioxide (E171).
Hoe ziet STOCRIN er uit en wat is de inhoud van de verpakking
STOCRIN 100 mg harde capsules zijn beschikbaar in flesjes van 30 capsules.
Houder van de vergunning voor het in de handel brengen
Fabrikant Merck Sharp & Dohme B.V.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique / België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
227 България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 Hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Tel: +421 2 58282010 msd_sk@merck.com
Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
228 Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 Info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
229 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STOCRIN 200 mg harde capsules efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is STOCRIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STOCRIN gebruikt 3.
Hoe wordt STOCRIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STOCRIN 6.
Aanvullende informatie
1.
WAT IS STOCRIN EN WAARVOOR WORDT HET GEBRUIKT
STOCRIN behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft STOCRIN voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert STOCRIN de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U STOCRIN GEBRUIKT
Gebruik STOCRIN niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van STOCRIN die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies. • als u een ernstige aandoening aan de lever heeft • als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van STOCRIN met deze geneesmiddelen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat STOCRIN niet meer goed werkt.
230 Wees extra voorzichtig met STOCRIN • STOCRIN moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met STOCRIN begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV-besmetting.
• U mag STOCRIN enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van STOCRIN niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik STOCRIN dan niet (zie rubriek 2, Gebruik STOCRIN niet).
met STOCRIN begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met STOCRIN en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van STOCRIN een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen STOCRIN 200 mg harde capsules kunnen worden gebruikt door kinderen van 3 jaar en ouder die in staat zijn de capsules door te slikken (zie Hoe wordt STOCRIN gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u STOCRIN niet gebruiken.
Deze staan onder Gebruik STOCRIN niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van STOCRIN sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
STOCRIN kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid STOCRIN of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc. een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
STOCRIN mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van STOCRIN, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis STOCRIN voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
STOCRIN kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid STOCRIN in uw bloed vermeerderen.
Als u deze twee geneesmiddelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
STOCRIN kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
STOCRIN kan de hoeveelheid posaconazol in uw bloed verminderen.
STOCRIN kan de hoeveelheid anticonvulsiva in uw bloed verminderen of vermeerderen.
Carbamazepine kan de werking van STOCRIN verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
232 • Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
STOCRIN kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met STOCRIN begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met STOCRIN begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van STOCRIN met voedsel en drank Inname van STOCRIN op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met STOCRIN en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met STOCRIN begint.
Als u zwanger kunt worden terwijl u STOCRIN gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van STOCRIN de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u STOCRIN alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met STOCRIN zijn behandeld.
Als u tijdens de zwangerschap STOCRIN heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u STOCRIN gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines STOCRIN kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van STOCRIN Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 342 mg lactose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen efavirenz drank gebruiken, die geen lactose bevat.
233 3.
HOE WORDT STOCRIN GEBRUIKT
Volg bij het gebruik van STOCRIN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• STOCRIN moet via de mond worden ingenomen.
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
STOCRIN Dosis (mg) 200 250 300 350 400
• Het is mogelijk dat de dosis STOCRIN verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• STOCRIN moet elke dag worden genomen. • STOCRIN mag nooit alleen worden gebruikt voor de behandeling van HIV.
STOCRIN moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van STOCRIN heeft gebruikt dan u zou mogen Als u te veel STOCRIN heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten STOCRIN te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van STOCRIN Als u bijna door uw voorraad STOCRIN heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
234 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STOCRIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door STOCRIN worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor STOCRIN zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met STOCRIN aan te passen.
Huiduitslag kwam tijdens behandeling met STOCRIN meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u STOCRIN voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met STOCRIN deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
bij 1 tot 10 op de 100 gebruikers
Soms: bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
235 Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STOCRIN
Buiten het bereik en zicht van kinderen houden.
Gebruik STOCRIN niet meer na de vervaldatum die staat vermeld op het flesje of blister en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van de maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STOCRIN
• Elke STOCRIN harde capsule bevat 200 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de harde capsule zijn: natriumlaurylsulfaat, lactosemonohydraat, magnesiumstearaat en natriumzetmeelglycolaat. • Het omhulsel van de capsule bevat: gelatine, natriumlaurylsulfaat, geel ijzeroxide (E172) en siliciumdioxide (E551). • De capsules zijn bedrukt met inkt op basis van karmijnzuur (E120), indigokarmijn (E132) en titaandioxide (E171).
Hoe ziet STOCRIN er uit en wat is de inhoud van de verpakking
STOCRIN 200 mg capsules zijn beschikbaar in flesjes van 90 capsules en doosjes met 42 x 1 capsules in geperforeerde aluminium eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen
Fabrikant Merck Sharp & Dohme B.V.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
236 Belgique / België/Belgien Merck Sharp & Dohme B.V.
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 Hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme, IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
237 Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
238 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STOCRIN 30 mg/ml drank efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is STOCRIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STOCRIN gebruikt 3.
Hoe wordt STOCRIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STOCRIN 6.
Aanvullende informatie
1.
WAT IS STOCRIN EN WAARVOOR WORDT HET GEBRUIKT
STOCRIN behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft STOCRIN voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert STOCRIN de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U STOCRIN GEBRUIKT
Gebruik STOCRIN niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van STOCRIN die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies. • als u een ernstige aandoening aan de lever heeft • als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van STOCRIN met deze geneesmiddelen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat STOCRIN niet meer goed werkt.
239 Wees extra voorzichtig met STOCRIN • STOCRIN moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met STOCRIN begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV- besmetting.
• U mag STOCRIN enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddel daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van STOCRIN niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik STOCRIN dan niet (zie rubriek 2, Gebruik STOCRIN niet).
met STOCRIN begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met STOCRIN en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van STOCRIN een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
240
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen STOCRIN drank kan worden gebruikt door kinderen van 3 jaar en ouder (zie Hoe wordt STOCRIN gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u STOCRIN niet gebruiken.
Deze staan onder Gebruik STOCRIN niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van STOCRIN sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
STOCRIN kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid STOCRIN of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc. een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
STOCRIN mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van STOCRIN, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis STOCRIN voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
STOCRIN kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid STOCRIN in uw bloed vermeerderen.
Als u deze twee middelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
STOCRIN kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
STOCRIN kan de hoeveelheid posaconazol in uw bloed verminderen.
STOCRIN kan de hoeveelheid anticonvulsiva in uw bloed verminderen
Carbamazepine kan de werking van STOCRIN verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
• Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
STOCRIN kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met STOCRIN begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met STOCRIN begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Tijdens behandeling met STOCRIN en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met STOCRIN begint.
Als u zwanger kunt worden terwijl u STOCRIN gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van STOCRIN de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u STOCRIN alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met STOCRIN zijn behandeld.
Als u tijdens de zwangerschap STOCRIN heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u STOCRIN gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines STOCRIN kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
3.
HOE WORDT STOCRIN GEBRUIKT
Volg bij het gebruik van STOCRIN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• STOCRIN drank kan al dan niet bij het eten worden genomen. • De dosis voor volwassenen en kinderen vanaf 40 kg is 24 ml eenmaal daags.
Lichaamsgewicht (kg)
STOCRIN drank (30 mg/ml) Dosis (ml)
Kinderen 3 - < 5 jaar
13 tot < 15
12
9
15 tot < 20 20 tot < 25
13 15
10 12
25 tot < 32,5 32,5 tot < 40 ≥ 40
17 - -
15 17 24
• Het is mogelijk dat de dosis STOCRIN verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
De dosis STOCRIN drank in milligrammen is niet gelijk aan die van de STOCRIN harde capsules of filmomhulde tabletten.
Uw arts zal u de juiste doseringsinstructies geven.
• STOCRIN moet elke dag worden genomen. • STOCRIN mag nooit alleen worden gebruikt voor de behandeling van HIV.
STOCRIN moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
De dosis STOCRIN drank moet worden afgemeten met de in de verpakking meegeleverde spuit.
•
Bij het eerste gebruik moet het verbindingsstuk in de hals van de fles
20 ml 18 16
Het verbindingsstuk, dat al op de punt van de spuit is 0
aangebracht, kan dan op de hals van de fles worden geplaatst en stevig omlaaggeduwd.
• Maak de spuit van het verbindingsstuk los.
Het verbindingsstuk moet nu goed in de hals passen zodat de dop erop gezet kan worden zonder het 8 6 4
verbindingsstuk te verwijderen.
2 0
verbindingsstuk.
8 6 4 2 0
243 • Houd de fles met spuit ondersteboven.
Houd met één hand de fles met spuit stevig vast en trek met de andere hand de zuiger tot iets voorbij het gewenste dosisstreepje.
Als er luchtbelletjes in de spuit komen, houdt u de fles ondersteboven, duwt u de zuiger langzaam in en trekt die dan
Herhaal tot er geen belletjes meer in de spuit zitten.
0 2 4 6 8 10 12
• Om de dosis nauwkeurig af te meten houdt u de fles ondersteboven en duwt u de zuiger langzaam terug totdat de bovenkant van de zwarte ring (de rand die het dichtste bij de punt van de spuit is) ter hoogte van het
dosisstreepje staat.
Veeg
8
11 12
• Laat de patiënt, voordat de dosis wordt toegediend, zitten of staan.
Plaats het uiteinde van de spuit iets binnen de mond, naar de wang gericht.
Duw de zuiger langzaam in om gelegenheid te geven het geneesmiddel door te slikken.
Snel in de mond spuiten kan tot verslikken leiden.
2 4 6 8 10 12 14 16
ml 18 20 Laat de spuit na gebruik minstens een minuut in warm water weken.
Zuig de spuit met warm zeepwater vol en leeg deze dan geheel.
Herhaal dit minstens driemaal.
Verwijder de zuiger uit de spuit en spoel beide onderdelen zorgvuldig met warm stromend water.
Herhaal deze procedure als onderdelen van de spuit niet schoon zijn.
Laat de onderdelen goed drogen voordat ze weer in elkaar worden gezet.
Doe de spuit niet in een afwasmachine.
Wat u moet doen als u meer van STOCRIN heeft gebruikt dan u zou mogen Als u te veel STOCRIN heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten STOCRIN te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van STOCRIN Als u bijna door uw voorraad STOCRIN heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
244 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STOCRIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door STOCRIN worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor STOCRIN zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met STOCRIN aan te passen.
Huiduitslag kwam tijdens behandeling met STOCRIN meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u STOCRIN voor het slapen gaan inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met STOCRIN deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
bij 1 tot 10 op de 100 gebruikers
Soms: bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
245
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STOCRIN
Buiten het bereik en zicht van kinderen houden.
Gebruik STOCRIN niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
De drank moet binnen een maand na de eerste opening worden opgebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STOCRIN
• STOCRIN drank bevat per ml 30 mg van de werkzame stof efavirenz. • De andere bestanddelen zijn: medium-chaintriglyceriden, benzoëzuur (E210) en aardbei/pepermuntsmaak.
Hoe ziet STOCRIN er uit en wat is de inhoud van de verpakking
STOCRIN 30 mg/ml drank is beschikbaar in flessen van 180 ml.
Houder van de vergunning voor het in de handel brengen
Fabrikant Merck Sharp & Dohme B.V.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
246 Belgique / België/Belgien Merck Sharp & Dohme B.V.
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 Hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme, IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
247 Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
248 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STOCRIN 600 mg filmomhulde tabletten efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is STOCRIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STOCRIN gebruikt 3.
Hoe wordt STOCRIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STOCRIN 6.
Aanvullende informatie
1.
WAT IS STOCRIN EN WAARVOOR WORDT HET GEBRUIKT
STOCRIN behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft STOCRIN voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert STOCRIN de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U STOCRIN GEBRUIKT
Gebruik STOCRIN niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van STOCRIN die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies. • als u een ernstige aandoening aan de lever heeft • als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van STOCRIN met deze medicijnen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat STOCRIN niet meer goed werkt.
249 Wees extra voorzichtig met STOCRIN • STOCRIN moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met STOCRIN begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV- besmetting.
• U mag STOCRIN enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van STOCRIN niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander middel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik STOCRIN dan niet (zie rubriek 2, Gebruik STOCRIN niet).
met STOCRIN begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met STOCRIN en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van STOCRIN een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
250
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen STOCRIN 600 mg filmomhulde tabletten kunnen worden gebruikt door kinderen van 3 jaar en ouder die de tabletten kunnen doorslikken (zie Hoe wordt STOCRIN gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u STOCRIN niet gebruiken.
Deze staan onder Gebruik STOCRIN niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van STOCRIN sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
STOCRIN kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid STOCRIN of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc. een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
STOCRIN mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van STOCRIN, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis STOCRIN voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
STOCRIN kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid STOCRIN in uw bloed vermeerderen.
Als u deze twee middelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
STOCRIN kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
STOCRIN kan de hoeveelheid posaconazol in uw bloed verminderen.
STOCRIN kan de hoeveelheid anticonvulsiva in uw bloed verminderen
Carbamazepine kan de werking van STOCRIN verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
• Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
STOCRIN kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met STOCRIN begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met STOCRIN begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van STOCRIN met voedsel en drank Inname van STOCRIN op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met STOCRIN en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met STOCRIN begint.
Als u zwanger kunt worden terwijl u STOCRIN gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van STOCRIN de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u STOCRIN alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met STOCRIN zijn behandeld.
Als u tijdens de zwangerschap STOCRIN heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u STOCRIN gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines STOCRIN kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van STOCRIN Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 250 mg lactose.
252 Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen STOCRIN drank gebruiken, die geen lactose bevat.
3.
HOE WORDT STOCRIN GEBRUIKT
Volg bij het gebruik van STOCRIN nauwgezet het advies van uw arts.
U kunt de tablet het beste heel doorslikken met wat water.
Raadpleeg bij twijfel uw arts of apotheker.
• STOCRIN moet via de mond worden ingenomen.
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
STOCRIN Dosis (mg) * 200 250 300 350 400
* Filmomhulde tabletten STOCRIN 50 mg, 200 mg en 600 mg zijn verkrijgbaar.
• Het is mogelijk dat de dosis STOCRIN verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• STOCRIN moet elke dag worden genomen. • STOCRIN mag nooit alleen worden gebruikt voor de behandeling van HIV.
STOCRIN moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van STOCRIN heeft gebruikt dan u zou mogen Als u te veel STOCRIN heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten STOCRIN te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van STOCRIN Als u bijna door uw voorraad STOCRIN heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
253 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STOCRIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door STOCRIN worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor STOCRIN zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met STOCRIN aan te passen.
Huiduitslag kwam tijdens behandeling met STOCRIN meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u STOCRIN voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met STOCRIN deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
bij 1 tot 10 op de 100 gebruikers
Soms: bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
254 Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STOCRIN
Buiten het bereik en zicht van kinderen houden.
Gebruik STOCRIN niet meer na de vervaldatum die staat vermeld op het flesje of blister en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STOCRIN
• Elke STOCRIN filmomhulde tablet bevat 600 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de tablet zijn: natriumcroscarmellose, microkristallijne cellulose, natriumlaurylsulfaat, hydroxypropylcellulose, lactosemonohydraat en magnesiumstearaat. • De filmomhulling bevat: hypromellose (E464), titaandioxide (E171), macrogol 400, geel ijzeroxide (E172), en carnaubawas.
Hoe ziet STOCRIN er uit en wat is de inhoud van de verpakking
STOCRIN 600 mg filmomhulde tabletten zijn beschikbaar in flesjes van 30 tabletten en doosjes van 30 x 1 tabletten in geperforeerde aluminium eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen
Fabrikant Merck Sharp & Dohme B.V.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
255 Belgique / België/Belgien Merck Sharp & Dohme B.V.
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 Hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
256 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme, IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
257 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STOCRIN 50 mg filmomhulde tabletten efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is STOCRIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STOCRIN gebruikt 3.
Hoe wordt STOCRIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STOCRIN 6.
Aanvullende informatie
1.
WAT IS STOCRIN EN WAARVOOR WORDT HET GEBRUIKT
STOCRIN behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptaseremmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft STOCRIN voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert STOCRIN de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U STOCRIN GEBRUIKT
Gebruik STOCRIN niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van STOCRIN die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies. • als u een ernstige aandoening aan de lever heeft • als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van STOCRIN met deze medicijnen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat STOCRIN niet meer goed werkt.
258 Wees extra voorzichtig met STOCRIN • STOCRIN moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met STOCRIN begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV-besmetting.
• U mag STOCRIN enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van STOCRIN niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik STOCRIN dan niet (zie rubriek 2, Gebruik STOCRIN niet).
met STOCRIN begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met STOCRIN en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van STOCRIN een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen STOCRIN 50 mg filmomhulde tabletten kunnen worden gebruikt door kinderen van 3 jaar en ouder die de tabletten kunnen doorslikken (zie Hoe wordt STOCRIN gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u STOCRIN niet gebruiken.
Deze staan onder Gebruik STOCRIN niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van STOCRIN sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
STOCRIN kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid STOCRIN of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc. een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
STOCRIN mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van STOCRIN, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis STOCRIN voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
STOCRIN kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid STOCRIN in uw bloed vermeerderen.
Als u deze twee geneesmiddelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
STOCRIN kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
STOCRIN kan de hoeveelheid posaconazol in uw bloed verminderen.
STOCRIN kan de hoeveelheid anticonvulsiva in uw bloed verminderen of vermeerderen.
Carbamazepine kan de werking van STOCRIN verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
260 • Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
STOCRIN kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met STOCRIN begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met STOCRIN begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van STOCRIN met voedsel en drank Inname van STOCRIN op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met STOCRIN en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met STOCRIN begint.
Als u zwanger kunt worden terwijl u STOCRIN gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van STOCRIN de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u STOCRIN alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met STOCRIN zijn behandeld.
Als u tijdens de zwangerschap STOCRIN heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u STOCRIN gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines STOCRIN kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van STOCRIN Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 250 mg lactose.
Als uw arts u verteld heeft dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen STOCRIN drank gebruiken, die geen lactose bevat.
261 3.
HOE WORDT STOCRIN GEBRUIKT
Volg bij het gebruik van STOCRIN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
• STOCRIN moet via de mond worden ingenomen.
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
STOCRIN Dosis (mg) * 200 250 300 350 400
* Filmomhulde tabletten STOCRIN 50 mg, 200 mg en 600 mg zijn verkrijgbaar.
• Het is mogelijk dat de dosis STOCRIN verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• STOCRIN moet elke dag worden genomen. • STOCRIN mag nooit alleen worden gebruikt voor de behandeling van HIV.
STOCRIN moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van STOCRIN heeft gebruikt dan u zou mogen Als u te veel STOCRIN heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten STOCRIN te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van STOCRIN Als u bijna door uw voorraad STOCRIN heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
262 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STOCRIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door STOCRIN worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor STOCRIN zijn gemeld in combinatie met andere HIV-geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met STOCRIN aan te passen.
Huiduitslag kwam tijdens behandeling met STOCRIN meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u STOCRIN voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met STOCRIN deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
bij 1 tot 10 op de 100 gebruikers
Soms: bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
263 Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STOCRIN
Buiten het bereik en zicht van kinderen houden.
Gebruik STOCRIN niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STOCRIN
• Iedere STOCRIN filmomhulde tablet bevat 50 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de tablet zijn: natriumcroscarmellose, microkristallijne cellulose, natriumlaurylsulfaat, hydroxypropylcellulose, lactosemonohydraat en magnesiumstearaat. • Het omhulsel van de tablet bevat: hypromellose (E464), titaandioxide (E171), macrogol 400, geel ijzeroxide (E172), en carnaubawas.
Hoe ziet STOCRIN er uit en wat is de inhoud van de verpakking
STOCRIN 50 mg filmomhulde tabletten zijn beschikbaar in flesjes van 30 tabletten.
Houder van de vergunning voor het in de handel brengen
Fabrikant Merck Sharp & Dohme B.V.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
264 Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Mangion Ltd.
Tel: +356 23 97 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck.com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
265 Ísland Icepharma hf.
Tel: +421 2 58282010 msd_sk@merck.com
Ι talia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
266 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
STOCRIN 200 mg filmomhulde tabletten efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is STOCRIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u STOCRIN gebruikt 3.
Hoe wordt STOCRIN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u STOCRIN 6.
Aanvullende informatie
1.
WAT IS STOCRIN EN WAARVOOR WORDT HET GEBRUIKT
STOCRIN behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptaseremmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft STOCRIN voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert STOCRIN de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U STOCRIN GEBRUIKT
Gebruik STOCRIN niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van STOCRIN die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies. • als u een ernstige aandoening aan de lever heeft • als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van STOCRIN met deze geneesmiddelen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat STOCRIN niet meer goed werkt.
267 Wees extra voorzichtig met STOCRIN • STOCRIN moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met STOCRIN begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddelgeneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV-besmetting.
• U mag STOCRIN enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van STOCRIN niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik STOCRIN dan niet (zie rubriek 2, Gebruik STOCRIN niet).
met STOCRIN begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met STOCRIN en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van STOCRIN een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen STOCRIN 200 mg filmomhulde tabletten kunnen worden gebruikt door kinderen van 3 jaar en ouder die de tabletten kunnen doorslikken (zie Hoe wordt STOCRIN gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u STOCRIN niet gebruiken.
Deze staan onder Gebruik STOCRIN niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van STOCRIN sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
STOCRIN kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid STOCRIN of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc. een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
STOCRIN mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van STOCRIN, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis STOCRIN voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
STOCRIN kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid STOCRIN in uw bloed vermeerderen.
Als u deze twee middelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
STOCRIN kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
STOCRIN kan de hoeveelheid posaconazol in uw bloed verminderen.
STOCRIN kan de hoeveelheid anticonvulsiva in uw bloed verminderen of vermeerderen.
Carbamazepine kan de werking van STOCRIN verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
269 • Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
STOCRIN kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met STOCRIN begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met STOCRIN begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van STOCRIN met voedsel en drank Inname van STOCRIN op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met STOCRIN en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met STOCRIN begint.
Als u zwanger kunt worden terwijl u STOCRIN gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van STOCRIN de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u STOCRIN alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met STOCRIN zijn behandeld.
Als u tijdens de zwangerschap STOCRIN heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u STOCRIN gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines STOCRIN kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van STOCRIN Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 250 mg lactose.
Als uw arts u verteld heeft dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen STOCRIN drank gebruiken, die geen lactose bevat.
270 3.
HOE WORDT STOCRIN GEBRUIKT
U kunt de tablet het beste heel doorslikken met wat water.
Raadpleeg bij twijfel uw arts of uw apotheker.
• STOCRIN moet via de mond worden ingenomen.
Aanbevolen wordt STOCRIN op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht
STOCRIN
(kg)
Dosis (mg) *
13 15 20
tot < 15 tot < 20 tot < 25
200 250 300
25 tot < 32,5 32,5 tot < 40
350 400
* Filomhulde tabletten STOCRIN 50 mg, 200 mg en 600 mg zijn verkrijgbaar.
• Het is mogelijk dat de dosis STOCRIN verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• STOCRIN moet elke dag worden genomen. • STOCRIN mag nooit alleen worden gebruikt voor de behandeling van HIV.
STOCRIN moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van STOCRIN heeft gebruikt dan u zou mogen Als u te veel STOCRIN heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van STOCRIN Als u bijna door uw voorraad STOCRIN heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
271 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan STOCRIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door STOCRIN worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor STOCRIN zijn gemeld in combinatie met andere HIV-geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met STOCRIN aan te passen.
Huiduitslag kwam tijdens behandeling met STOCRIN meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u STOCRIN voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met STOCRIN deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
bij 1 tot 10 op de 100 gebruikers
Soms: bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
272 Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U STOCRIN
Buiten het bereik en zicht van kinderen houden.
Gebruik STOCRIN niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat STOCRIN
• Iedere STOCRIN filmomhulde tablet bevat 200 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de tablet zijn: natriumcroscarmellose, microkristallijne cellulose, natriumlaurylsulfaat, hydroxypropylcellulose, lactosemonohydraat en magnesiumstearaat. • Het omhulsel van de tablet bevat: hypromellose (E464), titaandioxide (E171), macrogol 400, geel ijzeroxide (E172), en carnaubawas.
Hoe ziet STOCRIN er uit en wat is de inhoud van de verpakking
STOCRIN 200 mg filmomhulde tabletten zijn beschikbaar in flesjes van 90 tabletten.
Houder van de vergunning voor het in de handel brengen
Fabrikant Merck Sharp & Dohme B.V.
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Waarderweg 39 Postbus 581 2003 PC Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
273 Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Mangion Ltd.
Tel: +356 23 97 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck.com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
274 Ísland Icepharma hf.
Tel: +421 2 58282010 msd_sk@merck.com
Ι talia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
275 BIJLAGE IV
MOTIVERING VOOR EEN ADDITIONELE HERNIEUWING
276 MOTIVERING VOOR EEN ADDITIONELE HERNIEUWING
Na beoordeling van de beschikbare informatie was de CHMP van mening dat de kwaliteit, veiligheid en effectiviteit van dit geneesmiddel nog steeds adequaat en voldoende zijn aangetoond en vond daarom dat de voordeel/risicobalans van Stocrin nog steeds gunstig is.
Er zijn echter wel specifieke veiligheidskwesties in verband met farmacovigilantie die een zorgvuldige controle rechtvaardigen.
In zijn algemeenheid is het aantal spontane meldingen van mogelijk ernstige en fatale levertoxiciteit en acute of subacute chronische hepatitis bij personen zonder bekende andere risicofactoren (co- infectie hepatitis B/C) een punt van zorg, met name gezien de zich ontwikkelende therapieën voor met HIV geïnfecteerde patiënten.
Naarmate nieuwe therapeutische opties voor de behandeling van HIV- infectie beschikbaar komen, moet de voordeel/risicobalans continu herbeoordeeld worden in het licht van de introductie van deze nieuwe opties in behandelingsschema's.
De CHMP is daarom van mening dat uit het oogpunt van farmacovigilantie één 5-jaarlijkse hernieuwing vereist is.
De registratiehouder moet daarom jaarlijks PSURs blijven indienen, tot anders door de CHMP aangegeven.
277
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Suboxone 2 mg/0,5 mg tabletten voor sublinguaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 2 mg buprenorfine (als buprenorfinehydrochloride) en 0,5 mg naloxon (als naloxonhydrochloridedihydraat).
Hulpstoffen: lactose 42 mg
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet voor sublinguaal gebruik
Witte hexagonale biconvexe tabletten, bedrukt met een logo in de vorm van een zwaard aan de ene zijde en de inscriptie “ N2” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Substitutiebehandeling voor opioïdverslaving, in het kader van een behandeling op medisch, sociaal en psychologisch vlak.
Het bestanddeel naloxon is bedoeld om intraveneus misbruik te ontmoedigen.
De behandeling is bestemd voor gebruik bij volwassenen en adolescenten ouder dan 15 jaar die erin toegestemd hebben behandeld te worden voor hun verslaving.
4.2 Dosering en wijze van toediening
De behandeling moet onder toezicht staan van een arts die ervaring heeft met de behandeling van opioïdafhankelijkheid/-verslaving.
Elke Suboxone tablet voor sublinguaal gebruik bevat buprenorfine en naloxon.
Met de “ 2 mg” tabletten wordt verwezen naar Suboxone tabletten die 2 mg buprenorfine en 0,5 mg naloxon bevatten.
Artsen moeten hun patiënten ervan op de hoogte stellen dat de sublinguale toediening de enige effectieve en veilige toedieningsweg is voor dit geneesmiddel (zie rubriek 4.4).
Suboxone tabletten voor sublinguaal gebruik moeten onder de tong gehouden worden totdat ze opgelost zijn, wat gewoonlijk na 5 à 10 minuten het geval is.
Er zijn Suboxone 2 mg/0,5 mg en Suboxone 8 mg/2 mg tabletten voor sublinguaal gebruik verkrijgbaar, die alle tegelijk mogen ingenomen worden of in twee verdeelde porties; de tweede portie dient te worden ingenomen onmiddellijk na oplossing van de eerste portie.
Volwassenen:
Voordat wordt gestart met de behandeling wordt aangeraden de leverfunctie te testen en informatie over de virale leverstatus te verzamelen.
Patiënten die positief zijn voor virale hepatitis, die gelijktijdig met andere geneesmiddelen behandeld worden (zie rubriek 4.5) en/of een bestaande gestoorde leverfunctie hebben, lopen het risico op het versneld optreden van leverschade.
Regelmatige controle van de leverfunctie wordt aanbevolen (zie rubriek 4.4).
2 Inductie:
Vóór inductie van de behandeling moet rekening gehouden worden met het type opioïdverslaving (d.w.z. lang- of kortwerkende opioïd), met het tijdstip van het laatste opioïdgebruik en de graad van opioïdverslaving.
Om het uitlokken van ontwenning te vermijden, moet inductie met Suboxone of buprenorfine tabletten plaatsvinden als er objectieve en duidelijke tekenen van ontwenning zijn.
Initiële therapie:
De aanbevolen initiële dosis bedraagt één of twee tabletten Suboxone 2 mg/0,5 mg tabletten voor sublinguaal gebruik.
Een bijkomende dosis van één of twee tabletten Suboxone 2 mg/0,5 mg mag worden toegediend op dag één, afhankelijk van de behoefte van iedere patiënt afzonderlijk.
Opioïdverslaafden die geen ontwenningskuur hebben gevolgd: bij het instellen van de behandeling moet de eerste dosis Suboxone worden ingenomen wanneer ontwenningsverschijnselen optreden, maar minstens 6 uur nadat de patiënt voor het laatst opioïden (bv. heroïne; kortwerkende opioïden) gebruikte.
Patiënten die methadon krijgen: voordat de behandeling met Suboxone gestart wordt, moet de dosis methadon gereduceerd worden tot maximaal 30 mg/dag.
De eerste dosis Suboxone moet worden ingenomen wanneer ontwenningsverschijnselen optreden, maar minstens 24 uur nadat de patiënt voor het laatst methadon gebruikte.
Met buprenorfine kunnen ontwenningsverschijnselen sneller optreden bij patiënten die verslaafd zijn aan methadon.
Dosisaanpassing en onderhoudsdosis: de dosis Suboxone moet progressief verhoogd worden afhankelijk van het klinische effect van iedere patiënt afzonderlijk en mag de maximale enkelvoudige dagelijkse dosis van 24 mg niet overschrijden.
De dosis wordt aangepast naargelang van de herevaluatie van de klinische en psychologische status van de patiënt en dient in stappen van 2-8 mg te gebeuren.
Aan het begin van de behandeling wordt een dagelijkse verstrekking van buprenorfine aanbevolen.
Zodra de toestand stabiel is, mag aan een betrouwbare patiënt een hoeveelheid Suboxone gegeven worden die voor een aantal behandelingsdagen volstaat.
Het wordt aanbevolen de hoeveelheid Suboxone te beperken tot 7 dagen of overeenkomstig lokale voorschriften.
Minder dan dagelijkse dosering: na een voldoende lange periode van stabilisatie kan het aantal toedieningen van Suboxone afgebouwd worden tot tweemaal de individueel aangepaste dagelijkse dosis om de andere dag.
Bijvoorbeeld, aan een patiënt die gestabiliseerd is op een dagelijkse dosis van 8 mg, mag een dosis van 16 mg gegeven worden om de andere dag, zonder dosis de dagen ertussen.
De dosis die op één dag gegeven wordt, mag echter niet meer bedragen dan 24 mg.
Bij sommige patiënten kan, na een voldoende lange periode van stabilisatie, het aantal toedieningen van Suboxone afgebouwd worden tot 3 keer per week (bijvoorbeeld op maandag, woensdag en vrijdag).
De dosis op maandag en woensdag moet tweemaal de individueel aangepaste dagelijkse dosis zijn, en de dosis op vrijdag moet driemaal de individueel aangepaste dagelijkse dosis zijn, zonder dosis de dagen ertussen.
De dosis die op één dag gegeven wordt, mag echter niet meer bedragen dan 24 mg.
Echter, patiënten die een dagelijkse dosis > 8 mg/dag nodig hebben, vinden deze behandelingskuur misschien niet geschikt.
Dosisreductie en beëindiging van de behandeling: na een voldoende lange periode van stabilisatie kan, mits met toestemming van de patiënt, de dosering geleidelijk afgebouwd worden tot een lagere onderhoudsdosis; in sommige positieve gevallen kan de behandeling stopgezet worden.
Doordat de tabletten voor sublinguaal gebruik beschikbaar zijn in een dosis van 2 mg en 8 mg, is het mogelijk de dosering te verlagen.
Voor patiënten die mogelijk een lagere dosis buprenorfine nodig hebben, kunnen buprenorfine 0,4 mg tabletten voor sublinguaal gebruik gebruikt worden.
Na het stopzetten van de behandeling moeten de patiënten blijven gevolgd worden vanwege het risico op recidief.
3 Ouderen:
Er zijn geen gegevens beschikbaar over de behandeling bij oudere patiënten.
Pediatrische patiënten:
Suboxone wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 15 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Patiënten met gestoorde leverfunctie:
Het effect van leverstoornis op de farmacokinetische gegevens van buprenorfine en naloxon is niet bekend.
Aangezien beide werkzame bestanddelen extensief gemetaboliseerd worden, zullen de plasmaspiegels waarschijnlijk hoger liggen bij patiënten met matige en ernstige leverstoornis.
Het is niet bekend of beide werkzame bestanddelen in dezelfde mate worden beïnvloed.
Aangezien de farmacokinetische gegevens van Suboxone bij patiënten met leverinsufficiëntie kunnen veranderen, worden lagere initiële doses en zorgvuldige dosisaanpassing bij patiënten met milde tot matige leverstoornis aanbevolen (zie rubriek 5.2).
Patiënten met gestoorde nierfunctie:
Verandering van de dosis Suboxone is niet vereist bij patiënten met nierinsufficiëntie.
Voorzichtigheid wordt aanbevolen bij behandeling van patiënten met ernstige leverstoornis (CLcr < 30 ml/min) (zie rubriek 5.2).
4.3 Contra-indicaties
Suboxone is gecontraïndiceerd in de volgende gevallen: • overgevoeligheid voor buprenorfine, voor naloxon of voor één van de hulpstoffen, • ernstige respiratoire insufficiëntie, • ernstige leverinsufficiëntie, • acuut alcoholisme of delirium tremens.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij gebrek aan gegevens bij adolescenten (leeftijd 15- < 18) mag Suboxone in deze leeftijdsgroep alleen met voorzichtigheid gebruikt worden.
Patiënten moeten nauwgezet opgevolgd worden tijdens de overgangsperiode van buprenorfine of methadon op Suboxone, aangezien ontwenningsverschijnselen gemeld werden.
Misbruik:
Onder misbruik wordt verstaan de introductie van buprenorfine in de illegale handel door patiënten of door personen die het geneesmiddel verkrijgen door diefstal van patiënten of apotheken.
Dit misbruik kan leiden tot nieuwe verslaafden die buprenorfine gebruiken als het belangrijkste geneesmiddel van misbruik, met risico op overdosis, verspreiding van virale infecties via het bloed, repiratoire depressie en leverschade.
Aangezien naloxon in de combinatietablet ontwenning veroorzaakte bij personen die verslaafd zijn aan heroïne, methadon of andere volledige agonisten, is het minder waarschijnlijk dat Suboxone misbruikt wordt via intraveneuze weg.
Uitgelokte ontwenning:
Wanneer de behandeling met buprenorfine gestart wordt, moet de arts zich ervan bewust zijn dat buprenorfine een partiële agonist is en dat het ontwenning kan veroorzaken bij opioïdverslaafde patiënten, in het bijzonder indien toegediend binnen 6 uur na de laatste inname van heroïne of andere kortwerkende opioïden, of indien toegediend binnen 24 uur na de laatste dosis methadon (zie rubriek 4.2).
Daarentegen kunnen ontwenningsverschijnselen eveneens geassocieerd worden met suboptimale dosering.
4 Het risico op ernstige bijwerkingen zoals een overdosis of tijdelijke onderbreking van de behandeling is groter als een patiënt behandeld wordt met Suboxone en de ontwenningsverschijnselen zelf blijft behandelen met opioïden, alcohol of andere sedativa-hypnotica, in het bijzonder benzodiazepines.
Afhankelijkheid:
Buprenorfine is een partiële agonist gebonden aan de mu-opiaatreceptor en chronische toediening veroorzaakt afhankelijkheid van het opioïd-type.
Stopzetting van de behandeling kan ontwenningsverschijnselen tot gevolg hebben die vertraagd kunnen optreden.
Suboxone kan slaperigheid veroorzaken, vooral wanneer het ingenomen wordt samen met alcohol of stoffen die het centrale zenuwstelsel onderdrukken (zoals tranquillizers, sedativa en slaapmiddelen) (zie rubriek 4.5).
Dierproeven, evenals de klinische ervaring, hebben aangetoond dat buprenorfine een graad van afhankelijkheid kan induceren, maar dat die lager is dan bij morfine.
Respiratoire depressie:
Een aantal sterftegevallen door respiratoire depressie werd gemeld, in het bijzonder wanneer buprenorfine gebruikt werd in combinatie met benzodiazepines (zie rubriek 4.5) of wanneer buprenorfine niet gebruikt werd volgens de voorgeschreven informatie.
Sterftegevallen werden gemeld in associatie met gelijktijdige toediening van buprenorfine en andere sedativa zoals alcohol of andere opioïden.
Hepatitis en leverstoornissen:
Gevallen van acute leverschade werden gemeld bij opioïdverslaafden zowel tijdens klinisch onderzoek als bij meldingen van bijwerkingen na het in de handel brengen.
Het gamma van afwijkingen gaat van kortstondige asymptomatische verhogingen van de levertransaminasen tot meldingen van gevallen met leverfalen, hepatische necrose, hepatorenaal syndroom en hepatische encefalopathie.
In vele gevallen is de aanwezigheid van reeds bestaande afwijkingen van de leverenzymen, infectie met het hepatitis B- of hepatitis C-virus, gelijktijdig gebruik van andere mogelijk hepatotoxische geneesmiddelen en aanhoudend druggebruik via injectie kan het optreden van deze leverstoornissen veroorzaken of bevorderen.
Met deze onderliggende factoren dient rekening gehouden te worden alvorens Suboxone voor te schrijven en tijdens de behandeling.
Een uitgebreidere biologische en etiologische status moet worden bepaald als men een leverstoornis vermoed wordt.
Afhankelijk van de resultaten kan het gebruik van het geneesmiddel voorzichtig stopgezet worden om te voorkomen dat ontwenningsverschijnselen optreden en de patiënt weer illegaal drugs gaat gebruiken.
Indien de behandeling wordt voortgezet, moet de leverfunctie nauwgezet gecontroleerd worden.
Aangezien buprenorfine een opioïde is, kan pijn als symptoom van ziekte verlicht worden.
Atleten moeten zich ervan bewust zijn dat dit geneesmiddel een positieve reactie kan geven bij dopingcontrole.
Net als met andere opioïden is voorzichtigheid geboden bij patiënten die buprenorfine gebruiken in geval van craniaal trauma en verhoogde intracraniale druk, hypotensie, prostaathypertrofie of uretrale stenose.
Voorzichtigheid is geboden indien dit geneesmiddel gebruikt wordt bij patiënten met: astma of respiratoire insufficiëntie (gevallen van respiratoire depressie werden gemeld met buprenorfine); nierinsufficiëntie (30% van de toegediende dosis wordt uitgescheiden via de urine; de eliminatie via de nieren kan dus vertraagd zijn); leverinsufficiëntie (het levermetabolisme van buprenorfine kan gewijzigd worden) (zie rubriek 4.3).
Geneesmiddelen die het CYP3A4-enzym remmen, kunnen verhoogde concentraties buprenorfine
5 veroorzaken.
Het gelijktijdig gebruik van mono-amino-oxydase-remmers (MAO-remmers) kan een versterking van de effecten van opioïden veroorzaken, op basis van de ervaring met morfine.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Suboxone mag niet ingenomen worden samen met:
• alcoholhoudende dranken of geneesmiddelen die alcohol bevatten, aangezien alcohol het sedatieve effect van buprenorfine verhoogt (zie rubriek 4.7).
Suboxone dient met voorzichtigheid te worden gebruikt in combinatie met:
• benzodiazepines: deze combinatie kan tot de dood leiden als gevolg van een respiratoire depressie van centrale oorsprong.
Daarom moeten de doses beperkt worden en moet deze combinatie vermeden worden als er een risico op misbruik bestaat (zie rubriek 4.4).
• andere stoffen die het centrale zenuwstelsel onderdrukken, andere opioïdderivaten (bv. methadon, analgetica en antitussiva), bepaalde antidepressiva, sedatieve H1- receptorantagonisten, barbituraten, andere anxiolytica dan benzodiazepines, neuroleptica, clonidine en verwante moleculen: deze combinaties verhogen de onderdrukking van het centrale zenuwstelsel.
De verminderde alertheid kan het besturen van voertuigen en het bedienen van machines gevaarlijk maken.
• CYP3A4-remmers: een onderzoek naar de interactie tussen buprenorfine en ketoconazol (een krachtige CYP3A4-remmer) heeft een verhoging aangetoond van de Cmax en AUC (area under the curve)-waarden van buprenorfine (ongeveer 70%, respectievelijk 50%) en in mindere mate van norbuprenorfine.
Bijgevolg dienen patiënten die met Suboxone behandeld worden, nauwgezet gecontroleerd te worden, en in geval van gelijktijdige toediening met krachtige CYP3A4-remmers (bv. proteaseremmers zoals ritonavir, nelfinavir of indinavir, of antifungale stoffen van het azole-type zoals ketoconazol of itraconazol) kan een dosisvermindering nodig blijken.
• CYP3A4-inductoren: de interactie tussen buprenorfine en CYP3A4-inductoren werd niet onderzocht.
Bijgevolg wordt aangeraden patiënten die Suboxone krijgen, nauwgezet te controleren indien ze inductoren (bv. fenobarbital, carbamazepine, fenytoïne, rifampicine) gelijktijdig krijgen toegediend.
Tot nu toe werd geen bijzondere interactie waargenomen tussen buprenorfine en cocaïne, het product dat het meest frequent gebruikt wordt door verslaafden die meerdere drugs gebruiken in combinatie met opioïden.
Zwangerschap:
Er is slechts zeer beperkte ervaring met buprenorfine/naloxon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Langetermijntoediening van buprenorfine
6 tijdens de laatste drie maanden van de zwangerschap kan een ontwenningssyndroom bij neonaten veroorzaken.
Suboxone dient niet tijdens de zwangerschap te worden gebruikt.
Als de voorschrijver van mening is dat de behandeling tijdens de zwangerschap nodig is, kan het gebruik van buprenorfine overwogen worden volgens de lokale buprenorfine bijsluiter.
In geval van zwangerschap tijdens de behandeling met Suboxone, moeten de moeder en het ongeboren kind nauwgezet gecontroleerd worden en moet er overgeschakeld worden op buprenorfine als verdere behandeling vereist is.
Borstvoeding: het is niet bekend of naloxon wordt uitgescheiden in de moedermelk.
Buprenorfine en zijn metabolieten worden uitgescheiden in de moedermelk.
Bij ratten is gebleken dat buprenorfine de borstvoeding remt.
Daarom dient borstvoeding te worden stopgezet tijdens de behandeling met Suboxone.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Over het algemeen heeft Suboxone milde tot matige invloed op het vermogen om zich veilig in het verkeer te begeven, om machines te bedienen of om andere riskante activiteiten uit te oefenen.
Suboxone kan slaperigheid, duizeligheid of verstoord denken veroorzaken, voornamelijk wanneer het gebruikt wordt in combinatie met alcohol of geneesmiddelen die het centrale zenuwstelsel onderdrukken.
Daarom moet u voorzichtig zijn wanneer u die hierboven vermelde activiteiten uitoefent (zie rubrieken 4.4 en 4.5).
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinisch onderzoek met Suboxone waren deze gerelateerd aan ontwenningsverschijnselen (bv. abdominale pijn, diarree, spierpijn, angst, zweten).
In de belangrijkste klinische onderzoeken naar Suboxone rapporteerden 342 van 472 patiënten (72,5%) aan de behandeling gerelateerde bijwerkingen.
Deze reacties worden weergegeven in Tabel 1 per systeem/orgaanklasse en frequentie (zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000 tot ≤ 1/100)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Tabel 1:
Aan de behandeling gerelateerde bijwerkingen gemeld in het belangrijkste klinisch onderzoek van Suboxone (≥ 0,1% van met Suboxone behandelde patiënten)
Infecties en parasitaire aandoeningen
Vaak:
Infectie Soms:
Vaginitis Bloed- en lymfestelselaandoeningen
Soms:
Anemie, trombocytopenie, leukopenie, lymfadenopathie, leukocytosis Immuunsysteemaandoeningen
Soms:
Allergische reactie Voedings- en stofwisselingsstoornissen
Vaak:
Perifeer oedeem, gewichtsverlies Soms:
Hyperglykemie, hyperlipemie, hypoglykemie Psychische stoornissen
Vaak:
Angst, nervositeit, depressie, verminderd libido, abnormaal denken Soms:
Drugsverslaving, amnesie, vijandigheid, spraakstoornis, depersonalisatie, abnormaal dromen, apathie, euforie Zenuwstelselaandoeningen
Zeer vaak:
Slapeloosheid Vaak:
Slaperigheid, duizeligheid, paresthesie, hypertonie Soms:
Convulsie, agitatie, tremor, hyperkinesie Oogaandoeningen
Vaak:
Verstoorde afscheiding van traanvocht, amblyopie Soms:
Miosis, conjunctivitis Hartaandoeningen
Soms:
Myocardinfarct, angina pectoris, palpitatie, tachycardie, bradycardie Bloedvataandoeningen
Vaak:
Vasodilatie, hypertensie, migraine Soms:
Hypotensie, hitteberoerte Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Rhinitis, faryngitis, toegenomen hoest Soms:
Dyspnoe, astma, geeuwen Maagdarmstelselaandoeningen
Zeer vaak:
Constipatie, nausea Vaak:
Braken, dyspepsie, diarree, anorexie, flatulentie Soms:
Ulceratieve stomatitis, tongverkleuring
8 Lever- en galaandoeningen
Vaak:
Abnormale leverfunctie Huid- en onderhuidaandoeningen
Zeer vaak:
Zweten Vaak:
Rash, pruritus, urticaria Soms:
Exfoliatieve dermatitis, acne, huidknobbeltje, alopecie, droge huid Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Artralgie, myalgie, krampen in de benen Soms:
Artritis Nier- en urinewegaandoeningen
Vaak:
Albuminurie, abnormale urine Soms:
Hematurie, niersteen, verhoogde creatinine, urineweginfectie, dysurie, urineretentie Voortplantingsstelsel- en borstaandoeningen
Soms:
Impotentie, amenorroe, abnormale ejaculatie, menorragie, metrorragie Algemene aandoeningen
Zeer vaak:
Ontwenningssyndroom, hoofdpijn Vaak:
Asthenie, koorts, griepsyndroom, malaise, accidentele verwonding, rillingen, pijn op de borst, abdominale pijn, rugpijn, pijn Letsels, intoxicaties en verrichtingencomplicaties
Soms:
Hypothermie
Buprenorfine dat alleen gebruikt wordt voor de behandeling van opioïdafhankelijkheid werd geassocieerd met de volgende symptomen (> 1%): constipatie, hoofdpijn, slapeloosheid, asthenie, slaperigheid, nausea en braken, flauwvallen en duizeligheid, orthostatische hypotensie en zweten.
Andere bijwerkingen (< 0,1%) werden gemeld in associatie met buprenorfine alleen.
Deze zijn: • respiratoire depressie (zie rubrieken 4.4 en 4.5), • hepatische necrose en hepatitis (zie rubriek 4.4), • hallucinaties, • gevallen van bronchospasme, angioneurotisch oedeem en anafylactische shock.
Lokale, soms septische, reacties en potentieel ernstige acute hepatitis werden gemeld na intraveneus misbruik (zie rubriek 4.4).
Bij patiënten met een uitgesproken geneesmiddelenverslaving, kan de initiële toediening van buprenorfine ontwenningsverschijnselen veroorzaken die vergelijkbaar zijn met deze geassocieerd met naloxon.
Spontane abortus werd gemeld bij zowel buprenorfine als buprenorfine-naloxon.
Het is niet mogelijk om een causaal verband te bepalen, aangezien er vaak andere geneesmiddelen of risicofactoren voor spontane abortus mee gepaard gaan (zie rubriek 4.6).
9 Een neonataal abstinentiesyndroom werd gemeld bij pasgeborenen of vrouwen die buprenorfine hebben gekregen tijdens de zwangerschap.
Het syndroom kan milder zijn en langer aanhouden dan dat van kortwerkende volledige µ-opioïdagonisten.
De aard van het syndroom kan variëren naargelang van het vroegere geneesmiddelengebruik bij de moeder (zie rubriek 4.6).
4.9 Overdosering
In geval van overdosering moeten algemene ondersteunende maatregelen genomen worden, waaronder nauwgezette controle van de respiratoire en cardiale status van de patiënt.
Respiratoire depressie is het voornaamste symptoom dat een interventie vereist, aangezien het tot ademstilstand en de dood kan leiden.
Als de patiënt braakt, moeten maatregelen genomen worden om aspiratie van het braaksel te voorkomen.
Behandeling: een symptomatische behandeling van respiratoire depressie moet ingesteld worden en intensive-care-maatregelen dienen genomen te worden.
De bovenste luchtwegen moeten vrijgemaakt worden en ondersteunde of gecontroleerde ventilatie dient verzekerd te worden.
De patiënt moet worden overgebracht naar een afdeling voor intensive care.
Het gebruik van een opioïd-antagonist (d.w.z. naloxon) wordt aanbevolen ondanks het geringe effect dat het kan hebben op de inversie van de door buprenorfine veroorzaakte respiratoire symptomen in vergelijking met zijn effecten op volledige agonist-opioïden.
Met de lange werkingsduur van Suboxone dient rekening te worden gehouden bij het bepalen van de duur van de behandeling en van het medisch toezicht die nodig is om de effecten van een overdosis om te keren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddel dat gebruikt wordt bij opoïdverslaving, ATC-code:
N07B C51.
Actiemechanisme:
Buprenorfine is een partiële opioïd-agonist/antagonist die zich aan de µ (mu)- en κ (kappa)-receptoren in de hersenen bindt.
De activiteit van buprenorfine tijdens de opioïd-substitutiebehandeling wordt toegeschreven aan de trage reversibele binding aan de µ-receptoren die, op lange termijn, de drang van de verslaafde naar verdovende middelen zou kunnen minimaliseren.
Opioïd-agonist plafondeffecten werden waargenomen tijdens klinisch onderzoek naar farmacologie bij opioïd-afhankelijke personen.
Naloxon is een antagonist van de µ (mu)-opioïdreceptoren.
Indien naloxon oraal of sublinguaal in gebruikelijke doses wordt toegediend aan patiënten die ontwenning van opioïden ondervinden, vertoont het een klein of niet-farmacologisch effect omwille van zijn bijna volledig first-pass- metabolisme.
Wanneer het echter intraveneus wordt toegediend aan opioïdafhankelijke personen, veroorzaakt de aanwezigheid van Naloxon in Suboxone duidelijke opioïd-antagonistische effecten en ontwenning van opioïden, en ontmoedigt het daardoor intraveneus misbruik.
Klinische werkzaamheid:
De gegevens over de werkzaamheid en veiligheid voor Suboxone worden voornamelijk afgeleid van een een jaar durend klinisch onderzoek, die opgebouwd is uit een gerandomiseerde dubbelblinde vergelijking van Suboxone, buprenorfine en placebotabletten gedurende 4 weken, gevolgd door een veiligheidsonderzoek naar Suboxone gedurende 48 weken.
In dit onderzoek werden 326 heroïneverslaafde patiënten willekeurig toegewezen tot een behandeling met 16 mg Suboxone per 10 dag, 16 mg buprenorfine per dag of placebotabletten.
Voor patiënten die gerandomiseerd werden naar actieve behandeling, werd dosering gestart met één 8 mg tablet buprenorfine op Dag 1, gevolgd door 16 mg (twee 8 mg tabletten) buprenorfine op Dag 2.
Op Dag 3 werden degenen die gerandomiseerd waren om Suboxone te krijgen, overgeschakeld op de combinatietablet.
De patiënten werden dagelijks gezien in de kliniek (maandag tot en met vrijdag) voor dosering en beoordeling van de werkzaamheid.
Meeneemdoses werden geleverd voor de weekends.
De belangrijkste studievergelijking was om de werkzaamheid te beoordelen van buprenorfine en Suboxone afzonderlijk tegenover placebo.
Het percentage 3-wekelijkse urinestalen die negatief waren voor opioïden buiten het onderzoek was statistisch hoger voor zowel Suboxone versus placebo (p < 0,0001) als buprenorfine versus placebo (p < 0,0001).
In een dubbelblind, dubbel-dummy parallelgroeponderzoek ter vergelijking van een ethanolische buprenorfine-oplossing met een actieve controle van een volledige agonist, werden 162 patiënten gerandomiseerd naar de ethanolische sublinguale buprenorfine-oplossing met een dosering van 8 mg/dag (een dosis die grofweg vergelijkbaar is met een dosis van 12 mg/dag Suboxone), of naar twee relatief lage actieve-controledoses, waarvan één laag genoeg was om te dienen als een alternatief voor placebo, tijdens een inductiefase van 3 tot 10 dagen, een onderhoudsfase van 16 weken en een detoxificatiefase van 7 weken.
Buprenorfine werd aangepast tot een onderhoudsdosis op Dag 3; actieve-controle doses werden geleidelijker aangepast.
Op basis van retentie in behandeling en het percentage van 3-wekelijkse urinestalen die negatief zijn voor opioïden buiten het onderzoek, was buprenorfine doeltreffender dan de lage dosis van de controle, door heroïneverslaafden in behandeling te houden en hun dosis opioïden te verminderen terwijl ze in behandeling waren.
De doeltreffendheid van buprenorfine, 8 mg per dag was gelijk aan die van de matige actieve-controledoses, maar equivalentie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
Buprenorfine
Absorptie:
Wanneer buprenorfine oraal wordt ingenomen, ondergaat het een first-pass-metabolisme met N- dealkylering en glucuroconjugatie in de dunne darm en de lever.
Hierdoor is dit geneesmiddel niet geschikt voor toediening langs orale weg.
De maximale plasmaconcentraties worden 90 minuten na sublinguale toediening bereikt.
Plasmaconcentraties van buprenorfine verhoogden met de sublinguale dosis van Suboxone.
Zowel Cmax als AUC van buprenorfine verhoogden met de stijging in dosis (tussen 4-16 mg), hoewel de stijging minder was dan dosisproportioneel.
Farmacokinetische parameter
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ml
1,84 (39)
3,0 (51)
5,95 (38)
AUC0-48 uur · ng/ml
12,52 (35)
20,22 (43)
34,89 (33)
Distributie:
De absorptie van buprenorfine wordt gevolgd door een snelle distributiefase (de distributiehalfwaardetijd bedraagt 2 tot 5 uur).
Metabolisme en eliminatie:
Buprenorfine wordt gemetaboliseerd door 14-N-dealkylering en glucuroconjugatie van de oorspronkelijke molecule en de gedealkyleerde metaboliet.
Preklinische gegevens wijzen erop dat CYP3A4 verantwoordelijk is voor N-dealkylering van buprenorfine.
Het N-dealkylbuprenorfine is een agonist van de µ (mu)-opioïdreceptoren en heeft een geringe intrinsieke activiteit.
11 De eliminatie van buprenorfine is bi- of tri-exponentieel, en heeft een gemiddelde halfwaardetijd in plasma van 32 uur.
Buprenorfine wordt uitgescheiden via de faeces door biliaire excretie van de geglucuroconjugeerde metabolieten (70%); de rest wordt geëlimineerd via de urine.
Naloxon
Absorptie en distributie:
Na intraveneuze toediening wordt naloxon snel gedistribueerd (distributiehalfwaardetijd ~ 4 minuten).
Na orale toediening is naloxon nauwelijks detecteerbaar in plasma; na sublinguale toediening van Suboxone zijn plasmaconcentraties van naloxon laag en nemen snel af.
Metabolisme en eliminatie:
Het geneesmiddel wordt gemetaboliseerd in de lever, hoofdzakelijk door glucuronideconjugatie, en uitgescheiden in de urine.
Naloxon heeft een gemiddelde halfwaardetijd in plasma van 1,2 uur.
Speciale populaties:
Ouderen:
Er zijn geen farmacokinetische gegevens beschikbaar bij oudere patiënten.
Nierstoornis:
Renale eliminatie speelt een relatief kleine rol (~30%) in de totale klaring van Suboxone.
Er is geen dosisaanpassing op basis van de nierfunctie vereist, maar voorzichtigheid is aanbevolen bij dosering van patiënten met ernstige nierstoornis.
Leverstoornis:
Hepatische eliminatie speelt een relatief grote rol (~70%) in de totale klaring van Suboxone en de werkzaamheid van buprenorfine kan verlengd worden bij patiënten met gestoorde leverklaring.
Lagere initiële doses Suboxone en voorzichtige aanpassing van de dosering kan nodig zijn bij patiënten met milde tot matige leverdisfunctie.
Suboxone is gecontraïndiceerd bij patiënten met ernstige leverdisfunctie (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De combinatie van buprenorfine en naloxon werd onderzocht in acute en herhaalde doses (tot 90 dagen bij ratten) toxiciteitsstudies bij dieren.
Er werd geen synergistische versterking van toxiciteit waargenomen.
Bijwerkingen zijn gebaseerd op de bekende farmacologische activiteit van opioïd- agonistische en/of antagonistische stoffen.
De combinatie (4:1) van buprenorfinehydrochloride met naloxon hydrochloride was niet mutageen in een bacteriële-mutatietest (Ames-test), en was niet clastogeen in een in vitro cytogenetische test in humane lymfocyten of in een intraveneuze micronucleuze test bij ratten.
Reproductiestudies met orale toediening van buprenorfine: naloxon (ratio 1:1) toonden aan dat embryolethaliteit voorkwam bij ratten bij aanwezigheid van maternale toxiciteit bij alle doses.
De laagste bestudeerde dosis kwam blootstelling overeen met veelvouden van 1 keer voor buprenorfine en 5 keer voor naloxon bij de maximale humane therapeutische dosis berekend op een mg/m² basis.
Er werd geen ontwikkelingstoxiciteit waargenomen bij konijnen bij maternaal toxische doses.
Bovendien werd geen teratogeniciteit waargenomen bij ratten of konijnen.
Er is geen peri-postnataal onderzoek uitgevoerd met Suboxone; toch resulteerde maternale orale toediening van buprenorfine bij hoge doses tijdens dracht en lactatie in moeilijke partus (mogelijk tengevolge van het sedatieve effect van buprenorfine), hoge neonatale mortaliteit en een geringe vertraging in de ontwikkeling van sommige neurologische functies (oprichtreflex en schrikrespons) bij neonatale ratten.
Een
12 dieetdosis van 100 ppm (geschatte blootstelling ongeveer 2,4 keer voor buprenorfine bij een humane dosis van 24 mg Suboxone gebaseerd op de AUC, de plasmaspiegels van naloxon waren beneden de detectielimiet bij ratten) had geen nadelig effect op de vruchtbaarheid bij wijfjes.
Een onderzoek naar de carcinogeniciteit met Suboxone werd uitgevoerd bij ratten bij doses van 7, 30 en 120 mg/kg/dag, met geschatte blootstelling veelvouden van 3 tot 75 keer, gebaseerd op een humane dagelijkse sublinguale dosis van 16 mg berekend op een mg/m² basis.
Statistisch significante verhogingen in de incidentie van goedaardige testiculaire interstitiële (Leydig-) celtummoren werden waargenomen in alle doseringsgroepen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Mannitol, Maïszetmeel, Povidon K30, Citroenzuuranhydraat, Natriumcitraat, Magnesiumstearaat, Acesulfaam kalium, Natuurlijke citroen- en limoensmaak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
7 tabletten in een blisterverpakking van nylon-aluminium-pvc.
28 tabletten in een blisterverpakking van nylon-aluminium-pvc.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geneesmiddelen dienen niet langer weggegooid te worden via het afvalwater of met huishoudelijk afval.
Patiënten moet verzocht worden ze terug te brengen naar de apotheek of hun apotheker te vragen hoe ze dienen te worden vernietigd overeenkomstig lokale voorschriften.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/359/001 EU/1/06/359/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
26 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
14 1.
NAAM VAN HET GENEESMIDDEL
Suboxone 8 mg/2 mg tabletten voor sublinguaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 8 mg buprenorfine (als buprenorfinehydrochloride) en 2 mg naloxon (als naloxonhydrochloridedihydraat).
Hulpstoffen: lactose 168 mg
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet voor sublinguaal gebruik
Witte hexagonale biconvexe tabletten, bedrukt met een logo in de vorm van een zwaard aan de ene zijde en de inscriptie “ N8” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Substitutiebehandeling voor opioïdverslaving, in het kader van een behandeling op medisch, sociaal en psychologisch vlak.
Het bestanddeel naloxon is bedoeld om intraveneus misbruik te ontmoedigen.
De behandeling is bestemd voor gebruik bij volwassenen en adolescenten ouder dan 15 jaar die erin toegestemd hebben behandeld te worden voor hun verslaving.
4.2 Dosering en wijze van toediening
De behandeling moet onder toezicht staan van een arts die ervaring heeft met de behandeling van opioïdafhankelijkheid/-verslaving.
Elke Suboxone tablet voor sublinguaal gebruik bevat buprenorfine en naloxon.
Met de “ 8 mg” tabletten wordt verwezen naar Suboxone tabletten die 8 mg buprenorfine en 2 mg naloxon bevatten.
Artsen moeten hun patiënten ervan op de hoogte stellen dat de sublinguale toediening de enige effectieve en veilige toedieningsweg is voor dit geneesmiddel (zie rubriek 4.4).
Suboxone tabletten voor sublinguaal gebruik moeten onder de tong gehouden worden totdat ze opgelost zijn, wat gewoonlijk na 5 à 10 minuten het geval is.
Er zijn Suboxone 2 mg/0,5 mg en Suboxone 8 mg/2 mg tabletten voor sublinguaal gebruik verkrijgbaar, die alle tegelijk mogen ingenomen worden of in twee verdeelde porties; de tweede portie dient te worden ingenomen onmiddellijk na oplossing van de eerste portie.
Volwassenen:
Voordat wordt gestart met de behandeling wordt aangeraden de leverfunctie te testen en informatie over de virale leverstatus te verzamelen.
Patiënten die positief zijn voor virale hepatitis, die gelijktijdig met andere geneesmiddelen behandeld worden (zie rubriek 4.5) en/of een bestaande gestoorde leverfunctie hebben, lopen het risico op het versneld optreden van leverschade.
Regelmatige controle van de leverfunctie wordt aanbevolen (zie rubriek 4.4).
15 Inductie:
Vóór inductie van de behandeling moet rekening gehouden worden met het type opioïdverslaving (d.w.z. lang- of kortwerkende opioïd), met het tijdstip van het laatste opioïdgebruik en de graad van opioïdverslaving.
Om het uitlokken van ontwenning te vermijden, moet inductie met Suboxone of buprenorfine tabletten plaatsvinden als er objectieve en duidelijke tekenen van ontwenning zijn.
Initiële therapie:
De aanbevolen initiële dosis bedraagt één of twee tabletten Suboxone 2 mg/0,5 mg tabletten voor sublinguaal gebruik.
Een bijkomende dosis van één of twee tabletten Suboxone 2 mg/0,5 mg mag worden toegediend op dag één, afhankelijk van de behoefte van iedere patiënt afzonderlijk.
Opioïdverslaafden die geen ontwenningskuur hebben gevolgd:
Bij het instellen van de behandeling moet de eerste dosis Suboxone worden ingenomen wanneer ontwenningsverschijnselen optreden, maar minstens 6 uur nadat de patiënt voor het laatst opioïden (bv. heroïne; kortwerkende opioïden) gebruikte.
Patiënten die methadon krijgen:
Voordat de behandeling met Suboxone gestart wordt, moet de dosis methadon gereduceerd worden tot maximaal 30 mg/dag.
De eerste dosis Suboxone moet worden ingenomen wanneer ontwenningsverschijnselen optreden, maar minstens 24 uur nadat de patiënt voor het laatst methadon gebruikte.
Met buprenorfine kunnen ontwenningsverschijnselen sneller optreden bij patiënten die verslaafd zijn aan methadon.
Dosisaanpassing en onderhoudsdosis: de dosis Suboxone moet progressief verhoogd worden afhankelijk van het klinische effect van iedere patiënt afzonderlijk en mag de maximale enkelvoudige dagelijkse dosis van 24 mg niet overschrijden.
De dosis wordt aangepast naargelang van de herevaluatie van de klinische en psychologische status van de patiënt en dient in stappen van 2-8 mg te gebeuren.
Aan het begin van de behandeling wordt een dagelijkse verstrekking van buprenorfine aanbevolen.
Zodra de toestand stabiel is, mag aan een betrouwbare patiënt een hoeveelheid Suboxone gegeven worden die voor een aantal behandelingsdagen volstaat.
Het wordt aanbevolen de hoeveelheid Suboxone te beperken tot 7 dagen of overeenkomstig lokale voorschriften.
Minder dan dagelijkse dosering: na een voldoende lange periode van stabilisatie kan het aantal toedieningen van Suboxone afgebouwd worden tot tweemaal de individueel aangepaste dagelijkse dosis om de andere dag.
Bijvoorbeeld, aan een patiënt die gestabiliseerd is op een dagelijkse dosis van 8 mg, mag een dosis van 16 mg gegeven worden om de andere dag, zonder dosis de dagen ertussen.
De dosis die op één dag gegeven wordt, mag echter niet meer bedragen dan 24 mg.
Bij sommige patiënten kan, na een voldoende lange periode van stabilisatie, het aantal toedieningen van Suboxone afgebouwd worden tot 3 keer per week (bijvoorbeeld op maandag, woensdag en vrijdag).
De dosis op maandag en woensdag moet tweemaal de individueel aangepaste dagelijkse dosis zijn, en de dosis op vrijdag moet driemaal de individueel aangepaste dagelijkse dosis zijn, zonder dosis de dagen ertussen.
De dosis die op één dag gegeven wordt, mag echter niet meer bedragen dan 24 mg.
Echter, patiënten die een dagelijkse dosis > 8 mg/dag nodig hebben, vinden deze behandelingskuur misschien niet geschikt.
Dosisreductie en beëindiging van de behandeling:
Na een voldoende lange periode van stabilisatie kan, mits met toestemming van de patiënt, de dosering geleidelijk afgebouwd worden tot een lagere onderhoudsdosis; in sommige positieve gevallen kan de behandeling stopgezet worden.
Doordat de tabletten voor sublinguaal gebruik beschikbaar zijn in een dosis van 2 mg en 8 mg, is het mogelijk de dosering te verlagen.
Voor patiënten die mogelijk een lagere dosis buprenorfine nodig hebben, kunnen buprenorfine 0,4 mg tabletten voor sublinguaal gebruik gebruikt worden.
Na het stopzetten van de behandeling moeten de patiënten blijven gevolgd worden vanwege het risico op recidief.
16 Ouderen:
Er zijn geen gegevens beschikbaar over de behandeling bij oudere patiënten.
Pediatrische patiënten:
Suboxone wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 15 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Patiënten met gestoorde leverfunctie:
Het effect van leverstoornis op de farmacokinetische gegevens van buprenorfine en naloxon is niet bekend.
Aangezien beide werkzame bestanddelen extensief gemetaboliseerd worden, zullen de plasmaspiegels waarschijnlijk hoger liggen bij patiënten met matige en ernstige leverstoornis.
Het is niet bekend of beide werkzame bestanddelen in dezelfde mate worden beïnvloed.
Aangezien de farmacokinetische gegevens van Suboxone bij patiënten met leverinsufficiëntie kunnen veranderen, worden lagere initiële doses en zorgvuldige dosisaanpassing bij patiënten met milde tot matige leverstoornis aanbevolen (zie rubriek 5.2).
Patiënten met gestoorde nierfunctie:
Verandering van de dosis Suboxone is niet vereist bij patiënten met nierinsufficiëntie.
Voorzichtigheid wordt aanbevolen bij behandeling van patiënten met ernstige leverstoornis (CLcr < 30 ml/min) (zie rubriek 5.2).
4.3 Contra-indicaties
Suboxone is gecontraïndiceerd in de volgende gevallen: • overgevoeligheid voor buprenorfine, voor naloxon of voor één van de hulpstoffen, • ernstige respiratoire insufficiëntie, • ernstige leverinsufficiëntie, • acuut alcoholisme of delirium tremens.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij gebrek aan gegevens bij adolescenten (leeftijd 15- < 18) mag Suboxone in deze leeftijdsgroep alleen met voorzichtigheid gebruikt worden.
Patiënten moeten nauwgezet opgevolgd worden tijdens de overgangsperiode van buprenorfine of methadon op Suboxone, aangezien ontwenningsverschijnselen gemeld werden.
Misbruik:
Onder misbruik wordt verstaan de introductie van buprenorfine in de illegale handel door patiënten of door personen die het geneesmiddel verkrijgen door diefstal van patiënten of apotheken.
Dit misbruik kan leiden tot nieuwe verslaafden die buprenorfine gebruiken als het belangrijkste geneesmiddel van misbruik, met risico op overdosis, verspreiding van virale infecties via het bloed, repiratoire depressie en leverschade.
Aangezien naloxon in de combinatietablet ontwenning veroorzaakte bij personen die verslaafd zijn aan heroïne, methadon of andere volledige agonisten, is het minder waarschijnlijk dat Suboxone misbruikt wordt via intraveneuze weg.
Uitgelokte ontwenning:
Wanneer de behandeling met buprenorfine gestart wordt, moet de arts zich ervan bewust zijn dat buprenorfine een partiële agonist is en dat het ontwenning kan veroorzaken bij opioïdverslaafde patiënten, in het bijzonder indien toegediend binnen 6 uur na de laatste inname van heroïne of andere kortwerkende opioïden, of indien toegediend binnen 24 uur na de laatste dosis methadon (zie rubriek 4.2).
Daarentegen kunnen ontwenningsverschijnselen eveneens geassocieerd worden met suboptimale dosering.
17 Het risico op ernstige bijwerkingen zoals een overdosis of tijdelijke onderbreking van de behandeling is groter als een patiënt behandeld wordt met Suboxone en de ontwenningsverschijnselen zelf blijft behandelen met opioïden, alcohol of andere sedativa-hypnotica, in het bijzonder benzodiazepines.
Afhankelijkheid:
Buprenorfine is een partiële agonist gebonden aan de mu-opiaatreceptor en chronische toediening veroorzaakt afhankelijkheid van het opioïd-type.
Stopzetting van de behandeling kan ontwenningsverschijnselen tot gevolg hebben die vertraagd kunnen optreden.
Suboxone kan slaperigheid veroorzaken, vooral wanneer het ingenomen wordt samen met alcohol of stoffen die het centrale zenuwstelsel onderdrukken (zoals tranquillizers, sedativa en slaapmiddelen) (zie rubriek 4.5).
Dierproeven, evenals de klinische ervaring, hebben aangetoond dat buprenorfine een graad van afhankelijkheid kan induceren, maar dat die lager is dan bij morfine.
Respiratoire depressie:
Een aantal sterftegevallen door respiratoire depressie werd gemeld, in het bijzonder wanneer buprenorfine gebruikt werd in combinatie met benzodiazepines (zie rubriek 4.5) of wanneer buprenorfine niet gebruikt werd volgens de voorgeschreven informatie.
Sterftegevallen werden gemeld in associatie met gelijktijdige toediening van buprenorfine en andere sedativa zoals alcohol of andere opioïden.
Hepatitis en leverstoornissen:
Gevallen van acute leverschade werden gemeld bij opioïdverslaafden zowel tijdens klinisch onderzoek als bij meldingen van bijwerkingen na het in de handel brengen.
Het gamma van afwijkingen gaat van kortstondige asymptomatische verhogingen van de levertransaminasen tot meldingen van gevallen met leverfalen, hepatische necrose, hepatorenaal syndroom en hepatische encefalopathie.
In vele gevallen is de aanwezigheid van reeds bestaande afwijkingen van de leverenzymen, infectie met het hepatitis B- of hepatitis C-virus, gelijktijdig gebruik van andere mogelijk hepatotoxische geneesmiddelen en aanhoudend druggebruik via injectie kan het optreden van deze leverstoornissen veroorzaken of bevorderen.
Met deze onderliggende factoren dient rekening gehouden te worden alvorens Suboxone voor te schrijven en tijdens de behandeling.
Een uitgebreidere biologische en etiologische status moet worden bepaald als men een leverstoornis vermoed wordt.
Afhankelijk van de resultaten kan het gebruik van het geneesmiddel voorzichtig stopgezet worden om te voorkomen dat ontwenningsverschijnselen optreden en de patiënt weer illegaal drugs gaat gebruiken.
Indien de behandeling wordt voortgezet, moet de leverfunctie nauwgezet gecontroleerd worden.
Aangezien buprenorfine een opioïde is, kan pijn als symptoom van ziekte verlicht worden.
Atleten moeten zich ervan bewust zijn dat dit geneesmiddel een positieve reactie kan geven bij dopingcontrole.
Net als met andere opioïden is voorzichtigheid geboden bij patiënten die buprenorfine gebruiken in geval van craniaal trauma en verhoogde intracraniale druk, hypotensie, prostaathypertrofie of uretrale stenose.
Voorzichtigheid is geboden indien dit geneesmiddel gebruikt wordt bij patiënten met: astma of respiratoire insufficiëntie (gevallen van respiratoire depressie werden gemeld met buprenorfine); nierinsufficiëntie (30% van de toegediende dosis wordt uitgescheiden via de urine; de eliminatie via de nieren kan dus vertraagd zijn); leverinsufficiëntie (het levermetabolisme van buprenorfine kan gewijzigd worden) (zie rubriek 4.3).
Geneesmiddelen die het CYP3A4-enzym remmen, kunnen verhoogde concentraties buprenorfine
Dosisaanpassing van Suboxone dient met voorzichtigheid te gebeuren bij patiënten die reeds behandeld worden met CYP3A4- remmers, aangezien een dosisvermindering bij deze patiënten reeds kan volstaan (zie rubriek 4.5).
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Suboxone mag niet ingenomen worden samen met:
• alcoholhoudende dranken of geneesmiddelen die alcohol bevatten, aangezien alcohol het sedatieve effect van buprenorfine verhoogt (zie rubriek 4.7).
Suboxone dient met voorzichtigheid te worden gebruikt in combinatie met:
• benzodiazepines: deze combinatie kan tot de dood leiden als gevolg van een respiratoire depressie van centrale oorsprong.
Daarom moeten de doses beperkt worden en moet deze combinatie vermeden worden als er een risico op misbruik bestaat (zie rubriek 4.4).
• andere stoffen die het centrale zenuwstelsel onderdrukken, andere opioïdderivaten (bv. methadon, analgetica en antitussiva), bepaalde antidepressiva, sedatieve H1- receptorantagonisten, barbituraten, andere anxiolytica dan benzodiazepines, neuroleptica, clonidine en verwante moleculen: deze combinaties verhogen de onderdrukking van het centrale zenuwstelsel.
De verminderde alertheid kan het besturen van voertuigen en het bedienen van machines gevaarlijk maken.
• CYP3A4-remmers: een onderzoek naar de interactie tussen buprenorfine en ketoconazol (een krachtige CYP3A4-remmer) heeft een verhoging aangetoond van de Cmax en AUC (area under the curve)-waarden van buprenorfine (ongeveer 70%, respectievelijk 50%) en in mindere mate van norbuprenorfine.
Bijgevolg dienen patiënten die met Suboxone behandeld worden, nauwgezet gecontroleerd te worden, en in geval van gelijktijdige toediening met krachtige CYP3A4-remmers (bv. proteaseremmers zoals ritonavir, nelfinavir of indinavir, of antifungale stoffen van het azole-type zoals ketoconazol of itraconazol) kan een dosisvermindering nodig blijken.
• CYP3A4-inductoren: de interactie tussen buprenorfine en CYP3A4-inductoren werd niet onderzocht.
Bijgevolg wordt aangeraden patiënten die Suboxone krijgen, nauwgezet te controleren indien ze inductoren (bv. fenobarbital, carbamazepine, fenytoïne, rifampicine) gelijktijdig krijgen toegediend.
Tot nu toe werd geen bijzondere interactie waargenomen tussen buprenorfine en cocaïne, het product dat het meest frequent gebruikt wordt door verslaafden die meerdere drugs gebruiken in combinatie met opioïden.
Zwangerschap:
Er is slechts zeer beperkte ervaring met buprenorfine/naloxon bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Langetermijntoediening van buprenorfine
19 tijdens de laatste drie maanden van de zwangerschap kan een ontwenningssyndroom bij neonaten veroorzaken.
Suboxone dient niet tijdens de zwangerschap te worden gebruikt.
Als de voorschrijver van mening is dat de behandeling tijdens de zwangerschap nodig is, kan het gebruik van buprenorfine overwogen worden volgens de lokale buprenorfine bijsluiter.
In geval van zwangerschap tijdens de behandeling met Suboxone, moeten de moeder en het ongeboren kind nauwgezet gecontroleerd worden en moet er overgeschakeld worden op buprenorfine als verdere behandeling vereist is.
Borstvoeding:
Het is niet bekend of naloxon wordt uitgescheiden in de moedermelk.
Buprenorfine en zijn metabolieten worden uitgescheiden in de moedermelk.
Bij ratten is gebleken dat buprenorfine de borstvoeding remt.
Daarom dient borstvoeding te worden stopgezet tijdens de behandeling met Suboxone.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Over het algemeen heeft Suboxone milde tot matige invloed op het vermogen om zich veilig in het verkeer te begeven, om machines te bedienen of om andere riskante activiteiten uit te oefenen.
Suboxone kan slaperigheid, duizeligheid of verstoord denken veroorzaken, voornamelijk wanneer het gebruikt wordt in combinatie met alcohol of geneesmiddelen die het centrale zenuwstelsel onderdrukken.
Daarom moet u voorzichtig zijn wanneer u die hierboven vermelde activiteiten uitoefent (zie rubrieken 4.4 en 4.5).
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinisch onderzoek met Suboxone waren deze gerelateerd aan ontwenningsverschijnselen (bv. abdominale pijn, diarree, spierpijn, angst, zweten).
In de belangrijkste klinische onderzoeken naar Suboxone rapporteerden 342 van 472 patiënten (72,5%) aan de behandeling gerelateerde bijwerkingen.
Deze reacties worden weergegeven in Tabel 1 per systeem/orgaanklasse en frequentie (zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000 tot ≤ 1/100)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
20 Tabel 1:
Aan de behandeling gerelateerde bijwerkingen gemeld in het belangrijkste klinisch onderzoek van Suboxone (≥ 0,1% van met Suboxone behandelde patiënten)
Infecties en parasitaire aandoeningen
Vaak:
Infectie Soms:
Vaginitis Bloed- en lymfestelselaandoeningen
Soms:
Anemie, trombocytopenie, leukopenie, lymfadenopathie, leukocytosis Immuunsysteemaandoeningen
Soms:
Allergische reactie Voedings- en stofwisselingsstoornissen
Vaak:
Perifeer oedeem, gewichtsverlies Soms:
Hyperglykemie, hyperlipemie, hypoglykemie Psychische stoornissen
Vaak:
Angst, nervositeit, depressie, verminderd libido, abnormaal denken Soms:
Drugsverslaving, amnesie, vijandigheid, spraakstoornis, depersonalisatie, abnormaal dromen, apathie, euforie Zenuwstelselaandoeningen
Zeer vaak:
Slapeloosheid Vaak:
Slaperigheid, duizeligheid, paresthesie, hypertonie Soms:
Convulsie, agitatie, tremor, hyperkinesie Oogaandoeningen
Vaak:
Verstoorde afscheiding van traanvocht, amblyopie Soms:
Miosis, conjunctivitis Hartaandoeningen
Soms:
Myocardinfarct, angina pectoris, palpitatie, tachycardie, bradycardie Bloedvataandoeningen
Vaak:
Vasodilatie, hypertensie, migraine Soms:
Hypotensie, hitteberoerte Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Rhinitis, faryngitis, toegenomen hoest Soms:
Dyspnoe, astma, geeuwen Maagdarmstelselaandoeningen
Zeer vaak:
Constipatie, nausea Vaak:
Braken, dyspepsie, diarree, anorexie, flatulentie Soms:
Ulceratieve stomatitis, tongverkleuring
21 Lever- en galaandoeningen
Zeer vaak:
Zweten Vaak:
Rash, pruritus, urticaria Soms:
Exfoliatieve dermatitis, acne, huidknobbeltje, alopecie, droge huid Skeletspierstelsel- en bindweefselaandoeningen
Vaak:
Artralgie, myalgie, krampen in de benen Soms:
Artritis Nier- en urinewegaandoeningen
Vaak:
Albuminurie, abnormale urine Soms:
Hematurie, niersteen, verhoogde creatinine, urineweginfectie, dysurie, urineretentie Voortplantingsstelsel- en borstaandoeningen
Soms:
Impotentie, amenorroe, abnormale ejaculatie, menorragie, metrorragie Algemene aandoeningen
Zeer vaak:
Ontwenningssyndroom, hoofdpijn Vaak:
Asthenie, koorts, griepsyndroom, malaise, accidentele verwonding, rillingen, pijn op de borst, abdominale pijn, rugpijn, pijn Letsels, intoxicaties en verrichtingencomplicaties
Soms:
Hypothermie
Buprenorfine dat alleen gebruikt wordt voor de behandeling van opioïdafhankelijkheid werd geassocieerd met de volgende symptomen (> 1%): constipatie, hoofdpijn, slapeloosheid, asthenie, slaperigheid, nausea en braken, flauwvallen en duizeligheid, orthostatische hypotensie en zweten.
Andere bijwerkingen (< 0,1%) werden gemeld in associatie met buprenorfine alleen.
Deze zijn: • respiratoire depressie (zie rubrieken 4.4 en 4.5), • hepatische necrose en hepatitis (zie rubriek 4.4), • hallucinaties, • gevallen van bronchospasme, angioneurotisch oedeem en anafylactische shock.
Lokale, soms septische, reacties en potentieel ernstige acute hepatitis werden gemeld na intraveneus misbruik (zie rubriek 4.4).
Bij patiënten met een uitgesproken geneesmiddelenverslaving, kan de initiële toediening van buprenorfine ontwenningsverschijnselen veroorzaken die vergelijkbaar zijn met deze geassocieerd met naloxon.
Spontane abortus werd gemeld bij zowel buprenorfine als buprenorfine-naloxon.
Het is niet mogelijk om een causaal verband te bepalen, aangezien er vaak andere geneesmiddelen of risicofactoren voor spontane abortus mee gepaard gaan (zie rubriek 4.6).
22 Een neonataal abstinentiesyndroom werd gemeld bij pasgeborenen of vrouwen die buprenorfine hebben gekregen tijdens de zwangerschap.
Het syndroom kan milder zijn en langer aanhouden dan dat van kortwerkende volledige µ-opioïdagonisten.
De aard van het syndroom kan variëren naargelang van het vroegere geneesmiddelengebruik bij de moeder (zie rubriek 4.6).
4.9 Overdosering
In geval van overdosering moeten algemene ondersteunende maatregelen genomen worden, waaronder nauwgezette controle van de respiratoire en cardiale status van de patiënt.
Respiratoire depressie is het voornaamste symptoom dat een interventie vereist, aangezien het tot ademstilstand en de dood kan leiden.
Als de patiënt braakt, moeten maatregelen genomen worden om aspiratie van het braaksel te voorkomen.
Behandeling: een symptomatische behandeling van respiratoire depressie moet ingesteld worden en intensive-care-maatregelen dienen genomen te worden.
De bovenste luchtwegen moeten vrijgemaakt worden en ondersteunde of gecontroleerde ventilatie dient verzekerd te worden.
De patiënt moet worden overgebracht naar een afdeling voor intensive care.
Het gebruik van een opioïd-antagonist (d.w.z. naloxon) wordt aanbevolen ondanks het geringe effect dat het kan hebben op de inversie van de door buprenorfine veroorzaakte respiratoire symptomen in vergelijking met zijn effecten op volledige agonist-opioïden.
Met de lange werkingsduur van Suboxone dient rekening te worden gehouden bij het bepalen van de duur van de behandeling en van het medisch toezicht die nodig is om de effecten van een overdosis om te keren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddel dat gebruikt wordt bij opoïdverslaving, ATC-code:
N07B C51.
Actiemechanisme:
Buprenorfine is een partiële opioïd-agonist/antagonist die zich aan de µ (mu)- en κ (kappa)-receptoren in de hersenen bindt.
De activiteit van buprenorfine tijdens de opioïd-substitutiebehandeling wordt toegeschreven aan de trage reversibele binding aan de µ-receptoren die, op lange termijn, de drang van de verslaafde naar verdovende middelen zou kunnen minimaliseren.
Opioïd-agonist plafondeffecten werden waargenomen tijdens klinisch onderzoek naar farmacologie bij opioïd-afhankelijke personen.
Naloxon is een antagonist van de µ (mu)-opioïdreceptoren.
Indien naloxon oraal of sublinguaal in gebruikelijke doses wordt toegediend aan patiënten die ontwenning van opioïden ondervinden, vertoont het een klein of niet-farmacologisch effect omwille van zijn bijna volledig first-pass- metabolisme.
Wanneer het echter intraveneus wordt toegediend aan opioïdafhankelijke personen, veroorzaakt de aanwezigheid van Naloxon in Suboxone duidelijke opioïd-antagonistische effecten en ontwenning van opioïden, en ontmoedigt het daardoor intraveneus misbruik.
Klinische werkzaamheid:
De gegevens over de werkzaamheid en veiligheid voor Suboxone worden voornamelijk afgeleid van een een jaar durend klinisch onderzoek, die opgebouwd is uit een gerandomiseerde dubbelblinde vergelijking van Suboxone, buprenorfine en placebotabletten gedurende 4 weken, gevolgd door een veiligheidsonderzoek naar Suboxone gedurende 48 weken.
In dit onderzoek werden 326 heroïneverslaafde patiënten willekeurig toegewezen tot een behandeling met 16 mg Suboxone per 23 dag, 16 mg buprenorfine per dag of placebotabletten.
Voor patiënten die gerandomiseerd werden naar actieve behandeling, werd dosering gestart met één 8 mg tablet buprenorfine op Dag 1, gevolgd door 16 mg (twee 8 mg tabletten) buprenorfine op Dag 2.
Op Dag 3 werden degenen die gerandomiseerd waren om Suboxone te krijgen, overgeschakeld op de combinatietablet.
De patiënten werden dagelijks gezien in de kliniek (maandag tot en met vrijdag) voor dosering en beoordeling van de werkzaamheid.
Meeneemdoses werden geleverd voor de weekends.
De belangrijkste studievergelijking was om de werkzaamheid te beoordelen van buprenorfine en Suboxone afzonderlijk tegenover placebo.
Het percentage 3-wekelijkse urinestalen die negatief waren voor opioïden buiten het onderzoek was statistisch hoger voor zowel Suboxone versus placebo (p < 0,0001) als buprenorfine versus placebo (p < 0,0001).
In een dubbelblind, dubbel-dummy parallelgroeponderzoek ter vergelijking van een ethanolische buprenorfine-oplossing met een actieve controle van een volledige agonist, werden 162 patiënten gerandomiseerd naar de ethanolische sublinguale buprenorfine-oplossing met een dosering van 8 mg/dag (een dosis die grofweg vergelijkbaar is met een dosis van 12 mg/dag Suboxone), of naar twee relatief lage actieve-controledoses, waarvan één laag genoeg was om te dienen als een alternatief voor placebo, tijdens een inductiefase van 3 tot 10 dagen, een onderhoudsfase van 16 weken en een detoxificatiefase van 7 weken.
Buprenorfine werd aangepast tot een onderhoudsdosis op Dag 3; actieve-controle doses werden geleidelijker aangepast.
Op basis van retentie in behandeling en het percentage van 3-wekelijkse urinestalen die negatief zijn voor opioïden buiten het onderzoek, was buprenorfine doeltreffender dan de lage dosis van de controle, door heroïneverslaafden in behandeling te houden en hun dosis opioïden te verminderen terwijl ze in behandeling waren.
De doeltreffendheid van buprenorfine, 8 mg per dag was gelijk aan die van de matige actieve-controledoses, maar equivalentie werd niet aangetoond.
5.2 Farmacokinetische eigenschappen
Buprenorfine
Absorptie:
Wanneer buprenorfine oraal wordt ingenomen, ondergaat het een first-pass-metabolisme met N- dealkylering en glucuroconjugatie in de dunne darm en de lever.
Hierdoor is dit geneesmiddel niet geschikt voor toediening langs orale weg.
De maximale plasmaconcentraties worden 90 minuten na sublinguale toediening bereikt.
Plasmaconcentraties van buprenorfine verhoogden met de sublinguale dosis van Suboxone.
Zowel Cmax als AUC van buprenorfine verhoogden met de stijging in dosis (tussen 4-16 mg), hoewel de stijging minder was dan dosisproportioneel.
Farmacokinetische parameter
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ml
1,84 (39)
3,0 (51)
5,95 (38)
AUC0-48 uur · ng/ml
12,52 (35)
20,22 (43)
34,89 (33)
Distributie:
De absorptie van buprenorfine wordt gevolgd door een snelle distributiefase (de distributiehalfwaardetijd bedraagt 2 tot 5 uur).
Metabolisme en eliminatie:
Buprenorfine wordt gemetaboliseerd door 14-N-dealkylering en glucuroconjugatie van de oorspronkelijke molecule en de gedealkyleerde metaboliet.
Preklinische gegevens wijzen erop dat CYP3A4 verantwoordelijk is voor N-dealkylering van buprenorfine.
Het N-dealkylbuprenorfine is een agonist van de µ (mu)-opioïdreceptoren en heeft een geringe intrinsieke activiteit.
24 De eliminatie van buprenorfine is bi- of tri-exponentieel, en heeft een gemiddelde halfwaardetijd in plasma van 32 uur.
Buprenorfine wordt uitgescheiden via de faeces door biliaire excretie van de geglucuroconjugeerde metabolieten (70%); de rest wordt geëlimineerd via de urine.
Naloxon
Absorptie en distributie:
Na intraveneuze toediening wordt naloxon snel gedistribueerd (distributiehalfwaardetijd ~ 4 minuten).
Na orale toediening is naloxon nauwelijks detecteerbaar in plasma; na sublinguale toediening van Suboxone zijn plasmaconcentraties van naloxon laag en nemen snel af.
Metabolisme en eliminatie:
Het geneesmiddel wordt gemetaboliseerd in de lever, hoofdzakelijk door glucuronideconjugatie, en uitgescheiden in de urine.
Naloxon heeft een gemiddelde halfwaardetijd in plasma van 1,2 uur.
Speciale populaties:
Ouderen:
Er zijn geen farmacokinetische gegevens beschikbaar bij oudere patiënten.
Nierstoornis:
Renale eliminatie speelt een relatief kleine rol (~30%) in de totale klaring van Suboxone.
Er is geen dosisaanpassing op basis van de nierfunctie vereist, maar voorzichtigheid is aanbevolen bij dosering van patiënten met ernstige nierstoornis.
Leverstoornis:
Hepatische eliminatie speelt een relatief grote rol (~70%) in de totale klaring van Suboxone en de werkzaamheid van buprenorfine kan verlengd worden bij patiënten met gestoorde leverklaring.
Lagere initiële doses Suboxone en voorzichtige aanpassing van de dosering kan nodig zijn bij patiënten met milde tot matige leverdisfunctie.
Suboxone is gecontraïndiceerd bij patiënten met ernstige leverdisfunctie (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De combinatie van buprenorfine en naloxon werd onderzocht in acute en herhaalde doses (tot 90 dagen bij ratten) toxiciteitsstudies bij dieren.
Er werd geen synergistische versterking van toxiciteit waargenomen.
Bijwerkingen zijn gebaseerd op de bekende farmacologische activiteit van opioïd- agonistische en/of antagonistische stoffen.
De combinatie (4:1) van buprenorfinehydrochloride met naloxon hydrochloride was niet mutageen in een bacteriële-mutatietest (Ames-test), en was niet clastogeen in een in vitro cytogenetische test in humane lymfocyten of in een intraveneuze micronucleuze test bij ratten.
Reproductiestudies met orale toediening van buprenorfine: naloxon (ratio 1:1) toonden aan dat embryolethaliteit voorkwam bij ratten bij aanwezigheid van maternale toxiciteit bij alle doses.
De laagste bestudeerde dosis kwam blootstelling overeen met veelvouden van 1 keer voor buprenorfine en 5 keer voor naloxon bij de maximale humane therapeutische dosis berekend op een mg/m² basis.
Er werd geen ontwikkelingstoxiciteit waargenomen bij konijnen bij maternaal toxische doses.
Bovendien werd geen teratogeniciteit waargenomen bij ratten of konijnen.
Er is geen peri-postnataal onderzoek uitgevoerd met Suboxone; toch resulteerde maternale orale toediening van buprenorfine bij hoge doses tijdens dracht en lactatie in moeilijke partus (mogelijk tengevolge van het sedatieve effect van buprenorfine), hoge neonatale mortaliteit en een geringe vertraging in de ontwikkeling van sommige neurologische functies (oprichtreflex en schrikrespons) bij neonatale ratten.
Een
25 dieetdosis van 100 ppm (geschatte blootstelling ongeveer 2,4 keer voor buprenorfine bij een humane dosis van 24 mg Suboxone gebaseerd op de AUC, de plasmaspiegels van naloxon waren beneden de detectielimiet bij ratten) had geen nadelig effect op de vruchtbaarheid bij wijfjes.
Een onderzoek naar de carcinogeniciteit met Suboxone werd uitgevoerd bij ratten bij doses van 7, 30 en 120 mg/kg/dag, met geschatte blootstelling veelvouden van 3 tot 75 keer, gebaseerd op een humane dagelijkse sublinguale dosis van 16 mg berekend op een mg/m² basis.
Statistisch significante verhogingen in de incidentie van goedaardige testiculaire interstitiële (Leydig-) celtummoren werden waargenomen in alle doseringsgroepen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, Mannitol, Maïszetmeel, Povidon K30, Citroenzuuranhydraat, Natriumcitraat, Magnesiumstearaat, Acesulfaam kalium, Natuurlijke citroen- en limoensmaak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
7 tabletten in een blisterverpakking van nylon-aluminium-pvc.
28 tabletten in een blisterverpakking van nylon-aluminium-pvc.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geneesmiddelen dienen niet langer weggegooid te worden via het afvalwater of met huishoudelijk afval.
Patiënten moeten verzocht worden ze terug te brengen naar een apotheek of hun apotheker te vragen hoe ze dienen te worden vernietigd overeenkomstig lokale voorschriften.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/359/003 EU/1/06/359/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
26 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
27 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
28 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Reckitt Benckiser Healthcare (UK) Ltd Dansom Lane Hull, East Yorkshire HU8 7DS Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan bijzonder en beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
Substitutiebehandeling voor opioïdverslaving is bestemd voor gebruik bij volwassenen en adolescenten ouder dan 15 jaar die erin toegestemd hebben behandeld te worden voor hun verslaving, in het kader van een behandeling op medisch, sociaal en psychologisch vlak, door artsen die ervaring hebben met de behandeling van opioïdafhankelijkheid/-verslaving.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie van kracht is en in werking treedt vooraleer het product op de markt wordt gebracht en voor zolang het gecommercialiseerde product in gebruik blijft.
De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals gedetailleerd beschreven in het Farmacovigilantieplan.
Een update van het Risicobeheerplan moet geleverd worden volgens de CHMP Richtlijn betreffende Systemen voor Risicobeheer voor geneesmiddelen voor humaan gebruik.
29 BIJLAGE III
ETIKETTERING EN BIJSLUITER
30 A.
ETIKETTERING
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
VERPAKKING VAN 7 en 28 TABLETTEN 2 MG STERKTE
1.
NAAM VAN HET GENEESMIDDEL
Suboxone 2 mg/0,5 mg tabletten voor sublinguaal gebruik buprenorfine/naloxon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet voor sublinguaal gebruik bevat 2 mg buprenorfine in de vorm van buprenorfinehydrochloride en 0,5 mg naloxon in de vorm van naloxonhydrochloridedihydraat.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten voor sublinguaal gebruik 28 tabletten voor sublinguaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Sublinguale toediening Niet inslikken.
Houd de tablet onder uw tong totdat deze volledig is opgelost.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
32 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/359/001 EU/1/06/359/002
7 tabletten 28 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Suboxone 2 mg/0,5 mg
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
VERPAKKING VAN 7 en 28 TABLETTEN 8 MG STERKTE
1.
NAAM VAN HET GENEESMIDDEL
Suboxone 8 mg/2 mg tabletten voor sublinguaal gebruik buprenorfine/naloxon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet voor sublinguaal gebruik bevat 8 mg buprenorfine in de vorm van buprenorfinehydrochloride en 2 mg naloxon in de vorm van naloxonhydrochloridedihydraat.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten voor sublinguaal gebruik 28 tabletten voor sublinguaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Sublinguale toediening Niet inslikken.
Houd de tablet onder uw tong totdat deze volledig is opgelost.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/359/003 EU/1/06/359/004
7 tabletten 28 tabletten
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Suboxone 8 mg/2 mg
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
VERPAKKING VAN 7 en 28 TABLETTEN 2 MG STERKTE
1.
NAAM VAN HET GENEESMIDDEL
Suboxone 2 mg/0,5 mg tabletten voor sublinguaal gebruik buprenorfine/naloxon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
36 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
VERPAKKING VAN 7 en 28 TABLETTEN 8 MG STERKTE
1.
NAAM VAN HET GENEESMIDDEL
Suboxone 8 mg/2 mg tabletten voor sublinguaal gebruik buprenorfine/naloxon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Suboxone 2 mg/0,5 mg tabletten voor sublinguaal gebruik buprenorfine/naloxon
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Suboxone en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Suboxone inneemt 3.
Hoe wordt Suboxone ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Suboxone 6.
Aanvullende informatie
1.
WAT IS SUBOXONE EN WAARVOOR WORDT HET GEBRUIKT
Geneesmiddel gebruikt bij verslaving aan opioïdgeneesmiddelen.
Suboxone maakt deel uit van een medisch, sociaal en psychologisch behandelingsprogramma voor patiënten die verslaafd zijn aan opioïdgeneesmiddelen (verdovende middelen).
De behandeling wordt voorgeschreven en opgevolgd door artsen die gespecialiseerd zijn in de behandeling van drugsverslaving.
De behandeling met Suboxone tabletten voor sublinguaal gebruik is bestemd voor volwassenen en adolescenten vanaf 15 jaar.
2.
WAT U MOET WETEN VOORDAT U SUBOXONE INNEEMT
Neem Suboxone niet in
- als u allergisch (overgevoelig) bent voor buprenorfine, naloxon of voor één van de andere
bestanddelen van Suboxone,
- als u ernstige ademhalingsproblemen heeft,
- als u ernstige leverproblemen heeft,
- als u een alcoholverslaving of alcoholontwenningsverschijnselen (delerium tremens) heeft.
Wees extra voorzichtig met Suboxone Verkeerd gebruik en misbruik Sommige patiënten zijn overleden tengevolge van respiratoire insufficiëntie (niet kunnen ademen) omdat ze buprenorfine misbruikten of innamen in combinatie met andere stoffen die het centrale zenuwstelsel onderdrukken, zoals alcohol, benzodiazepines (kalmerende middelen) of andere opioïden.
Gevallen van acute leverstoornis (leverproblemen) werden gemeld bij misbruik van Suboxone, vooral bij toediening via intraveneuze weg en bij hoge dosering.
Deze stoornissen waren mogelijk het gevolg van speciale aandoeningen zoals virale infecties (chronische hepatitis C), alcoholmisbruik, anorexie of
39 geneesmiddelenassociatie (bijvoorbeeld: antiretrovirale nucleoside-analogen, acetylsalicylzuur (aspirine), amiodarone, isoniazide, valproaat).
Dit product kan ontwenningsverschijnselen veroorzaken als u het minder dan zes uur na inname van een narcoticum (bv. morfine, heroïne) of minder dan 24 uur na inname van methadon gebruikt.
Dit product kan slaperigheid veroorzaken die kan toenemen door gebruik van alcohol en geneesmiddelen tegen angst.
Raadpleeg uw arts in geval van:
- recent schedelletsel of hersenaandoening,
- daling van de bloeddruk,
- bij mannen: problemen bij het plassen (in het bijzonder ten gevolge van prostaatvergroting).
Dit geneesmiddel kan de pijn die wijst op bepaalde aandoeningen maskeren.
Vergeet niet uw arts te informeren als u dit geneesmiddel gebruikt.
Dit product kan uw bloeddruk plotseling doen dalen; u kunt zich daardoor duizelig voelen wanneer u te snel opstaat vanuit een zittende of liggende houding.
Dit product kan leiden tot afhankelijkheid.
Als u een atleet bent, moet u er zich van bewust zijn dat dit geneesmiddel omwille van zijn werkzaam bestanddeel een positieve reactie kan geven bij “ anti-dopingtesten”.
Raadpleeg uw arts indien u:
- aan astma of andere ademhalingsproblemen lijdt,
- een nierziekte heeft,
- een leverziekte heeft.
Inname met andere geneesmiddelen Het gebruik van andere geneesmiddelen kan de bijwerkingen van buprenorfine doen toenemen en het gebruik van deze geneesmiddelen moet nauwgezet gecontroleerd worden. • kalmerende middelen • geneesmiddelen tegen angst • antidepressiva • benzodiazepines • bepaalde geneesmiddelen gebruikt om hoge bloeddruk te behandelen.
Als uw arts u benzodiazepines voorschrijft, mag u de voorgeschreven dosis niet overschrijden.
De combinatie van dit product met benzodiazepines (geneesmiddelen die gebruikt worden om angst of slaapstoornissen te behandelen) kan tot de dood leiden als gevolg van onderdrukking van de ademhaling.
Gelijktijdig gebruik van deze geneesmiddelen en Suboxone moet daarom nauwgezet gecontroleerd worden en in sommige gevallen kan het nodig zijn dat uw arts uw dosis vermindert: • antiretrovirale stoffen (ritonavir, nelfinavir, indinavir) • ketoconazol • itraconazol
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
40 Inname van Suboxone met voedsel en drank Neem Suboxone niet in samen met alcoholhoudende dranken aangezien alcohol de slaperigheid die door Suboxone wordt opgewekt, kan doen toenemen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
U mag Suboxone niet gebruiken tijdens de zwangerschap.
Vertel uw arts als u zwanger bent of van plan bent zwanger te worden.
Hij zal beslissen of uw behandeling moet voortgezet worden met een alternatieve medicatie.
Aangezien dit product zal overgaan in de moedermelk en een ongunstige invloed kan hebben op het kind dat borstvoeding krijgt, moet u de borstvoeding stopzetten terwijl u Suboxone neemt.
Rijvaardigheid en het gebruik van machines Suboxone kan slaperigheid veroorzaken.
Als u zich moe voelt, bestuur dan geen voertuigen of bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Suboxone Suboxone bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT SUBOXONE INGENOMEN
De sublinguale toediening is de enige doeltreffende toedieningsweg voor dit product.
Slik de tablet niet door.
Houd de tablet onder uw tong totdat deze volledig is opgelost, wat gewoonlijk na 5 à 10 minuten het geval is.
Neem de dosis eenmaal per dag in.
Uw arts zal bepalen welke dosis het meest geschikt voor u is.
Tijdens uw behandeling kan uw arts de dosis aanpassen, afhankelijk van uw respons.
Om het grootste voordeel te halen uit uw behandeling met Suboxone, moet u uw arts informeren over alle geneesmiddelen die u neemt, met inbegrip van alcohol, geneesmiddelen die alcohol bevatten, drugs die u op straat heeft gekocht, en over alle geneesmiddelen op voorschrift die u neemt die niet door uw arts werden voorgeschreven.
Na de eerste dosis Suboxone kunt u bepaalde ontwenningverschijnselen voor opioïden ondervinden, zie rubriek 4 ‘ MOGELIJKE BIJWERKINGEN’.
Behandelingsduur Uw arts zal de duur van de behandeling bepalen.
Indien de behandeling een zekere tijd succesvol is, kan de arts de dosis geleidelijk afbouwen tot een lagere onderhoudsdosis.
Afhankelijk van uw toestand zal de dosis Suboxone verder afgebouwd kunnen worden onder strikt medisch toezicht, totdat de behandeling uiteindelijk stopgezet kan worden.
Wijzig de behandeling geenszins zelf en stop de behandeling niet zonder de toestemming van uw behandelende arts.
De doeltreffendheid van de behandeling hangt af van:
- de dosis,
- de medische, psychologische, sociale en educatieve begeleiding.
In geval u bemerkt dat Suboxone te sterk of juist te weinig werkt, raadpleeg dan uw arts of apotheker.
41 Wanneer u te veel buprenorfine heeft gebruikt, moet u zich onmiddellijk melden bij of vervoerd worden naar de spoedeisende hulp voor behandeling.
Stel onmiddellijk uw arts of apotheker op de hoogte.
Wat u moet doen wanneer u bent vergeten Suboxone in te nemen Neem contact op met uw arts.
Als u stopt met het innemen van Suboxone Als u de behandeling plotseling stopzet, kunt u ontwenningsverschijnselen ondervinden.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Suboxone bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Na de eerste dosis Suboxone kunt u bepaalde ontwenningverschijnselen voor opioïden ondervinden, zie rubriek 3 ‘ HOE WORDT SUBOXONE INGENOMEN’.
Zeer vaak voorkomende bijwerkingen (bij ten minste 1 op de 10 patiënten) tijdens de behandeling met Suboxone zijn: slapeloosheid, constipatie, misselijkheid, zweten, hoofdpijn, ontwennings- verschijnselen.
Vaak voorkomende bijwerkingen (bij ten minste 1 op de 100 patiënten) tijdens de behandeling met Suboxone zijn: gewichtsverlies, zwelling (handen en voeten), vermoeidheid, slaperigheid, angst, zenuwachtigheid, tinteling, depressie, verminderde seksuele behoefte, spierkrampen, abnormaal denken, traanstoornis, troebel zicht, blozen, verhoogde bloeddruk, migraine, lopende neus, pijnlijke keel en pijnlijk slikken, toegenomen hoest, maagstoornis, diarree, abnormale leverfunctie, verlies van eetlust, winderigheid, braken, huiduitslag, jeuk, netelroos, pijn, pijn aan de gewrichten, spierpijn, krampen in de benen, impotentie, abnormale urine, buikpijn, rugpijn, zwakheid, infectie, verkoudheid, pijn op de borst, koorts, griepsyndroom, gevoel van algemeen ongemak, toevallige verwonding, flauwvallen en duizeligheid, bloeddrukdaling door snel op te staan uit een zittende of liggende houding.
Soms voorkomende bijwerkingen (bij ten minste 1 op de 1.000 patiënten) met Suboxone zijn: gezwollen klieren (lymfeknobbels), opwinding, trilling, abnormal dromen, overmatige spierwerking, depersonalisatie (het gevoel niet meer zichzelf te zijn), afhankelijkheid van geneesmiddelen, amnesie (geheugenstoornis), verlies van interesse, overdreven gevoel van welzijn, convulsie (stuipen), spraakstoornis, kleine pupilgrootte, problemen met het plassen, conjunctivitis, snelle of trage hartslag, lage bloeddruk, hartkloppingen, myocardinfarct (hartaanval), korte ademhaling, astma, geeuwen, pijn en zweertjes in de mond, tongverkleuring, acne, huidknobbels, haarverlies, droge of schilferende huid, ontsteking van de gewrichten, urineweginfectie, bloed in urine, abnormale ejaculatie, menstruele of vaginale problemen, niersteen, gevoeligheid voor warmte of koude, allergische reactie, vijandige gevoelens.
Zelden (bij ten minste 1 op de 10.000 patiënten) kwamen de volgende bijwerkingen voor met buprenorfine alleen:
- respiratoire depressie (ernstige ademhalingsmoeilijkheden) - zie “ Wees extra voorzichtig met
Suboxone”,
- leverproblemen met of zonder geelzucht zie “ Wees extra voorzichtig met Suboxone”,
- hallucinaties.
42 Verkeerd gebruik van dit geneesmiddel door intraveneuze toediening kan ontwenningsverschijnselen, infecties, andere huidreacties en mogelijk ernstige leverproblemen veroorzaken - zie “ Wees extra voorzichtig met Suboxone”.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SUBOXONE
Buiten het bereik en zicht van kinderen houden.
Gebruik Suboxone niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Suboxone
- De werkzame bestanddelen zijn buprenorfine en naloxon.
Elke tablet bevat 2 mg buprenorfine in
de vorm van buprenorfinehydrochloride en 0,5 mg naloxon in de vorm van naloxonhydrochloridedihydraat.
- De andere bestanddelen zijn lactosemonohydraat, mannitol, maïszetmeel, povidon K30, watervrij
citroenzuur, natriumcitraat, magnesiumstearaat, acesulfaam kalium en natuurlijke citroen- en limoensmaak.
Hoe ziet Suboxone er uit en wat is de inhoud van de verpakking
Tabletten voor sublinguaal gebruik, witte zeshoekige biconvexe tabletten, bedrukt met een logo in de vorm van een zwaard aan één zijde en de inscriptie “ N2” aan de andere zijde, te verkrijgen in verpakkingen met 7 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Verenigd Koninkrijk.
43 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
44 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Suboxone 8 mg/2 mg tabletten voor sublinguaal gebruik buprenorfine/naloxon
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Suboxone en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Suboxone inneemt 3.
Hoe wordt Suboxone ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Suboxone 6.
Aanvullende informatie
1.
WAT IS SUBOXONE EN WAARVOOR WORDT HET GEBRUIKT
Geneesmiddel gebruikt bij verslaving aan opioïdgeneesmiddelen.
Suboxone maakt deel uit van een medisch, sociaal en psychologisch behandelingsprogramma voor patiënten die verslaafd zijn aan opioïdgeneesmiddelen (verdovende middelen).
De behandeling wordt voorgeschreven en opgevolgd door artsen die gespecialiseerd zijn in de behandeling van drugsverslaving.
De behandeling met Suboxone tabletten voor sublinguaal gebruik is bestemd voor volwassenen en adolescenten vanaf 15 jaar.
2.
WAT U MOET WETEN VOORDAT U SUBOXONE INNEEMT
Neem Suboxone niet in
- als u allergisch (overgevoelig) bent voor buprenorfine, naloxon of voor één van de andere
bestanddelen van Suboxone,
- als u ernstige ademhalingsproblemen heeft,
- als u ernstige leverproblemen heeft,
- als u een alcoholverslaving of alcoholontwenningsverschijnselen (delerium tremens) heeft.
Wees extra voorzichtig met Suboxone Verkeerd gebruik en misbruik Sommige patiënten zijn overleden tengevolge van respiratoire insufficiëntie (niet kunnen ademen) omdat ze buprenorfine misbruikten of innamen in combinatie met andere stoffen die het centrale zenuwstelsel onderdrukken, zoals alcohol, benzodiazepines (kalmerende middelen) of andere opioïden.
Gevallen van acute leverstoornis (leverproblemen) werden gemeld bij misbruik van Suboxone, vooral bij toediening via intraveneuze weg en bij hoge dosering.
Deze stoornissen waren mogelijk het gevolg van speciale aandoeningen zoals virale infecties (chronische hepatitis C), alcoholmisbruik, anorexie of
46 geneesmiddelenassociatie (bijvoorbeeld: antiretrovirale nucleoside-analogen, acetylsalicylzuur (aspirine), amiodarone, isoniazide, valproaat).
Dit product kan ontwenningsverschijnselen veroorzaken als u het minder dan zes uur na inname van een narcoticum (bv. morfine, heroïne) of minder dan 24 uur na inname van methadon gebruikt.
Dit product kan slaperigheid veroorzaken die kan toenemen door gebruik van alcohol en geneesmiddelen tegen angst.
Raadpleeg uw arts in geval van:
- recent schedelletsel of hersenaandoening,
- daling van de bloeddruk,
- bij mannen: problemen bij het plassen (in het bijzonder ten gevolge van prostaatvergroting).
Dit geneesmiddel kan de pijn die wijst op bepaalde aandoeningen maskeren.
Vergeet niet uw arts te informeren als u dit geneesmiddel gebruikt.
Dit product kan uw bloeddruk plotseling doen dalen; u kunt zich daardoor duizelig voelen wanneer u te snel opstaat vanuit een zittende of liggende houding.
Dit product kan leiden tot afhankelijkheid.
Als u een atleet bent, moet u er zich van bewust zijn dat dit geneesmiddel omwille van zijn werkzaam bestanddeel een positieve reactie kan geven bij “ anti-dopingtesten”.
Raadpleeg uw arts indien u:
- aan astma of andere ademhalingsproblemen lijdt,
- een nierziekte heeft,
- een leverziekte heeft.
Inname met andere geneesmiddelen Het gebruik van andere geneesmiddelen kan de bijwerkingen van buprenorfine doen toenemen en het gebruik van deze geneesmiddelen moet nauwgezet gecontroleerd worden. • kalmerende middelen • geneesmiddelen tegen angst • antidepressiva • benzodiazepines • bepaalde geneesmiddelen gebruikt om hoge bloeddruk te behandelen.
Als uw arts u benzodiazepines voorschrijft, mag u de voorgeschreven dosis niet overschrijden.
De combinatie van dit product met benzodiazepines (geneesmiddelen die gebruikt worden om angst of slaapstoornissen te behandelen) kan tot de dood leiden als gevolg van onderdrukking van de ademhaling.
Gelijktijdig gebruik van deze geneesmiddelen en Suboxone moet daarom nauwgezet gecontroleerd worden en in sommige gevallen kan het nodig zijn dat uw arts uw dosis vermindert: • antiretrovirale stoffen (ritonavir, nelfinavir, indinavir) • ketoconazol • itraconazol
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
47 Inname van Suboxone met voedsel en drank Neem Suboxone niet in samen met alcoholhoudende dranken aangezien alcohol de slaperigheid die door Suboxone wordt opgewekt, kan doen toenemen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
U mag Suboxone niet gebruiken tijdens de zwangerschap.
Vertel uw arts als u zwanger bent of van plan bent zwanger te worden.
Hij zal beslissen of uw behandeling moet voortgezet worden met een alternatieve medicatie.
Aangezien dit product zal overgaan in de moedermelk en een ongunstige invloed kan hebben op het kind dat borstvoeding krijgt, moet u de borstvoeding stopzetten terwijl u Suboxone neemt.
Rijvaardigheid en het gebruik van machines Suboxone kan slaperigheid veroorzaken.
Als u zich moe voelt, bestuur dan geen voertuigen of bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Suboxone Suboxone bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT SUBOXONE INGENOMEN
De sublinguale toediening is de enige doeltreffende toedieningsweg voor dit product.
Slik de tablet niet door.
Houd de tablet onder uw tong totdat deze volledig is opgelost, wat gewoonlijk na 5 à 10 minuten het geval is.
Neem de dosis eenmaal per dag in.
Uw arts zal bepalen welke dosis het meest geschikt voor u is.
Tijdens uw behandeling kan uw arts de dosis aanpassen, afhankelijk van uw respons.
Om het grootste voordeel te halen uit uw behandeling met Suboxone, moet u uw arts informeren over alle geneesmiddelen die u neemt, met inbegrip van alcohol, geneesmiddelen die alcohol bevatten, drugs die u op straat heeft gekocht, en over alle geneesmiddelen op voorschrift die u neemt die niet door uw arts werden voorgeschreven.
Na de eerste dosis Suboxone kunt u bepaalde ontwenningverschijnselen voor opioïden ondervinden, zie rubriek 4 ‘ MOGELIJKE BIJWERKINGEN’.
Behandelingsduur Uw arts zal de duur van de behandeling bepalen.
Indien de behandeling een zekere tijd succesvol is, kan de arts de dosis geleidelijk afbouwen tot een lagere onderhoudsdosis.
Afhankelijk van uw toestand zal de dosis Suboxone verder afgebouwd kunnen worden onder strikt medisch toezicht, totdat de behandeling uiteindelijk stopgezet kan worden.
Wijzig de behandeling geenszins zelf en stop de behandeling niet zonder de toestemming van uw behandelende arts.
De doeltreffendheid van de behandeling hangt af van:
- de dosis,
- de medische, psychologische, sociale en educatieve begeleiding.
In geval u bemerkt dat Suboxone te sterk of juist te weinig werkt, raadpleeg dan uw arts of apotheker.
48 Wanneer u te veel buprenorfine heeft gebruikt, moet u zich onmiddellijk melden bij of vervoerd worden naar de spoedeisende hulp voor behandeling.
Stel onmiddellijk uw arts of apotheker op de hoogte.
Wat u moet doen wanneer u bent vergeten Suboxone in te nemen Neem contact op met uw arts.
Als u stopt het innemen van Suboxone Als u de behandeling plotseling stopzet, kunt u ontwenningsverschijnselen ondervinden.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Suboxone bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Na de eerste dosis Suboxone kunt u bepaalde ontwenningverschijnselen voor opioïden ondervinden, zie rubriek 3 ‘ HOE WORDT SUBOXONE INGENOMEN’.
Zeer vaak voorkomende bijwerkingen (bij ten minste 1 op de 10 patiënten) tijdens de behandeling met Suboxone zijn: slapeloosheid, constipatie, misselijkheid, zweten, hoofdpijn, ontwennings- verschijnselen.
Vaak voorkomende bijwerkingen (bij ten minste 1 op de 100 patiënten) tijdens de behandeling met Suboxone zijn: gewichtsverlies, zwelling (handen en voeten), vermoeidheid, slaperigheid, angst, zenuwachtigheid, tinteling, depressie, verminderde seksuele behoefte, spierkrampen, abnormaal denken, traanstoornis, troebel zicht, blozen, verhoogde bloeddruk, migraine, lopende neus, pijnlijke keel en pijnlijk slikken, toegenomen hoest, maagstoornis, diarree, abnormale leverfunctie, verlies van eetlust, winderigheid, braken, zweten, huiduitslag, jeuk, netelroos, pijn, pijn aan de gewrichten, spierpijn, krampen in de benen, impotentie, abnormale urine, buikpijn, rugpijn, zwakheid, infectie, verkoudheid, pijn op de borst, koorts, griepsyndroom, gevoel van algemeen ongemak, toevallige verwonding, flauwvallen en duizeligheid, bloeddrukdaling door snel op te staan uit een zittende of liggende houding.
Soms voorkomende bijwerkingen (bij ten minste 1 op de 1.000 patiënten) met Suboxone zijn: gezwollen klieren (lymfeknobbels), opwinding, trilling, abnormal dromen, overmatige spierwerking, depersonalisatie (het gevoel niet meer zichzelf te zijn), afhankelijkheid van geneesmiddelen, amnesie (geheugenstoornis), verlies van interesse, overdreven gevoel van welzijn, convulsie (stuipen), spraakstoornis, kleine pupilgrootte, problemen met het plassen, conjunctivitis, snelle of trage hartslag, lage bloeddruk, hartkloppingen, myocardinfarct (hartaanval), korte ademhaling, astma, geeuwen, pijn en zweertjes in de mond, tongverkleuring, acne, huidknobbels, haarverlies, droge of schilferende huid, ontsteking van de gewrichten, urineweginfectie, bloed in urine, abnormale ejaculatie, menstruele of vaginale problemen, niersteen, gevoeligheid voor warmte of koude, allergische reactie, vijandige gevoelens.
Zelden (bij ten minste 1 op de 10.000 patiënten) kwamen de volgende bijwerkingen voor met buprenorfine alleen:
- respiratoire depressie (ernstige ademhalingsmoeilijkheden) - zie “ Wees extra voorzichtig met
Suboxone”,
- leverproblemen met of zonder geelzucht zie “ Wees extra voorzichtig met Suboxone”,
- hallucinaties.
49 Verkeerd gebruik van dit geneesmiddel door intraveneuze toediening kan ontwenningsverschijnselen, infecties, andere huidreacties en mogelijk ernstige leverproblemen veroorzaken - zie “ Wees extra voorzichtig met Suboxone”.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SUBOXONE
Buiten het bereik en zicht van kinderen houden.
Gebruik Suboxone niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Suboxone
- De werkzame bestanddelen zijn buprenorfine en naloxon.
Elke tablet bevat 8 mg buprenorfine in
de vorm van buprenorfinehydrochloride en 2 mg naloxon in de vorm van naloxonhydrochloridedihydraat.
- De andere bestanddelen zijn lactosemonohydraat, mannitol, maïszetmeel, povidon K30, watervrij
citroenzuur, natriumcitraat, magnesiumstearaat, acesulfaam kalium en natuurlijke citroen- en limoensmaak.
Hoe ziet Suboxone er uit en wat is de inhoud van de verpakking
Tabletten voor sublinguaal gebruik, witte zeshoekige biconvexe tabletten, bedrukt met een logo in de vorm van een zwaard aan één zijde en de inscriptie “ N8” aan de andere zijde, te verkrijgen in verpakkingen met 7 of 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
Fabrikant:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Verenigd Koninkrijk.
50 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
51 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
52
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/99/110/001 EU/1/99/110/002 EU/1/99/110/003 EU/1/99/110/004
Sustiva Sustiva Sustiva Sustiva
50 mg 100 mg 200 mg 200 mg
Capsule, hard Capsule, hard Capsule, hard Capsule, hard
Oraal Oraal Oraal Oraal
fles (HDPE) fles (HDPE) fles (HDPE) blisterverpakking (alu/PVC)
30 capsules 30 capsules 90 capsules 42 capsules
EU/1/99/110/005 EU/1/99/110/006
Sustiva Sustiva
30 mg/ml 300 mg
Drank Filmomhulde tablet
Oraal Oraal
fles (HDPE) fles (HDPE)
180 ml
1 fles + 1 spuit 60 tabletten
60 tabletten 30 tabletten 30 tabletten 90 tabletten (3 x 30 x 1)
European Medicines Agency
EMEA/H/C/249
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SUSTIVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Sustiva?
Sustiva is een geneesmiddel dat de werkzame stof efavirenz bevat.
Het is verkrijgbaar in de vorm van capsules (geel en wit:
50 mg; wit:
100 mg, en geel:
Het is verkrijgbaar in de vorm van gele, capsulevormige tabletten (600 mg) en in de vorm van een drank (30 mg/ml).
Wanneer wordt Sustiva voorgeschreven?
Sustiva is een antiviraal middel.
Het wordt in combinatie met andere antivirale middelen gebruikt voor de behandeling van volwassenen en kinderen van drie jaar of ouder die zijn geïnfecteerd met het humaan immunodeficiëntievirus type 1 (hiv-1), het virus dat de ziekte aids (verworven immunodeficiëntieesyndroom) veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Sustiva gebruikt?
Behandeling met Sustiva moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infecties.
Sustiva moet in combinatie met andere antivirale middelen worden toegediend.
Aanbevolen wordt Sustiva op een lege maag en zonder voedsel in te nemen, bij voorkeur voor het slapen gaan.
De aanbevolen dosering Sustiva voor volwassenen is 600 mg eenmaal daags.
Voor patiënten van 3 tot 17 jaar is de dosering afhankelijk van het lichaamsgewicht.
Als patiënten de capsules of tabletten niet kunnen inslikken, kan Sustiva ook als drank worden toegediend.
Als de patiënt de drank niet kan verdragen, kan overwogen worden om de inhoud van de capsules te vermengen met een beetje voedsel (ongeveer twee theelepels).
De dosis Sustiva moet worden verlaagd bij patiënten die voriconazol nemen (gebruikt om schimmelinfecties te behandelen).
Patiënten die rifampicine nemen (een antibioticum) mogen een hogere dosis Sustiva nemen.
Zie voor alle bijzonderheden de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Hoe werkt Sustiva?
De werkzame stof in Sustiva, efavirenz, is een non-nucleosidereversetranscriptaseremmer (NNRTI).
Deze stof belemmert de werking van reverse transcriptase, een enzym dat door hiv wordt geproduceerd en met behulp waarvan het cellen in het lichaam kan infecteren en zich kan 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. vermenigvuldigen.
Door dit enzym te blokkeren vermindert Sustiva, in combinatie met andere antivirale middelen, de hoeveelheid hiv in het bloed en houdt deze laag.
Hoe is Sustiva onderzocht?
Bij dit onderzoek waren patiënten betrokken die al voor hun hiv-infectie werden behandeld.
Er is ook een onderzoek naar Sustiva uitgevoerd onder 57 kinderen in de leeftijd tussen 3 en 16 jaar, in combinatie met nelfinavir en andere antivirale middelen.
De belangrijkste graadmeter voor de werkzaamheid in al deze onderzoeken was het aantal patiënten waarbij na een behandelingsduur van 24 of 48 weken geen meetbare hiv-1-concentratie (virale belasting) in het bloed werd aangetroffen.
Welke voordelen bleek Sustiva tijdens de studies te hebben?
Uit alle onderzoeken bleek dat combinatietherapieën met Sustiva ten minste even werkzaam waren als de vergelijkingsmiddelen.  Bij volwassenen bleek in het eerste onderzoek dat 67% van de patiënten die met een combinatietherapie van Sustiva en zidovudine en lamivudine waren behandeld, na 48 weken een virale last hadden van minder dan 400 kopieën/ml, in vergelijking met 54% van de groep die met Sustiva en indinavir, en 45% van de groep die met indinavir, lamivudine en zidovudine was behandeld.  In het tweede onderzoek bleek Sustiva in combinatie met nelfinavir beter te werken dan de behandeling zonder Sustiva: respectievelijk 70% en 30% van de patiënten had na een behandelingsduur van 48 weken een virale belasting van minder dan 500 kopieën/ml.  Uit het derde onderzoek bleek dat meer patiënten die Sustiva toegediend kregen na 24 weken behandeling een virale last hadden van minder dan 400 kopieën/ml dan degenen die placebo namen.
Bij kinderen werden overeenkomstige resultaten geboekt.
Welke risico’ s houdt het gebruik van Sustiva in?
De meest voorkomende bijwerking van Sustiva (waargenomen bij meer dan 1 op de 10 patiënten) is uitslag.
Er kunnen ook psychiatrische problemen optreden, zoals ernstige depressie, suïcidale gedachten, zelfmoordpogingen en agressief gedrag, vooral bij patiënten met een voorgeschiedenis van psychische aandoeningen.
De toediening van Sustiva met voedsel kan tot een hogere frequentie van ongewenste effecten leiden.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Sustiva.
Sustiva mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor efavirenz of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten die lijden aan een ernstige leverfunctiestoornis of patiënten die de volgende geneesmiddelen gebruiken:  astemizol, terfenadine (doorgaans gebruikt voor de behandeling van allergische verschijnselen – deze geneesmiddelen zijn mogelijk zonder voorschrift verkrijgbaar);  dihydro-ergotamine, ergotamine, ergonovine, methylergonovine (gebruikt bij de behandeling van migraine);  midazolam, triazolam (gebruikt bij de behandeling van angstaanvallen of slapeloosheid);  pimozide (gebruikt bij de behandeling van psychische aandoeningen);  cisapride (gebruikt voor het verlichten van bepaalde maagklachten);  bepridil (gebruikt voor de behandeling van keelontsteking);
2/3  sint-janskruid (een kruidenpreparaat gebruikt bij de behandeling van depressie).
Zie de bijsluiter voor nadere bijzonderheden.
Net als bij andere middelen tegen hiv kunnen patiënten die Sustiva nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) lopen bij gebruik van Sustiva een verhoogd risico op leverschade.
Waarom is Sustiva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sustiva groter zijn dan de risico’ s ervan voor de behandeling van met hiv geïnfecteerde volwassenen, adolescenten en kinderen van drie jaar en ouder, in combinatie met andere antivirale middelen.
Het Comité maakte de aantekening dat Sustiva niet voldoende is bestudeerd bij patiënten met hiv in een gevorderd stadium (dat wil zeggen bij patiënten met een CD4-celtelling van minder dan 50 cellen/mm3) of na een falende behandeling met proteaseremmers (een ander soort antiviraal middel).
Het Comité gaf ook aan dat er onvoldoende gegevens beschikbaar zijn over de voordelen van de behandeling met een proteaseremmer bij patiënten die in het verleden een behandeling met Sustiva hebben ondergaan die niet langer meer werkzaam was, hoewel er geen aanwijzingen zijn dat proteaseremmers bij deze patiënten niet zouden werken.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Sustiva.
Overige informatie over Sustiva:
De Europese Commissie heeft op 28 mei 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Sustiva verleend.
De houder van de handelsvergunning is Bristol-Myers Squibb Pharma EEIG.
Deze vergunning werd op 28 mei 2004 en 28 mei 2009 verlengd.
Klik hier voor het volledige EPAR voor Sustiva.
Deze samenvatting is voor het laatst bijgewerkt in 05-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 50 mg efavirenz.
Hulpstof: elke harde capsule bevat 28,5 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Donkergeel en wit, met de opdruk “ SUSTIVA” op het donkergele kapje en “ 50 mg” gedrukt op de witte capsule.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SUSTIVA is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus-1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
SUSTIVA is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PI’ s is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een SUSTIVA-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
SUSTIVA moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van SUSTIVA met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van SUSTIVA in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTI’ s) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal, eenmaal daags.
2 Kinderen (3 tot 17 jaar): de aanbevolen dosis SUSTIVA in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
SUSTIVA harde capsules mogen enkel worden toegediend aan kinderen die de harde capsules behoorlijk kunnen doorslikken.
SUSTIVA wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Alternatieve wijze van toediening: voor kinderen van 3 jaar en ouder die minstens 13 kg wegen en voor volwassenen die harde capsules niet behoorlijk kunnen inslikken is SUSTIVA-drank de beste toedieningsvorm.
Voor patiënten die de drank niet verdragen kan toediening van de capsule-inhoud met een kleine hoeveelheid (1-2 theelepels) voedsel worden overwogen.
Bij een smaaktest onder gezonde volwassenen die efavirenz gemengd met appelmoes, druivenjam, yoghurt of flesvoeding proefden, werd druivenjam als het smakelijkst beoordeeld.
Patiënten en zorgverleners moeten worden geïnstrueerd de capsule voorzichtig te openen om te voorkomen dat er inhoud van de capsule wordt gemorst of in de atmosfeer wordt verspreid.
Het wordt aanbevolen de capsule verticaal te houden, met de dop naar boven, de dop uit de capsule te trekken en de inhoud van de capsule in een kom met voedsel te mengen.
Het mengsel dient zo snel mogelijk te worden toegediend, uiterlijk 30 minuten na het mengen.
Ook dit mengsel dient vervolgens aan de patiënt te worden toegediend.
Gedurende 2 uur na toediening van efavirenz dient de patiënt vervolgens geen voedsel meer te consumeren.
Er gelden beperkende veiligheids- en tolerantiewaarden voor toediening van de capsule- inhoud aan pediatrische patiënten.
Tabel 1 Eenmaaldaagse dosis bij kinderen *
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
rubriek 5.2 voor informatie over
de biologische
beschikbaarheid van de capsule-inhoud gemengd met voedsel.
Dosisaanpassing: als SUSTIVA gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis SUSTIVA verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als SUSTIVA gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis SUSTIVA naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
3 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTI’ s) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met SUSTIVA worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
4 Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere (NNRTI’ s) op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2-4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende 5 metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficientie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van
6 CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atazanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
8 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
(400/100 mg 2 dd/600 mg 1 dd)
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
(500 mg/125 mg 2 dd/600 mg 1 dd)
Concentraties Lopinavir: vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
9 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
10 Geneesmiddel per therapeutisch
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
11 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
AUC: ↑ 17% (↑ 6 tot ↑ 29) * * Cmax: ↔ * * * vergeleken met 200 mg 2 dd alleen * * vergeleken met 600 mg 1 dd alleen (competitieve remming van oxidatief metabolisme)
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van de producten hoeft de dosering te worden aangepast.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
Geen klinisch significant effect op de farmacokinetiek van efavirenz.
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Klinisch belangrijke interacties worden niet verwacht omdat vigabatrine en gabapentine alleen onveranderd in de urine worden uitgescheiden en waarschijnlijk niet in competitie zullen treden om dezelfde metabole enzymen en eliminatiepathways als efavirenz.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
14 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) CARDIOVASCULAIRE MIDDELEN Calciumantagonisten Diltiazem/efavirenz (240 mg 1 dd/600 mg 1 dd)
Diltiazem:
AUC: ↓ 37% (↓ 17 tot ↓ 52) Cmax: ↓ 28% (↓ 7 tot ↓ 44) Cmin: ↓ 37% (↓ 17 tot ↓ 52) Efavirenz:
Dosisaanpassingen voor diltiazem moeten gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor diltiazem).
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
15 Geneesmiddel per therapeutisch
Aanbeveling voor gelijktijdige
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Simvastatine:
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
Aangezien er uit dierexperimenteel onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt ingenomen, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van hogere plasmaconcentraties van efavirenz (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1.008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
19 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid
soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
20 Laboratoriumafwijkingen:
Leverenzymen: aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie.
In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 - 31%, 23 - 34% en 23 - 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
J05AG03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
22 Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PI’ s is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTI’ s en/of PI’ s die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTI’ s om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC= F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
23 Tabel 3:
Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
Gemiddelde verandering tov CD4- celtelling bij aanvang
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
(95% B.I.b) (95% B.I.b)
(S.E.M.c)
Beha
nde- n d
48 weken 48 weken
48 weken
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11.8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11.3)
a
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12.3)
NC = F, noncompleter = failure. b B.I., betrouwbaarheidsinterval. c S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Aan studie 020 namen 327 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTI’ s werden geswitcht.
Tabel 4:
Werkzaamheidsresultaten voor studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
verandering t.o.v.
nummer / n
%
(95% B.I. c)% (95% B.I.) Cellen / (S
(95% B. I.)
(S.E.M. d)
Behandeling b
3
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTI’ s EFV + NRTI’ s NFV + NRTI’ s
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTI’ s IDV + NRTI’ s a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (± 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de biologische beschikbaarheid van een eenmalige dosis 600 mg efavirenz harde capsules bij nietgeïnfecteerde vrijwilligers was bij toediening met een vetrijke of normale maaltijd 22% respectievelijk 17% hoger dan die van een dosis 600 mg nuchter toegediend (zie rubriek 4.4).
Biologische beschikbaarheid van de inhoud van harde capsules gemengd met voedsel: bij gezonde volwassenen voldeed de efavirenz AUC, indien toegediend als de inhoud van drie harde capsules van 200 mg gemengd met 2 theelepels voedsel (appelmoes, druivenjam, yoghurt of flesvoeding) aan bio- equivalentiecriteria voor de AUC van de intacte, nuchter toegediende capsule-inhoud.
Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
25 Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
Bij sommige apen die efavirenz ≥ 1 jaar kregen in doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumlaurylsulfaat Lactosemonohydraat Magnesiumstearaat 26 Natriumzetmeelglycolaat.
Gelatine Natriumlaurylsulfaat Geel ijzeroxide (E172) Titaandioxide (E171) Siliciumdioxide (E551)
Kkarmijnzuur (E120) Indigotine (E132) Titaandioxide (E171).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 30 harde capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/001 - flesje
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999 Datum van laatste hernieuwing:
28 mei 2004
27 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
28 1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 100 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 100 mg efavirenz.
Hulpstof: elke harde capsule bevat 57,0 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Wit, met de opdruk “ SUSTIVA” op de capsule en “ 100 mg” gedrukt op het kapje.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SUSTIVA is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus-1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
SUSTIVA is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PI’ s is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een SUSTIVA-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
SUSTIVA moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van SUSTIVA met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van SUSTIVA in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTI’ s) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal eenmaal daags.
Kinderen (3 tot 17 jaar): de aanbevolen dosis SUSTIVA in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
SUSTIVA harde capsules mogen enkel worden 29 toegediend aan kinderen die de harde capsules behoorlijk kunnen doorslikken.
SUSTIVA wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Alternatieve wijze van toediening: voor kinderen van 3 jaar en ouder die minstens 13 kg wegen en voor volwassenen die harde capsules niet behoorlijk kunnen inslikken is SUSTIVA-drank de beste toedieningsvorm.
Voor patiënten die de drank niet verdragen kan toediening van de capsule-inhoud met een kleine hoeveelheid (1-2 theelepels) voedsel worden overwogen.
Bij een smaaktest onder gezonde volwassenen die efavirenz gemengd met appelmoes, druivenjam, yoghurt of flesvoeding proefden, werd druivenjam als het smakelijkst beoordeeld.
Patiënten en zorgverleners moeten worden geïnstrueerd de capsule voorzichtig te openen om te voorkomen dat er inhoud van de capsule wordt gemorst of in de atmosfeer wordt verspreid.
Het wordt aanbevolen de capsule verticaal te houden, met de dop naar boven, de dop uit de capsule te trekken en de inhoud van de capsule in een kom met voedsel te mengen.
Het mengsel dient zo snel mogelijk te worden toegediend, uiterlijk 30 minuten na het mengen.
Ook dit mengsel dient vervolgens aan de patiënt te worden toegediend.
Gedurende 2 uur na toediening van efavirenz dient de patiënt vervolgens geen voedsel meer te consumeren.
Er gelden beperkende veiligheids- en tolerantiewaarden voor toediening van de capsule- inhoud aan pediatrische patiënten.
Tabel 1 Eenmaaldaagse dosis bij kinderen *
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
rubriek 5.2 voor informatie over
de biologische
beschikbaarheid van de capsule-inhoud gemengd met voedsel.
Dosisaanpassing: als SUSTIVA gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis SUSTIVA verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als SUSTIVA gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis SUSTIVA naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
30 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTI’ s) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met devaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met SUSTIVA worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
31 Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere (NNRTI’ s) op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2-4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende 32 metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsuffieciëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van
33 CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atazanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg
34 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
35 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
(400/100 mg 2 dd/600 mg 1 dd)
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
(500 mg/125 mg 2 dd/600 mg 1 dd)
Concentraties Lopinavir: vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
gebied (dosis)
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↓ 38% (↓ 28 tot ↓ 47) Cmax: ↓ 32% (↓ 15 tot ↓ 46) Cmin: ↓ 45% (↓ 31 tot ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
AUC: ↑ 17% (↑ 6 tot ↑ 29) * * Cmax: ↔ * * * vergeleken met 200 mg 2 dd alleen * * vergeleken met 600 mg 1 dd alleen (competitieve remming van oxidatief metabolisme)
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van de producten hoeft de dosering te worden aangepast.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
Geen klinisch significant effect op de farmacokinetiek van efavirenz.
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Klinisch belangrijke interacties worden niet verwacht omdat vigabatrine en gabapentine alleen onveranderd in de urine worden uitgescheiden en waarschijnlijk niet in competitie zullen treden om dezelfde metabole enzymen en eliminatiepathways als efavirenz.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
41 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) CARDIOVASCULAIRE MIDDELEN Calciumantagonisten Diltiazem/efavirenz (240 mg 1 dd/600 mg 1 dd)
Diltiazem:
AUC: ↓ 37% (↓ 17 tot ↓ 52) Cmax: ↓ 28% (↓ 7 tot ↓ 44) Cmin: ↓ 37% (↓ 17 tot ↓ 52) Efavirenz:
Dosisaanpassingen voor diltiazem moeten gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor diltiazem).
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Simvastatine:
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
Aangezien er uit dierexperimenteel onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt ingenomen, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van hogere plasmaconcentraties van efavirenz (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1.008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
46 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid
soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
47 Laboratoriumafwijkingen:
Leverenzymen: aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie.
In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 - 31%, 23 - 34% en 23 - 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
J05AG03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
49 Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PI’ s is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTI’ s en/of PI’ s die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTI’ s om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC= F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
50 Tabel 3: werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
Gemiddelde verandering tov CD4- celtelling bij aanvang
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
(95% B.I.b) (95% B.I.b)
(S.E.M.c)
Beha
nde- n
48 weken 48 weken
48 weken
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11.8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11.3)
a
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12.3)
NC = F, noncompleter = failure. b B.I., betrouwbaarheidsinterval. c S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Aan studie 020 namen 327 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTI’ s werden geswitcht.
Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
verandering t.o.v.
nummer / n
%
(95% B. I.)
(S.E.M. d)
Behandeling b
3
Studie ACTG 364 48 weken
< 500 kopieën/ml
EFV + NFV + NRTI’ s EFV + NRTI’ s NFV + NRTI’ s
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTI’ s IDV + NRTI’ s a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten.
51 d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (± 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de biologische beschikbaarheid van een eenmalige dosis 600 mg efavirenz harde capsules bij nietgeïnfecteerde vrijwilligers was bij toediening met een vetrijke of normale maaltijd 22% respectievelijk 17% hoger dan die van een dosis 600 mg nuchter toegediend (zie rubriek 4.4).
Biologische beschikbaarheid van de inhoud van harde capsules gemengd met voedsel: bij gezonde volwassenen voldeed de efavirenz AUC, indien toegediend als de inhoud van drie harde capsules van 200 mg gemengd met 2 theelepels voedsel (appelmoes, druivenjam, yoghurt of flesvoeding) aan bio- equivalentiecriteria voor de AUC van de intacte, nuchter toegediende capsule-inhoud.
Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
52 Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
Bij sommige apen die efavirenz ≥ 1 jaar kregen in doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumlaurylsulfaat Lactosemonohydraat Magnesiumstearaat Natriumzetmeelglycolaat
Gelatine Natriumlaurylsulfaat Titaandioxide (E171) Ssiliciumdioxide (E551)
Kkarmijnzuur (E120) Indigotine (E132) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 30 harde capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/002 - flesje
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999 Datum van laatste hernieuwing:
28 mei 2004.
10.
DATUM VAN HERZIENING VAN DE TEKST
54 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
55 1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere harde capsule bevat 200 mg efavirenz.
Hulpstof: elke harde capsule bevat 114 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Donkergeel, met de opdruk “ SUSTIVA” op de capsule en “ 200 mg” gedrukt op het kapje.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SUSTIVA is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
SUSTIVA is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PI’ s is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een SUSTIVA-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
SUSTIVA moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van SUSTIVA met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van SUSTIVA in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTI’ s) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal eenmaal daags.
Kinderen (3 tot 17 jaar): de aanbevolen dosis SUSTIVA in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in Tabel 1.
SUSTIVA harde capsules mogen enkel worden 56 toegediend aan kinderen die de harde capsules behoorlijk kunnen doorslikken.
SUSTIVA wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Alternatieve wijze van toediening: voor kinderen van 3 jaar en ouder die minstens 13 kg wegen en voor volwassenen die harde capsules niet behoorlijk kunnen inslikken is SUSTIVA-drank de beste toedieningsvorm.
Voor patiënten die de drank niet verdragen kan toediening van de capsule-inhoud met een kleine hoeveelheid (1-2 theelepels) voedsel worden overwogen.
Bij een smaaktest onder gezonde volwassenen die efavirenz gemengd met appelmoes, druivenjam, yoghurt of flesvoeding proefden, werd druivenjam als het smakelijkst beoordeeld.
Patiënten en zorgverleners moeten worden geïnstrueerd de capsule voorzichtig te openen om te voorkomen dat er inhoud van de capsule wordt gemorst of in de atmosfeer wordt verspreid.
Het wordt aanbevolen de capsule verticaal te houden, met de dop naar boven, de dop uit de capsule te trekken en de inhoud van de capsule in een kom met voedsel te mengen.
Het mengsel dient zo snel mogelijk te worden toegediend, uiterlijk 30 minuten na het mengen.
Ook dit mengsel dient vervolgens aan de patiënt te worden toegediend.
Gedurende 2 uur na toediening van efavirenz dient de patiënt vervolgens geen voedsel meer te consumeren.
Er gelden beperkende veiligheids- en tolerantiewaarden voor toediening van de capsule- inhoud aan pediatrische patiënten.
Tabel 1 Eenmaal daagse dosis bij kinderen *
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
rubriek 5.2 voor informatie over
de biologische
beschikbaarheid van de capsule-inhoud gemengd met voedsel.
Dosisaanpassing: als SUSTIVA gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis SUSTIVA verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als SUSTIVA gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis SUSTIVA naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
57 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTI’ s) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met SUSTIVA worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
58 Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere (NNRTI’ s) op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2-4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie rubriek 4.8).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende 59 metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van
60 CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 2:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atazanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
62 Geneesmiddel per therapeutisch
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
in plaats van 3 capsules/5 ml 2 dd).
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
(400/100 mg 2 dd/600 mg 1 dd)
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
(500 mg/125 mg 2 dd/600 mg 1 dd)
Concentraties Lopinavir: vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
63 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
64 Geneesmiddel per therapeutisch
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
65 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
AUC: ↑ 17% (↑ 6 tot ↑ 29) * * Cmax: ↔ * * * vergeleken met 200 mg 2 dd alleen * * vergeleken met 600 mg 1 dd alleen (competitieve remming van oxidatief metabolisme)
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van de producten hoeft de dosering te worden aangepast.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
Geen klinisch significant effect op de farmacokinetiek van efavirenz.
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Klinisch belangrijke interacties worden niet verwacht omdat vigabatrine en gabapentine alleen onveranderd in de urine worden uitgescheiden en waarschijnlijk niet in competitie zullen treden om dezelfde metabole enzymen en eliminatiepathways als efavirenz.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
68 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) CARDIOVASCULAIRE MIDDELEN Calciumantagonisten Diltiazem/efavirenz (240 mg 1 dd/600 mg 1 dd)
Diltiazem:
AUC: ↓ 37% (↓ 17 tot ↓ 52) Cmax: ↓ 28% (↓ 7 tot ↓ 44) Cmin: ↓ 37% (↓ 17 tot ↓ 52) Efavirenz:
Dosisaanpassingen voor diltiazem moeten gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor diltiazem).
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Simvastatine:
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
71 onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In de controlegroepen werd misselijkheid met een hogere frequentie gemeld.
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt ingenomen, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van hogere plasmaconcentraties van efavirenz (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1.008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
73 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid
soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratoriumafwijkingen:
74 Leverenzymen: aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5 – 8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen.
(7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 - 31%, 23 - 34% en 23 - 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05AG03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
76 Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PI’ s is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTI’ s en/of PI’ s die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTI’ s om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 3 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC= F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
77 Tabel 3: werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
Gemiddelde verandering tov CD4- celtelling bij aanvang
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
(95% B.I.b) (95% B.I.b)
(S.E.M.c)
Beha
nde- n
48 weken 48 weken
48 weken
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11.8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11.3)
a
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12.3)
NC = F, noncompleter = failure. b B.I., betrouwbaarheidsinterval. c S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 4 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Aan studie 020 namen 327 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTI’ s werden geswitcht.
Tabel 4:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
verandering t.o.v.
nummer / n
%
(95% B. I.)
(S.E.M. d)
Behandeling b
3
Studie ACTG 364 48 weken
< 500 kopieën/ml
EFV + NFV + NRTI’ s EFV + NRTI’ s NFV + NRTI’ s
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTI’ s IDV + NRTI’ s a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten.
78 d S.E.M., standard error of the mean. ---, niet verricht.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (± 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de biologische beschikbaarheid van een eenmalige dosis 600 mg efavirenz harde capsules bij nietgeïnfecteerde vrijwilligers was bij toediening met een vetrijke of normale maaltijd 22% respectievelijk 17% hoger dan die van een dosis 600 mg nuchter toegediend (zie rubriek 4.4).
Biologische beschikbaarheid van de inhoud van harde capsules gemengd met voedsel: bij gezonde volwassenen voldeed de efavirenz AUC, indien toegediend als de inhoud van drie harde capsules van 200 mg gemengd met 2 theelepels voedsel (appelmoes, druivenjam, yoghurt of flesvoeding) aan bio- equivalentiecriteria voor de AUC van de intacte, nuchter toegediende capsule-inhoud.
Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
79 Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
Bij sommige apen die efavirenz ≥ 1 jaar kregen in doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumlaurylsulfaat Lactosemonohydraat Magnesiumstearaat Natriumzetmeelglycolaat
80 Het omhulsel bevat:
Gelatine Natriumlaurylsulfaat Geel ijzeroxide (E172) Ssiliciumdioxide (E551)
Drukinkt:
Kkarmijnzuur (E120) Indigotine (E132) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Voor flesjes:
Voor blisters:
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 90 harde capsules.
Doosjes met 42 x 1 harde capsules in geperforeerde aluminium/PVC eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/003 - flesje EU/1/99/110/004 - blister
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999 Datum van laatste hernieuwing:
28 mei 2004
81 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 30 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml bevat 30 mg efavirenz.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
Kleurloze tot lichtgele heldere vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SUSTIVA drank is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus-1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder, die de harde capsules of de filmomhulde tabletten niet kunnen doorslikken.
SUSTIVA is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PI’ s is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een SUSTIVA-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
SUSTIVA moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
SUSTIVA drank kan met of zonder voedsel worden ingenomen (zie rubriek 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren, wordt voor de eerste twee tot vier weken van de behandeling en bij patiënten bij wie deze symptomen aanhouden, toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen: de aanbevolen dosering van SUSTIVA in combinatie met nucleoside-analoge– reverse transcriptaseremmers (NRTI’ s) met of zonder een PI (zie rubriek 4.5) is 24 ml oraal eenmaal daags.
83 Kinderen (3 tot 17 jaar): de aanbevolen dosis SUSTIVA drank in combinatie met een PI en/of NRTI voor patiënten tussen 3 en 17 jaar staat vermeld in tabel 1.
SUSTIVA harde capsules of filmomhulde tabletten mogen enkel worden toegediend aan kinderen die de capsules of tabletten behoorlijk kunnen doorslikken.
SUSTIVA wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 3 jaar of die minder dan 13 kg wegen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid in deze leeftijdsgroep (zie rubrieken 5.1 en 5.2).
Tabel 1 Eenmaaldaagse dosis SUSTIVA-drank bij kinderen
Lichaamsgewicht kg
Kinderen
SUSTIVA drank (30 mg/ml) Dosis (ml) 3 - < 5 jaar Volwassenen en kinderen 5 jaar en ouder
13 tot < 15
12
10 12
25 tot < 32,5 32,5 tot < 40 ≥ 40
17 - -
15 17 24
SUSTIVA drank heeft op gewichtbasis een lagere biologische beschikbaarheid dan de capsule.
De aanbevolen doseringen in tabel 1 zijn aangepast voor dit verschil in biologische beschikbaarheid (zie rubriek 5.2).
SUSTIVA-drank is de meest geschikte toedieningsvorm voor kinderen die capsules of tabletten niet behoorlijk kunnen inslikken.
Voor kinderen die de drank niet verdragen kan toediening van de capsule-inhoud met een kleine hoeveelheid voedsel (bijvoorbeeld 1-2 theelepels appelmoes, druivenjam, yoghurt of flesvoeding) worden overwogen (zie abel 2 en de Samenvatting van de Productkenmerken van SUSTIVA harde capsules).
Zorgverleners moeten worden geïnstrueerd de capsule voorzichtig te openen om te voorkomen dat er inhoud van de capsule wordt gemorst of in de atmosfeer wordt verspreid.
Het wordt aanbevolen de capsule verticaal te houden, met de dop naar boven, de dop uit de capsule te trekken en de inhoud van de capsule in een kom met voedsel te mengen.
Het mengsel dient zo snel mogelijk te worden toegediend, uiterlijk 30 minuten na het mengen.
Ook dit mengsel dient vervolgens aan de patiënt te worden toegediend.
Gedurende 2 uur na toediening van efavirenz dient de patiënt vervolgens geen voedsel meer te consumeren.
Er gelden beperkende veiligheids- en tolerantiewaarden voor toediening van de capsule- inhoud aan pediatrische patiënten.
Tabel 2 Eenmaaldaagse dosis SUSTIVA harde capsules bij kinderen *
Lichaamsgewicht kg 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32.5 32,5 tot < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
* Zie
rubriek 5.2 voor informatie over
de biologische
beschikbaarheid van de capsule-inhoud gemengd met voedsel.
84 Dosisaanpassing: als SUSTIVA gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis SUSTIVA verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als SUSTIVA gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis SUSTIVA naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere niet-nucleoside reverse transcriptaseremmers (NNRTI’ s) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met SUSTIVA worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale 85 geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere NNRTI’ s op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2-4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële
86 infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale leverbijwerkingen.
Patiënten met een eerder bestaande leverdysfunctie waaronder chronische actieve hepatitis hebben bij antiretrovirale combinatietherapie een hogere frequentie van leverfunctiestoornissen en moeten volgens de gangbare praktijk worden gecontroleerd.
Als er aanwijzingen zijn dat de leveraandoening verergert of bij aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen de mogelijke risico’ s van aanzienlijke levertoxiciteit.
Bij dergelijke patiënten moet onderbreking of stopzetting van de behandeling worden overwogen (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
87 Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
Tabel 3:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atazanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
200 mg
88 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
89 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
(400/100 mg 2 dd/600 mg 1 dd)
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
(500 mg/125 mg 2 dd/600 mg 1 dd)
Concentraties Lopinavir: vergelijkbaar met lopinavir/ritonavir 400 mg/100 mg 2 dd zonder efavirenz
Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
gebied (dosis)
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↓ 38% (↓ 28 tot ↓ 47) Cmax: ↓ 32% (↓ 15 tot ↓ 46) Cmin: ↓ 45% (↓ 31 tot ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
AUC: ↑ 17% (↑ 6 tot ↑ 29) * * Cmax: ↔ * * * vergeleken met 200 mg 2 dd alleen * * vergeleken met 600 mg 1 dd alleen (competitieve remming van oxidatief metabolisme)
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van de producten hoeft de dosering te worden aangepast.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
Geen klinisch significant effect op de farmacokinetiek van efavirenz.
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Klinisch belangrijke interacties worden niet verwacht omdat vigabatrine en gabapentine alleen onveranderd in de urine worden uitgescheiden en waarschijnlijk niet in competitie zullen treden om dezelfde metabole enzymen en eliminatiepathways als efavirenz.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Selectieve serotonineheropnameremmers
(SSRIs)
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
AUC: ↔ Cmax: ↓ 24% (↓ 18 tot ↓ 30) Deze veranderingen worden niet klinisch belangrijk geacht.
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
95 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) CARDIOVASCULAIRE MIDDELEN Calciumantagonisten Diltiazem/efavirenz (240 mg 1 dd/600 mg 1 dd)
Diltiazem:
AUC: ↓ 37% (↓ 17 tot ↓ 52) Cmax: ↓ 28% (↓ 7 tot ↓ 44) Cmin: ↓ 37% (↓ 17 tot ↓ 52) Efavirenz:
Dosisaanpassingen voor diltiazem moeten gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor diltiazem).
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Simvastatine:
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
98 onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt toegediend, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van verhoogde efavirenzspiegels in het plasma (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1.008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
100 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid
soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
101 Laboratoriumafwijkingen:
Leverenzymen: aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen.
(7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 - 31%, 23 - 34% en 23 - 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
102 Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen kan worden overwogen.
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05AG03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine-isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine-asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
103 Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PI’ s is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTI’ s en/of PI’ s die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTI’ s om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 4 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC= F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
104 Tabel 4 Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
Gemiddelde verandering tov CD4- celtelling bij aanvang
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
(95% B.I.b) (95% B.I.b)
(S.E.M.c)
Beha
nde- n
48 weken 48 weken
48 weken
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11.8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11.3)
a
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12.3)
NC = F, noncompleter = failure. b B.I., betrouwbaarheidsinterval. c S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 5 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Aan studie 020 namen 327 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTI’ s werden geswitcht.
Tabel 5:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
verandering t.o.v.
nummer / n
%
(95% B.I. c)% (95% B.I.) Cellen / (S
(95% B. I.)
(S.E.M. d)
Behandeling b
3
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTI’ s EFV + NRTI’ s NFV + NRTI’ s
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTI’ s IDV + NRTI’ s a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 (+ 34,5) cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Bij niet-geïnfecteerde volwassen vrijwilligers waren de Cmax en AUC van een dosis 240 mg SUSTIVA drank 78% respectievelijk 97% van de waarden die werden gemeten als SUSTIVA werd toegediend als capsule 200 mg.
Invloed van voedsel: de AUC en Cmax van een eenmalige dosis 240 mg efavirenz drank bij niet- geïnfecteerde volwassen vrijwilligers, werden door toegediening met een vetrijke maaltijd, met 30% respectievelijk 43% verhoogd was in vergelijking met toediening op de nuchtere maag.
Biologische beschikbaarheid van de inhoud van harde capsules gemengd met voedsel: bij gezonde volwassenen voldeed de efavirenz AUC, indien toegediend als de inhoud van drie harde capsules van 200 mg gemengd met 2 theelepels voedsel (appelmoes, druivenjam, yoghurt of flesvoeding) aan bio- equivalentiecriteria voor de AUC van de intacte, nuchter toegediende capsule-inhoud.
Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
106 De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Bij de patiënt met een ernstige leverfunctiestoornis (Child Pugh Graad C) was de halfwaardetijd verdubbeld, waardoor een veel hogere mate van accumulatie zou kunnen optreden.
Farmacokinetiek bij kinderen: het equivalent van een dosis 600 mg efavirenz werd in capsulevorm (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht) aan 49 kinderen toegediend.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen De Cmax in steady state was 14,1 µM, de Cmin in steady state was 5,6 µM en de AUC was 216 µM⋅ uur.
Bij 17 kinderen die de experimentele drank kregen die overeenkwam met de op de markt verkrijgbare toedieningsvorm, zodanig op basis van lichaamsgrootte aangepast dat het equivalent was aan de capsuledosis 600 mg voor volwassenen, was de Cmax in steady state 11,8 μ M, de Cmin in steady state 5,2 μ M, en de AUC 188 μ M.h..
In de subgroep van 6 kinderen van 3 - 5 jaar die zich aan het behandelingsschema hielden, was de gemiddelde AUC 147 μ M.h, 23% lager dan verwacht.
Daarom wordt voor deze jonge kinderen in Tabel 1 een hogere aanbevolen dosering efavirenz drank gegeven.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
Bij sommige apen die efavirenz ≥ 1 jaar kregen in doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
107 Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Medium-chaintriglyceriden Benzoëzuur (E210) Aardbei/pepermuntsmaak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Na de eerste opening:
1 maand.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met kindveilige polyproyleen sluiting met 180 ml drank.
Elk doosje bevat 1 flesje.
Verpakking bevat mondspuit met een in de fleshals te bevestigen verbindingsstuk.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen speciale vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/005 - flesje
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
Datum van laatste hernieuwing:
28 mei 2004.
108 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
109 1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 600 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 600 mg efavirenz.
Hulpstof: elke filmomhulde tablet bevat 249,6 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donkergeel, capsulevormig, met de opdruk ” SUSTIVA” aan beide zijden.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SUSTIVA is aangewezen bij antivirale combinatiebehandelingen van met humaan immunodeficiëntievirus-1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
SUSTIVA is niet voldoende bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3, of na een falende proteaseremmer (PI) - bevattende behandeling.
Hoewel er geen kruisresistentie van efavirenz met PI’ s is vastgesteld, zijn er momenteel onvoldoende gegevens over de werkzaamheid van een combinatietherapie met een PI als die wordt ingesteld nadat een SUSTIVA-bevattende behandeling heeft gefaald.
Voor een overzicht van de klinische en farmacodynamische informatie, zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie moet worden ingesteld door een arts die ervaring heeft met de behandeling van HIV-infectie.
Gecombineerde antiretrovirale therapie:
SUSTIVA moet in combinatie met andere antiretrovirale geneesmiddelen worden toegediend (zie rubriek 4.5).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen.
De verhoogde concentraties efavirenz die na toediening van SUSTIVA met voedsel optreden, kunnen de frequentie van bijwerkingen verhogen (zie rubrieken 4.4 en 5.2).
Om de verdraagbaarheid van bijwerkingen aan het zenuwstelsel te verbeteren wordt toediening voor het slapen gaan aanbevolen (zie rubriek 4.8).
Volwassenen en adolescenten boven 40 kg: de aanbevolen dosering van SUSTIVA in combinatie met nucleoside-analoge-reverse transcriptaseremmers (NRTI’ s) met of zonder een PI (zie rubriek 4.5) is 600 mg oraal eenmaal daags.
110 Filmomhulde tabletten efavirenz zijn niet geschikt voor kinderen die minder dan 40 kg wegen.
Voor deze patiënten zijn harde capsules efavirenz beschikbaar.
Dosisaanpassing: als SUSTIVA gelijktijdig wordt toegediend met voriconazol, moet de onderhoudsdosering voriconazol verhoogd worden met 400 mg tweemaal daags en de dosis SUSTIVA verminderd met 50% naar 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt stopgezet, moet de begindosering efavirenz weer worden hervat (zie rubriek 4.5).
Als SUSTIVA gelijktijdig wordt toegediend met rifampicine, kan verhoging van de dosis SUSTIVA naar 800 mg/dag worden overwogen (zie rubriek 4.5).
Nierfunctiestoornis: de farmacokinetiek van efavirenz is niet onderzocht bij patiënten met nierinsufficiëntie; echter, minder dan 1% van een dosis efavirenz wordt onveranderd in de urine uitgescheiden, zodat de invloed van een nierfunctiestoornis op de uitscheiding van efavirenz minimaal zou moeten zijn (zie rubriek 4.4).
Leverfunctiestoornis: patiënten met een lichte tot matige leverziekte kunnen worden behandeld met de dosering efavirenz die normaliter voor hen wordt aanbevolen.
De patiënten moeten zorgvuldig worden gecontroleerd op dosisafhankelijke bijwerkingen, vooral symptomen met betrekking tot het zenuwstelsel (zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Efavirenz mag niet worden gebruikt bij patiënten met een ernstige leverfunctiestoornis (Child Pugh graad C) (zie rubriek 5.2).
Efavirenz mag niet samen met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil, of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) worden gebruikt, omdat competitie door efavirenz om CYP3A4 kan resulteren in een inhibitie van het metabolisme en potentieel ernstige en/of levensbedreigende bijwerkingen kan uitlokken [bijvoorbeeld hartritmestoornis, langdurige sedatie of respiratoire depressie] (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen niet worden gebruikt als tegelijkertijd ook efavirenz wordt gebruikt, gezien de kans op een verlaagde plasmaconcentratie en verminderd klinisch effect van efavirenz (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Efavirenz mag niet als monotherapie voor een HIV-behandeling worden gebruikt en mag evenmin als enig geneesmiddel worden toegevoegd aan een behandeling die niet het gewenste resultaat oplevert.
Net als met alle andere (NNRTI’ s) kan bij gebruik van efavirenz als monotherapie het virus snel resistent worden.
Bij de keuze van nieuwe antiretrovirale middelen voor combinatietherapie met efavirenz moet rekening worden gehouden met mogelijke virale kruisresistentie (zie rubriek 5.1).
Gelijktijdige toediening van efavirenz met de vaste combinatie van efavirenz, emtricitabine en tenofovirdisoproxilfumaraat wordt niet aanbevolen.
Bij het voorschrijven van geneesmiddelen die gelijktijdig met SUSTIVA worden ingenomen dient de arts de betreffende productinformatie te raadplegen.
De patiënten moeten worden geïnformeerd dat van de huidige antiretrovirale therapie, waaronder efavirenz, niet bewezen is dat het het risico van overdracht van HIV op anderen door seksueel contact of bloedbesmetting voorkomt.
Daarom moeten de benodigde voorzorgsmaatregelen niet worden gestaakt.
111 Als een antiretroviraal geneesmiddel in een combinatietherapie wegens vermoedelijke intolerantie wordt onderbroken, moet men ernstig overwegen om gelijktijdig alle andere antiretrovirale geneesmiddelen te stoppen.
Toediening van de antiretrovirale geneesmiddelen moet gelijktijdig worden hervat zodra intolerantieproblemen zijn verdwenen.
Een intermitterende monotherapie of hervatting van de verschillende antiretrovirale geneesmiddelen op verschillende tijdstippen wordt niet aanbevolen wegens verhoogd risico op selectie van resistent virus.
Uitslag: lichte tot matige huiduitslag is waargenomen tijdens klinische studies met efavirenz en verdwijnt gewoonlijk bij voortzetting van de therapie.
Geschikte antihistaminica en/of corticosteroïden kunnen de tolerantie verbeteren en de uitslag sneller doen verdwijnen.
Ernstige huiduitslag met blaren, vochtige desquamatie of ulceratie is waargenomen bij minder dan 1% van de patiënten die met efavirenz zijn behandeld.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Therapie met efavirenz moet worden stopgezet als de patiënten een ernstige uitslag vertonen met blaren, desquamatie, mucosaletsels of koorts.
Bij onderbreking van de behandeling met efavirenz moet ook worden overwogen de andere antiretrovirale medicatie te onderbreken om het ontstaan van resistentie van het geneesmiddel voor het virus te vermijden (zie rubriek 4.8).
Tijdens een behandelingsperiode van 48 weken werd huiduitslag gemeld bij 26 van de 57 (46%) met efavirenz behandelde kinderen en deze was bij 3 patiënten ernstig.
Profylaxe met geschikte antihistaminica moet overwogen worden alvorens een behandeling met efavirenz bij kinderen in te stellen.
Patiënten bij wie de behandeling met andere NNRTI’ s op grond van uitslag gestaakt is, kunnen tijdens behandeling met efavirenz een verhoogde kans op uitslag hebben.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn psychische bijwerkingen gemeld.
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te hebben op deze ernstige psychische bijwerkingen.
Met name kwam ernstige depressie bij degenen met depressie in de voorgeschiedenis vaker voor.
Sinds de introductie van het product zijn er ook meldingen van ernstige depressie, overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Patiënten moet het advies gegeven worden dat als zij symptomen krijgen zoals ernstige depressie, psychose of suïcidale gedachten, zij direct contact moeten opnemen met hun arts om na te gaan of deze symptomen mogelijk verband houden met het gebruik van efavirenz en zo ja, vast te stellen of de risico’ s van voortgezet gebruik zwaarder wegen dan de gunstige effecten (zie rubriek 4.8).
Neurologische symptomen: symptomen waaronder, maar niet beperkt tot, duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen zijn vaak gemelde bijwerkingen bij patiënten die in klinisch onderzoek efavirenz 600 mg/dag kregen (zie rubriek 4.8).
Neurologische symptomen beginnen meestal tijdens de eerste dag of de eerste twee dagen van de behandeling en verdwijnen over het algemeen na de eerste 2-4 weken.
Patiënten moeten worden geïnformeerd dat als deze veelvoorkomende verschijnselen optreden, deze meestal bij voortzetting van de therapie verbeteren en dat deze niet het optreden van de minder vaak voorkomende psychische bijwerkingen in een later stadium voorspellen.
Toevallen: bij patiënten die efavirenz kregen zijn convulsies waargenomen, meestal bij een bekende voorgeschiedenis van toevallen.
Bij patiënten die gelijktijdig anticonvulsiva krijgen die voornamelijk door de lever worden gemetaboliseerd, zoals fenytoïne, carbamazepine en fenobarbital, kan het nodig zijn periodiek de plasmaconcentraties te controleren.
In een geneesmiddelinteractieonderzoek waren bij gelijktijdige toediening van carbamazepine met efavirenz de plasmaconcentraties carbamazepine verlaagd (zie rubriek 4.5).
Bij alle patiënten met toevallen in de voorgeschiedenis moet voorzichtigheid worden betracht.
Effect van voedsel: de toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz verhogen (zie rubriek 5.2) en kan tot een hogere frequentie van ongewenste effecten leiden (zie
112 rubriek 4.8).
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en door Pneumocystis jiroveci (voorheen Pneumocystis carinii) veroorzaakte pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Speciale populaties:
Leverziekte: aangezien efavirenz in hoge mate door cytochroom P450 wordt gemetaboliseerd en wegens de beperkte klinische ervaring bij patiënten met een chronische leverziekte, moet efavirenz met de nodige omzichtigheid worden toegepast bij patiënten met een lichte tot matige leverziekte.
Patiënten moeten zorgvuldig worden gecontroleerd op dosis-afhankelijke bijwerkingen, vooral symptomen aan het zenuwstelsel.
De leveraandoening moet periodiek door middel van laboratoriumonderzoek worden gecontroleerd (zie rubriek 4.2).
De veiligheid en werkzaamheid van efavirenz zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Efavirenz is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Bij patiënten met een bekende of vermoede voorgeschiedenis van hepatitis-B- of -C-infectie en bij patiënten die zijn behandeld met andere geneesmiddelen die in verband zijn gebracht met levertoxiciteit, wordt controle van de leverenzymen aanbevolen.
Bij patiënten met aanhoudende verhoging van de serumtransaminasen tot meer dan vijfmaal de bovenste normaalwaarde, moet het voordeel van voortgezette behandeling met efavirenz worden afgewogen tegen het onbekende risico op aanzienlijke levertoxiciteit (zie rubriek 4.8).
Bij patiënten die worden behandeld met andere geneesmiddelen die tot levertoxiciteit kunnen leiden, wordt controle van de leverenzymen ook aanbevolen.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Nierinsufficiëntie: de farmacokinetiek van efavirenz werd niet onderzocht bij patiënten met nierinsufficiëntie; minder dan 1% van een dosis efavirenz wordt echter onveranderd in de urine uitgescheiden, zodat de invloed van een eventuele nierinsufficiëntie op de eliminatie van efavirenz minimaal moet zijn (zie rubriek 4.2).
Er is geen ervaring bij patiënten met een ernstige nierfunctiestoornis; bij deze populatie wordt zorgvuldige controle aanbevolen.
113 Ouderen: in klinische studies zijn er onvoldoende aantallen ouderen geëvalueerd om te kunnen bepalen of hun respons anders is dan die van jongere patiënten.
Kinderen: efavirenz werd niet geëvalueerd bij kinderen jonger dan 3 jaar of die minder dan 13 kg wegen.
Daarom mag efavirenz niet worden gegeven aan kinderen die jonger dan 3 jaar zijn.
Lactose: patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp- lactasedeficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Deze bevat geen lactose.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Efavirenz is een inductor van CYP3A4 en een remmer van bepaalde CYP450-iso-enzymen, waaronder CYP3A4 (zie rubriek 5.2).
De plasmaconcentraties van andere verbindingen die substraten zijn van CYP3A4 kunnen verlagen bij gelijktijdig gebruik met efavirenz.
De blootstelling aan efavirenz kan veranderen bij gelijktijdig gebruik met medicinale producten of voedsel (bijvoorbeeld grapefruitsap) welke de activiteit van CYP3A4 beïnvloeden.
Contra-indicaties bij gelijktijdig gebruik Efavirenz mag niet gelijktijdig worden toegediend met terfenadine, astemizol, cisapride, midazolam, triazolam, pimozide, bepridil of ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine), omdat inhibitie van het metabolisme van deze stoffen kan leiden tot ernstige, levensbedreigende bijwerkingen.
(zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum): gelijktijdige toediening van efavirenz en sint-janskruid of kruidenpreparaten met sint-janskruid is gecontra-indiceerd.
De plasmaconcentraties van efavirenz kunnen door gelijktijdig gebruik van sint-janskruid worden verlaagd als gevolg van inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door sint-janskruid.
Als een patiënt al sint-janskruid gebruikt, stop dan het sint-janskruid, controleer de virusconcentratie en zo mogelijk de concentratie efavirenz.
Na stopzetting van het sint-janskruid kan de concentratie efavirenz stijgen en moet mogelijk de dosis efavirenz worden aangepast.
Het inducerende effect van sint-janskruid kan tot zeker twee weken na stopzetting van de behandeling voortduren (zie rubriek 4.3).
Andere interacties Interacties tussen efavirenz en proteaseremmers, antiretrovirale middelen behalve proteaseremmers en andere niet-antiretrovirale geneesmiddelen staan in Tabel 2 hieronder (verhoging wordt aangegeven met "↑ ", verlaging met "↓", geen verandering met "↔ ", en eenmalig om de 8 of 12 uur als" q8h"of "q12h").
Waar een 90 %- of 95 %-betrouwbaarheidsinterval bekend is, staat deze tussen haakjes.
Tenzij anders aangegeven zijn de onderzoeken bij gezonde proefpersonen verricht.
Interactieonderzoek is alleen bij volwassenen verricht.
114 Tabel 1:
Interacties tussen efavirenz en andere geneesmiddelen
Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) ANTI-INFECTIVA Antiretrovirale middelen Proteaseremmers (PI) Atazanavir/ritonavir/efavirenz (400 mg 1 dd/100 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanazir (pm):
AUC: ↔ * (↓ 9% tot ↑ 10%) Cmax: ↑ 17% * (↑ 8% tot ↑ 27%) Cmin: ↓ 42% * (↓ 31% tot ↓ 51%)
Gelijktijdige toediening van efavirenz met atazanavir/ritonavir wordt niet aanbevolen.
Als atazanavir samen met een NNRTI moet worden toegediend, moet verhoging van de dosis van zowel atazanavir als ritonavir naar 400 mg resp.
200 mg
Atazanavir / ritonavir/efavirenz (400 mg 1 dd/200 mg 1 dd/600 mg 1 dd, alle met voedsel toegediend)
Atazanavir (pm):
AUC: ↔ * / * * (↓ 10% tot ↑ 26%) Cmax: ↔ * / * * (↓ 5% tot ↑ 26%) Cmin: ↑ 12% * / * * (↓ 16% tot ↑ 49%) (CYP3A4-inductie). * Bij vergelijking met atazanavir 300 mg/ritonavir 100 mg 1 dd 's avonds zonder efavirenz.
Deze verlaging van de Cmin van atazanavir kan een negatief effect hebben op de werkzaamheid van atazanavir. * * Gebaseerd op historische vergelijking.
in combinatie met efavirenz worden overwogen met zorgvuldige klinische controle.
Darunavir/ritonavir/efavirenz (300 mg 2 dd * / 100 mg 2 dd/600 mg 1 dd)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (CYP3A4-inductie)
Het klinische belang van de veranderingen is niet vastgesteld.
Soortgelijke bevindingen worden verwacht met de goedgekeurde dosis
* lager dan de aanbevolen dosis
AUC: ↑ 21% Cmin: ↑ 17% (CYP3A4-remming)
darunavir/ritonavir 600/100 mg 2 dd.
Deze combinatie moet voorzichtig worden toegepast.
Zie rij ritonavir hieronder.
Fosamprenavir/ritonavir/efavirenz (700 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Zie ook rij ritonavir hieronder.
Fosamprenavir/nelfinavir/efavirenz
Interactie niet onderzocht
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Fosamprenavir/saquinavir/efavirenz
Interactie niet onderzocht
Niet aanbevolen, omdat de blootstelling aan beide PI's naar verwachting aanzienlijk verlaagd zal zijn.
115 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Indinavir/efavirenz (800 mg q8h/200 mg 1 dd)
Indinavir:
AUC: ↓ 31% (↓ 8 tot ↓ 47) Cmin: ↓ 40% Een soortgelijke verlaging van de blootstelling aan indinavir werd gezien als indinavir 1000 mg q8h met efavirenz 600 mg daags werd gegeven (CYP3A4-inductie) Efavirenz:
Hoewel het klinische belang van een lagere indinavirconcentratie niet is vastgesteld, moet de omvang van de waargenomen farmacokinetische interactie in aanmerking worden genomen bij de keuze van een behandeling met zowel efavirenz als indinavir.
Indinavir/ritonavir/efavirenz (800 mg 2 dd/100 mg 2 dd/600 mg 1 dd)
Indinavir:
AUC: ↓ 25% (↓ 16 tot ↓ 32)b Cmax: ↓ 17% (↓ 6 tot ↓ 26)b Cmin: ↓ 50% (↓ 40 tot ↓ 59)b Efavirenz:
Geen klinisch belangrijke farmacokinetische interactie De geometrisch gemiddelde Cmin voor indinavir (0,33 mg/l) bij toediening met ritonavir en efavirenz was hoger dan de gemiddelde bekende Cmin (0,15 mg/l) als alleen indinavir 800 mg q8h werd gegeven.
Bij met HIV-1 geïnfecteerde patiënten (n = 6) was de farmacokinetiek van indinavir en efavirenz over het algemeen vergelijkbaar met deze gegevens bij niet-geïnfecteerde vrijwilligers.
Zie ook bij ritonavir hieronder.
Lopinavir/ritonavir zachte capsules of orale oplossing/efavirenz
Aanzienlijk lagere blootstelling aan lopinavir.
Met efavirenz moet een verhoging van de lopinavir/ritonavir zachte capsules of drank van 33% worden overwogen (4 capsules / ~6,5 ml 2 dd
Lopinavir/ritonavir tabletten/efavirenz
Voorzichtigheid is gepast omdat deze dosisaanpassing bij sommige patiënten onvoldoende kan zijn.
Bij gelijktijdige toediening met efavirenz 600 mg 1 dd moet de dosering van tabletten lopinavir/ritonavir worden verhoogd naar 500 mg/125 mg 2 dd.
(400/100 mg 2 dd/600 mg 1 dd)
Concentratie Lopinavir: ↓ 30- 40%
Zie ook bij ritonavir hieronder.
(500 mg/125 mg 2 dd/600 mg 1 dd)
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Nelfinavir/efavirenz (750 mg q8h/600 mg 1 dd)
Nelfinavir:
AUC: ↑ 20% (↑ 8 tot ↑ 34) Cmax: ↑ 21% (↑ 10 tot ↑ 33) De combinatie werd over het algemeen goed verdragen.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Ritonavir/efavirenz (500 mg 2 dd/600 mg 1 dd)
Ritonavir:
Ochtend-AUC: ↑ 18% (↑ 6 tot ↑ 33) Avond-AUC: ↔ Ochtend-Cmax: ↑ 24% (↑ 12 tot ↑ 38) Avond-Cmax: ↔ Ochtend-Cmin: ↑ 42% (↑ 9 tot ↑ 86)b Avond-Cmin: ↑ 24% (↑ 3 tot ↑ 50)b Efavirenz:
AUC: ↑ 21% (↑ 10 tot ↑ 34) Cmax: ↑ 14% (↑ 4 tot ↑ 26) Cmin: ↑ 25% (↑ 7 tot ↑ 46)b (remming van door CYP gemedieerd oxidatief metabolisme) Als efavirenz werd gegeven met ritonavir 500 mg or 600 mg 2 dd, werd de combinatie niet goed verdragen (bijvoorbeeld duizeligheid, misselijkheid, paresthesie en verhoogde leverenzymen kwamen voor).
Er zijn onvoldoende gegevens over de verdraagbaarheid van efavirenz met lage doses ritonavir (100 mg, 1 of 2 dd).
Bij gebruik van efavirenz met lage doses ritonavir moet rekening worden gehouden met kans op een verhoogde incidentie van bijwerkingen in samenhang met efavirenz, als gevolg van een mogelijke farmacodynamische interactie.
Saquinavir/ritonavir/efavirenz CCR5-antagonist
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Zie ook bij ritonavir hierboven.
Gebruik van efavirenz in combinatie met saquinavir als enige proteasseremmer wordt niet aanbevolen.
Maraviroc/efavirenz (100 mg 2 dd/600 mg 1 dd) Integrase strand transfer inhibitor
Maraviroc:
AUC12: ↓ 45% (↓ 38 tot ↓ 51) Cmax: ↓ 51% (↓ 37 tot ↓ 62) Concentraties efavirenz niet gemeten, geen effect verwacht.
Zie Samenvatting van de Productkenmerken van het geneesmiddel dat maraviroc bevat.
Raltegravir/efavirenz (400 mg eenmalige dosis / -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (UGT1A1-inductie)
De dosis raltegravir hoeft niet te worden aangepast.
117
Geneesmiddel per therapeutisch gebied (dosis)
Effecten op geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
Aanbeveling voor gelijktijdige toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) NRTIs en NNRTIs NRTIs/efavirenz
Er zijn geen specifieke interactiestudies verricht met efavirenz en NRTIs behalve lamivudine, zidovudine en tenofovirdisoproxilfumaraat.
Klinisch belangrijke interacties worden niet verwacht omdat de NRTIs via een andere route gemetaboliseerd worden dan efavirenz en waarschijnlijk niet in competitie treden om dezelfde metabole enzymen en eliminatiepathways.
Voor geen van de producten hoeft de dosering te worden aangepast.
NNRTIs/efavirenz Antibiotica
Interactie niet onderzocht.
Omdat er geen voordeel is qua werkzaamheid en veiligheid van het gebruik van 2 NNRTIs, wordt gelijktijdige toediening van efavirenz en een andere NNRTI niet aanbevolen.
Azitromycine/efavirenz (600 mg eenmalige dosis/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Claritromycine/efavirenz (500 mg q12h/400 mg 1 dd)
Claritromycine:
AUC: ↓ 39% (↓ 30 tot ↓ 46) Cmax: ↓ 26% (↓ 15 tot ↓ 35) Claritromycine 14-hydroxymetaboliet:
AUC: ↑ 34% (↑ 18 tot ↑ 53) Cmax: ↑ 49% (↑ 32 tot ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 tot ↑ 19) (CYP3A4-inductie) 46% van de niet-geïnfecteerde vrijwilligers die efavirenz en claritromycine ontvingen, kreeg uitslag.
Het klinische belang van deze veranderingen in de plasmaconcentraties claritromycine is onbekend.
Alternatieven voor claritromycine (bijvoorbeeld azitromycine) kunnen overwogen worden.
De dosis efavirenz hoeft niet te worden aangepast.
Andere macrolideantibiotica (bijv. erytromycine) / efavirenz Antimycobacteriële middelen
Interactie niet onderzocht.
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Rifabutine/efavirenz (300 mg 1 dd/600 mg 1 dd)
Rifabutine:
AUC: ↓ 38% (↓ 28 tot ↓ 47) Cmax: ↓ 32% (↓ 15 tot ↓ 46) Cmin: ↓ 45% (↓ 31 tot ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 tot ↑ 1) (CYP3A-inductie)
Bij toediening met efavirenz moet de dagelijkse dosis rifabutine met 50% worden verhoogd.
Overweeg de dosis rifabutine te verdubbelen als rifabutine 2 of 3 maal per week in combinatie met efavirenz wordt gegeven.
118 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Rifampicine/efavirenz (600 mg 1 dd/600 mg 1 dd) Antimycotica
Efavirenz:
AUC: ↓ 26% (↓ 15 tot ↓ 36) Cmax: ↓ 20% (↓ 11 tot ↓ 28) Cmin: ↓ 32% (↓ 15 tot ↓ 46) (CYP3A4- en CYP2B6- inductie)
Bij gebruik met rifampicine kan verhoging van de dagelijkse dosis efavirenz naar 800 mg een blootstelling geven die vergelijkbaar is met een dagelijkse dosis van 600 mg zonder rifampicine.
Het klinische effect van deze dosisaanpassing is niet afdoende onderzocht.
Bij het aanpassen van de dosis moeten de individuele verdraagbaarheid en virologische respons in aanmerking worden genomen (zie rubriek 5.2).
De dosis rifampicine hoeft niet te worden aangepast.
Itraconazol/efavirenz (200 mg q12h/600 mg 1 dd)
Itraconazol:
CYP3A4-inductie) Hydroxy-itraconazol:
AUC: ↓ 37% (↓ 14 tot ↓ 55) Cmax: ↓ 35% (↓ 12 tot ↓ 52) Cmin: ↓ 43% (↓ 18 tot ↓ 60) Efavirenz: geen klinisch belangrijke farmacokinetische veranderingen.
Omdat er voor itraconazol geen dosisaanbeveling kan worden gegeven, moet een andere antimycotische behandeling worden overwogen.
Posaconazol/efavirenz --/400 mg 1 dd
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (UDP-G inductie)
Gelijktijdig gebruik van posaconazol en efavirenz moet worden vermeden, tenzij het voordeel voor de patiënt opweegt tegen het risico.
Voriconazol/efavirenz (200 mg 2 dd/400 mg 1 dd)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Als efavirenz met voriconazol wordt toegediend, moet de onderhoudsdosis voriconazol worden verhoogd naar 400 mg 2 dd en moet de dosis efavirenz worden gehalveerd, d.w.z. naar 300 mg 1 dd.
Als behandeling
Voriconazol/Efavirenz (400 mg 2 dd/300 mg 1 dd)
AUC: ↓ 7% (↓ 23 tot ↑ 13) * Cmax: ↑ 23% (↓ 1 tot ↑ 53) * Efavirenz:
AUC: ↑ 17% (↑ 6 tot ↑ 29) * * Cmax: ↔ * * * vergeleken met 200 mg 2 dd alleen * * vergeleken met 600 mg 1 dd alleen (competitieve remming van oxidatief metabolisme)
met voriconazol wordt gestaakt, moet de oorspronkelijke dosis efavirenz weer worden gegeven.
Fluconazol/efavirenz (200 mg 1 dd/400 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van de producten hoeft de dosering te worden aangepast.
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Ketoconazol en andere antimycotica met imidazol ZUURREMMENDE MIDDELEN
Interactie niet onderzocht
Er zijn geen gegevens om een dosisaanbeveling op te baseren.
Antacida met aluminiumhydroxide- magnesiumhydroxide- simeticon/efavirenz (eenmalige dosis 30 ml / eenmalige dosis 400 mg) Famotidine/efavirenz (eenmalige dosis 40 mg/eenmalige dosis 400 mg) ANXIOLYTICA
De absorptie van efavirenz werd niet beïnvloed door antacida met aluminium- / magnesiumhydroxide of famotidine.
Gelijktijdige toediening van efavirenz met geneesmiddelen die de maag-pH beïnvloeden zullen naar verwachting geen invloed hebben op de absorptie van efavirenz.
Lorazepam/efavirenz (2 mg eenmalige doses/600 mg 1 dd) ANTICONVULSIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 tot ↑ 14) Cmax: ↑ 16% (↑ 2 tot ↑ 32) Deze veranderingen worden niet klinisch belangrijk geacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Carbamazepine/efavirenz (400 mg 1 dd/600 mg 1 dd)
Carbamazepine:
AUC: ↓ 27% (↓ 20 tot ↓ 33) Cmax: ↓ 20% (↓ 15 tot ↓ 24) Cmin: ↓ 35% (↓ 24 tot ↓ 44) Efavirenz:
CYP3A4- en CYP2B6-inductie) De steady-state AUC, Cmax en Cmin van de actieve metaboliet carbamazepine-epoxide bleef onveranderd.
Gelijktijdige toediening van hogere doses van hetzij efavirenz of carbamazepine is niet onderzocht.
Er kan geen dosisaanbeveling worden gegeven.
Een ander anticonvulsivum moet worden overwogen.
De plasmaconcentraties carbamazepine moeten periodiek worden gecontroleerd.
Fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450-iso-enzymen
Interactie niet onderzocht.
Er bestaat een kans op lagere of hogere plasmaconcentraties fenytoïne, fenobarbital en andere anticonvulsiva die substraten zijn van CYP450- iso-enzymen als deze gelijktijdig met efavirenz worden toegediend.
Als efavirenz wordt toegediend met een anticonvulsivum dat een substraat is van CYP450-iso- enzymen, moet de concentratie van het anticonvulsivum periodiek worden gecontroleerd.
120 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Valproïnezuur/efavirenz (250 mg 2 dd/600 mg 1 dd)
Geen klinisch significant effect op de farmacokinetiek van efavirenz.
De beperkte gegevens suggereren dat er geen klinisch significant effect op de farmacokinetiek van valproïnezuur is.
Voor efavirenz is geen dosisaanpassing nodig.
Gecontroleerd moet worden dat de toevallen bij de patiënten onder controle blijven.
Vigabatrine/efavirenz Gabapentine/efavirenz ANTIDEPRESSIVA
Interactie niet onderzocht.
Klinisch belangrijke interacties worden niet verwacht omdat vigabatrine en gabapentine alleen onveranderd in de urine worden uitgescheiden en waarschijnlijk niet in competitie zullen treden om dezelfde metabole enzymen en eliminatiepathways als efavirenz.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast.
Sertraline/efavirenz (50 mg 1 dd/600 mg 1 dd)
Sertraline:
AUC: ↓ 39% (↓ 27 tot ↓ 50) Cmax: ↓ 29% (↓ 15 tot ↓ 40) Cmin: ↓ 46% (↓ 31 tot ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 tot ↑ 16) Cmin: ↔ (CYP3A4-inductie)
Verhoging van de dosis sertraline moet gebeuren op basis van de klinische reactie.
De dosis efavirenz hoeft niet te worden aangepast.
Paroxetine/efavirenz (20 mg 1 dd/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Fluoxetine/efavirenz ANTIHISTAMINICA
Interactie niet onderzocht.
Omdat fluoxetine en paroxetine een soortgelijk metabool profiel hebben, d.w.z. sterk CYP2D6-remmend effect, wordt voor fluoxetine een soortgelijke afwezigheid van interactie verwacht.
Voor geen van deze geneesmiddelen hoeft de dosering te worden aangepast
Cetirizine/efavirenz
Cetirizine:
Voor geen van deze geneesmiddelen
(eenmalige dosis 10 mg/600 mg 1 dd)
Geen klinisch belangrijke farmacokinetische interactie
hoeft de dosering te worden aangepast.
121 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) CARDIOVASCULAIRE MIDDELEN Calciumantagonisten Diltiazem/efavirenz (240 mg 1 dd/600 mg 1 dd)
Diltiazem:
AUC: ↓ 69% (↓ 55 tot ↓ 79) Cmax: ↓ 60% (↓ 50 tot ↓ 68) Cmin: ↓ 63% (↓ 44 tot ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 tot ↓ 84) Cmax: ↓ 64% (↓ 57 tot ↓ 69) Cmin: ↓ 62% (↓ 44 tot ↓ 75) N-monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 tot ↓ 52) Cmax: ↓ 28% (↓ 7 tot ↓ 44) Cmin: ↓ 37% (↓ 17 tot ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 tot ↑ 18) Cmax: ↑ 16% (↑ 6 tot ↑ 26) Cmin: ↑ 13% (↑ 1 tot ↑ 26) (CYP3A4-inductie) De verhoging van de farmacokinetische parameters voor efavirenz wordt niet klinisch belangrijk geacht.
Dosisaanpassingen voor diltiazem moeten gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor diltiazem).
De dosis efavirenz hoeft niet te worden aangepast.
Verapamil, felodipine, nifedipine en nicardipine LIPIDEVERLAGENDE MIDDELEN HMG-CoA-reductaseremmers
Interactie niet onderzocht.
Als efavirenz wordt toegediend met een calciumantagonist die een substraat is van het CYP3A4- enzym, bestaat de kans op lagere plasmaconcentraties van de calciumantagonist.
Dosisaanpassing van de calciumantagonist moet gebeuren op basis van de klinische reactie (zie de Samenvatting van de Productkenmerken voor de calciumantagonist).
Atorvastatine/efavirenz (10 mg 1 dd/600 mg 1 dd)
Atorvastatine:
AUC: ↓ 43% (↓ 34 tot ↓ 50) Cmax: ↓ 12% (↓ 1 tot ↓ 26) 2-hydroxyatorvastatine:
AUC: ↓ 35% (↓ 13 tot ↓ 40) Cmax: ↓ 13% (↓ 0 tot ↓ 23) 4-hydroxyatorvastatine:
AUC: ↓ 4% (↓ 0 tot ↓ 31) Cmax: ↓ 47% (↓ 9 tot ↓ 51) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 34% (↓ 21 tot ↓ 41) Cmax: ↓ 20% (↓ 2 tot ↓ 26)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van atorvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor atorvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Pravastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Pravastatine:
AUC: ↓ 40% (↓ 26 tot ↓ 57) Cmax: ↓ 18% (↓ 59 tot ↑ 12)
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van pravastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor pravastatine).
De dosis efavirenz hoeft niet worden aangepast.
122 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) Simvastatine/efavirenz (40 mg 1 dd/600 mg 1 dd)
Simvastatine:
AUC: ↓ 69% (↓ 62 tot ↓ 73) Cmax: ↓ 76% (↓ 63 tot ↓ 79) Simvastatinezuur:
AUC: ↓ 58% (↓ 39 tot ↓ 68) Cmax: ↓ 51% (↓ 32 tot ↓ 58) Totaal actieve HMG-CoA- reductaseremmers:
AUC: ↓ 60% (↓ 52 tot ↓ 68) Cmax: ↓ 62% (↓ 55 tot ↓ 78) (CYP3A4-inductie) Gelijktijdige toediening van efavirenz met atorvastatine, pravastatine of simvastatine had geen effect op de AUC of Cmax van efavirenz.
De cholesterolwaarden moeten periodiek worden gecontroleerd.
Dosisaanpassingen van simvastatine kunnen noodzakelijk zijn (zie de Samenvatting van de Productkenmerken voor simvastatine).
De dosis efavirenz hoeft niet worden aangepast.
Rosuvastatine/efavirenz HORMONALE ANTICONCEPTIVA
Interactie niet onderzocht.
Rosuvastatine wordt voornamelijk onveranderd met de feces uitgescheiden, daarom wordt er geen interactie met efavirenz verwacht.
Voor geen van beide middelen hoeft de dosering te worden aangepast.
Ethinylestradiol/efavirenz (eenmalige dosis 50 µg/400 mg 1 dd) IMMUNOSUPPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 tot ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanisme onbekend) Het klinische belang van het effect op de AUC van ethinylestradiol is onbekend.
Alleen de ethinylestradiolcomponent van orale anticonceptiva is onderzocht.
De mogelijke interactie van efavirenz met orale anticonceptiva is niet volledig gekarakteriseerd.
Naast orale anticonceptiva moet een betrouwbare methode van barrière- anticonceptie worden toegepast (zie rubriek 4.6).
Immunosuppressiva die gemetaboliseerd worden door CYP3A4 (zoals ciclosporine, tacrolimus, sirolimus) / Efavirenz
Interactie niet onderzocht.
Lagere blootstelling aan het immunosuppressivum kan worden verwacht (CYP3A4- inductie).
Naar verwachting hebben deze immunosuppressiva geen invloed op de blootstelling aan efavirenz.
Het kan nodig zijn de dosis van de immunosuppressiva aan te passen.
Zorgvuldige controle van de concentraties van de immunosuppressiva gedurende minstens 2 weken (totdat stabiele concentraties bereikt zijn) wordt bij instelling of stopzetting van behandeling met efavirenz aanbevolen.
123 Geneesmiddel per therapeutisch
Effecten op
Aanbeveling voor gelijktijdige
gebied (dosis)
geneesmiddelconcentraties Gemiddelde procentuele verandering in AUC, Cmax, Cmin met
toediening met efavirenz
betrouwbaarheidsintervallen waar deze beschikbaar zijna (mechanisme) OPIOÏDEN Methadon/efavirenz (vaste onderhoudsbehandeling, 35-100 mg 1 dd/600 mg 1 dd)
Methadon:
AUC: ↓ 52% (↓ 33 tot ↓ 66) Cmax: ↓ 45% (↓ 25 tot ↓ 59) (CYP3A4-inductie) In een onderzoek bij met HIV geïnfecteerde gebruikers van intraveneuze drugs leidde gelijktijdige toediening van efavirenz en methadon tot een lagere plasmaconcentratie methadon en verschijnselen van opiaatonttrekking.
De dosis methadon werd met gemiddeld 22% verhoogd om onttrekkingssymptomen af te zwakken.
Patiënten moeten worden gecontroleerd op tekenen van onttrekking en hun dosis methadon moet worden verhoogd om onttrekkingsverschijnselen te verminderen.
Buprenorfine/naloxon/efavirenz a
Buprenorfine:
AUC: ↓ 50% Norbuprenorfine:
AUC: ↓ 71% Efavirenz:
Geen klinisch significante farmacokinetische interactie.
Ondanks de lagere concentratie buprenorfine kregen de patiënten geen ontwenningsverschijnselen.
Mogelijk hoeft bij gelijktijdige toediening de dosis van buprenorfine of efavirenz niet te worden aangepast.
90 %-betrouwbaarheidsintervallen tenzij anders aangegeven. b 95 %-betrouwbaarheidsintervallen.
4.6 Zwangerschap en borstvoeding
Efavirenz mag niet tijdens de zwangerschap worden gebruikt tenzij er geen andere geschikte behandelingsopties zijn.
Vrouwen in de vruchtbare leeftijd: zwangerschap moet worden voorkomen bij vrouwen die met efavirenz worden behandeld.
Barrière-anticonceptie moet altijd worden toegepast, samen met andere vormen van anticonceptie (zoals orale of andere hormonale anticonceptiva).
Vanwege de lange halfwaardetijd van efavirenz worden tot 12 weken na stopzetting van efavirenz adequate anticonceptiemaatregelen aanbevolen.
Vrouwen in de vruchtbare leeftijd moeten voor instelling van efavirenz een zwangerschapstest ondergaan.
Zwangerschap: er zijn beperkte gegevens over gebruik van efavirenz bij zwangere vrouwen.
Sinds de introductie van het geneesmiddel zijn via een register voor zwangerschap bij gebruik van antiretrovirale middelen meer dan 200 zwangerschappen gemeld waarbij in het eerste trimester efavirenz als onderdeel van antiretrovirale combinatietherapie werd gebruikt, zonder dat er een specifiek misvormingspatroon werd waargenomen.
Retrospectief werd in dit register een gering aantal gevallen van neuraalbuisafwijkingen waaronder meningomyelocele gemeld, maar een causaal verband is niet vastgesteld.
Bij dieronderzoek zijn toxische effecten op de voortplanting waargenomen, waaronder uitgesproken teratogene effecten (zie rubriek 5.3).
Borstvoeding: in rattenstudies is aangetoond dat efavirenz wordt uitgescheiden met de moedermelk en concentraties bereikt die veel hoger zijn dan die in het plasma van de moeder.
Het is niet bekend of efavirenz ook bij mensen in de moedermelk wordt uitgescheiden.
124 onderzoek aanwijzingen zijn dat de stof in de moedermelk kan worden opgenomen, wordt aanbevolen dat moeders die efavirenz gebruiken hun kinderen geen borstvoeding geven.
Met HIV geïnfecteerde vrouwen wordt zelfs aanbevolen in het geheel geen borstvoeding te geven om zo overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Efavirenz kan duizeligheid, concentratiestoornissen en/of slaperigheid veroorzaken.
Patiënten moeten worden gewaarschuwd dat zij bij het optreden van deze symptomen geen potentieel risicovolle handelingen als autorijden of machines bedienen mogen verrichten.
4.8 Bijwerkingen
Efavirenz is bij meer dan 9.000 patiënten onderzocht.
In een subgroep van 1.008 volwassen patiënten die in gecontroleerde klinische studies 600 mg/dag efavirenz kregen in combinatie met PIs en/of NRTIs, waren de meest gemelde ongewenste bijwerkingen van minstens matige ernst die bij minstens 5% van de patiënten werden gemeld: uitslag (11,6%), duizeligheid (8,5%), misselijkheid (8,0%), hoofdpijn (5,7%) en vermoeidheid (5,5%).
De belangrijkste bijwerkingen in samenhang met efavirenz zijn uitslag en symptomen aan het zenuwstelsel.
De toediening van SUSTIVA met voedsel kan de blootstelling aan efavirenz en de frequentie van bijwerkingen verhogen (zie rubriek 4.4).
Het veiligheidsprofiel op lange termijn van behandelingen op basis van efavirenz is beoordeeld in een gecontroleerd onderzoek (006) waarin patiënten hetzij efavirenz + zidovudine + lamivudine (n = 412, mediane duur 180 weken), efavirenz + indinavir (n = 415, mediane duur 102 weken) of indinavir + zidovudine + lamivudine (n = 401, mediane duur 76 weken) kregen.
Langdurig gebruik van efavirenz in dit onderzoek gaf geen aanleiding tot herziening van het veiligheidsprofiel.
Uitslag: in klinische studies had 26% van met 600 mg efavirenz behandelde patiënten uitslag tegen 17% van de patiënten in de controlegroep.
Bij 18% van de met efavirenz behandelde patiënten werd de uitslag geacht met de therapie samen te hangen.
Ernstige uitslag werd waargenomen bij minder dan 1% van de met efavirenz behandelde patiënten, en 1,7% onderbrak er de therapie voor.
De incidentie van erythema multiforme of syndroom van Stevens-Johnson was ongeveer 0,1%.
Gewoonlijk gaat het om een lichte tot matige maculopapulaire uitslag die optreedt in de eerste twee weken na het begin van de therapie met efavirenz.
Bij de meeste patiënten verdwijnt de uitslag bij voortzetting van de behandeling met efavirenz binnen een maand.
Patiënten die de behandeling met efavirenz wegens uitslag onderbreken kunnen die later hervatten.
Gebruik van geschikte antihistaminica en/of corticosteroïden is aanbevolen bij hervatting van de therapie met efavirenz.
Er is weinig bekend over de effecten van efavirenz bij patiënten die andere antiretrovirale medicatie van de NNRTI-klasse hebben stopgezet.
Negentien patiënten die nevirapine wegens het optreden van uitslag hebben stopgezet zijn behandeld met efavirenz.
Negen van deze patiënten kregen lichte tot matige uitslag tijdens behandeling met efavirenz, en twee onderbraken de therapie wegens uitslag.
Psychische symptomen: bij patiënten die met efavirenz zijn behandeld, zijn ernstige psychische bijwerkingen gemeld.
In gecontroleerde studies bij 1.008 patiënten die gemiddeld 1,6 jaar onder meer werden behandeld met efavirenz, en 635 patiënten die gemiddeld 1,3 jaar in een controlegroep werden behandeld, was de frequentie van specifieke ernstige psychische bijwerkingen, zoals hierna gespecificeerd:
Efavirenz
Controlegroep
- ernstige depressie - suïcidale ideatie - niet fatale zelfmoordpogingen - agressief gedrag - paranoïde reacties - manische reacties
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Patiënten met een voorgeschiedenis van psychische aandoeningen lijken een groter risico te lopen op deze ernstige psychische bijwerkingen, waarbij de frequentie van elk van de bovengenoemde bijwerkingen varieert van 0,3% voor manische reacties tot 2,0% voor zowel ernstige depressie als suïcidale ideatie.
Sinds de introductie van het product zijn er ook meldingen van overlijden door zelfdoding, waanvoorstellingen en psychoseachtig gedrag.
Neurologische symptomen: bij gecontroleerd klinisch onderzoek zijn vaak gemelde bijwerkingen bij patiënten die 600 mg efavirenz samen met andere antiretrovirale middelen kregen toegediend: duizeligheid, slapeloosheid, slaperigheid, concentratiestoornissen en abnormaal dromen.
19,4% van de patiënten had matige tot ernstige neurologische symptomen versus 9,0% in de controlegroep.
De symptomen waren ernstig bij 2,0% van de patiënten die 600 mg efavirenz per dag kregen en bij 1,3% van de controlegroep.
In klinische studies onderbrak 2,1% van de patiënten die 600 mg efavirenz kregen de therapie wegens neurologische symptomen.
Neurologische symptomen beginnen gewoonlijk tijdens de eerste of tweede dag van de therapie en verdwijnen gewoonlijk na 2 - 4 weken.
In één klinisch onderzoek varieerde de maandelijkse prevalentie van symptomen aan het zenuwstelsel van minstens matige ernst tussen de weken 4 en 48 van 5 tot 9% bij patiënten die werden behandeld met een therapie met onder andere efavirenz, en van 3 tot 5% bij patiënten in de controlegroep.
In een studie bij niet-geïnfecteerde vrijwilligers had een representatief neurologisch symptoom een mediane latentie van 1 uur na de dosis en een mediane duur van 3 uur.
Als efavirenz met de maaltijd wordt toegediend, kunnen CZS-symptomen vaker optreden, mogelijk als gevolg van verhoogde efavirenzspiegels in het plasma (zie rubriek 5.2).
Inname voor het slapengaan lijkt de tolerantie van deze symptomen te verbeteren en kan aanbevolen worden tijdens de eerste weken therapie en als de symptomen aanhouden (zie rubriek 4.2).
Dosisverlaging of spreiding van de dagdosis leverde geen voordeel op.
Uit analyse van langetermijngegevens uit studie 006 (mediane follow-up 180 weken, 102 weken en 76 weken voor respectievelijk patiënten die werden behandeld met efavirenz + zidovudine + lamivudine, efavirenz + indinavir, en indinavir + zidovudine + lamivudine) bleek dat na 24 weken therapie de incidentie van nieuw optredende CZS-symptomen bij met efavirenz behandelde patiënten over het algemeen overeenkwam met die in de controlearm.
Bijwerkingen die matig of zwaarder van ernst waren met minstens een mogelijk verband met de behandeling (naar de mening van de onderzoeker) die zijn gemeld in klinisch onderzoek met efavirenz in de aanbevolen dosering als onderdeel van combinatietherapie (n = 1.008) staan hieronderopgesomd.
De frequentie wordt als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000) met inbegrip van meldingen van geïsoleerde gevallen.
Zenuwstelselaandoeningen vaak aandachtsstoornis, duizeligheid, hoofdpijn, slaperigheid
soms agitatie, amnesie, ataxie, gestoorde coördinatie, convulsies, abnormaal denken
Oogaandoeningen Soms wazig zien
126 Evenwichtsorgaan- en ooraandoeningen soms vertigo
Maagdarmstelselaandoeningen vaak buikpijn, diarree, misselijkheid, braken
soms acute pancreatitis
Huid- en onderhuidaandoeningen zeer vaak
uitslag
vaak
pruritus
soms erythema multiforme, Stevens-Johnson-syndroom
Algemene aandoeningen en toedieningsplaatsstoornissen vaak vermoeidheid
Immuunsysteemaandoeningen soms overgevoeligheid
Lever- en galaandoeningen soms acute hepatitis
Voortplantingsstelsel- en borstaandoeningen soms gynaecomastie
Psychische stoornissen vaak abnormaal dromen, angst, depressie, slapeloosheid
soms affectlabiliteit, agressie, verwarring, euforie, hallucinatie, manie, paranoia, poging tot suïcide, suïcidale ideatie
Immuunreactiveringssyndroom: bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Lipodystrofie en metabole afwijkingen: antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
127 Laboratoriumafwijkingen:
Leverenzymen: aspartaataminotransferase (AST) en alanineaminotransferase (ALT) steeg tot meer dan vijfmaal de bovengrens van het normale bereik (ULN) bij 3% van 1.008 patiënten die met 600 mg efavirenz zijn behandeld (5-8% na langdurige behandeling in studie 006).
Vergelijkbare verhogingen werden gezien bij controlepatiënten (5% na langdurige behandeling).
Bij 4% van alle met 600 mg efavirenz behandelde patiënten en bij 1,5 – 2% van de patiënten in de controlegroepen werden verhogingen van het gamma-glutamyltransferase (GGT) tot meer dan vijfmaal ULN waargenomen (7% van de patiënten in de efavirenzgroep en 3% van de patiënten in de controlegroep na langdurige behandeling).
Een op zichzelf staande verhoging van het GGT bij patiënten die efavirenz krijgen kan het gevolg zijn van enzyminductie In de langdurige studie (006) werd in elke behandelingsarm bij 1% van de patiënten het onderzoek wegens stoornissen aan de lever of galwegen stopgezet.
Uit de langetermijngegevens van studie 006 bleek dat 137 patiënten die werden behandeld met een therapie op basis van efavirenz (mediane therapieduur 68 weken) en 84 die een controlebehandeling kregen (mediane duur 56 weken) bij de screening seropositief waren voor hepatitis B (oppervlakte- antigeen-positief) en/of C (positief voor hepatitis-C-antilichaam).
Bij deze gecoïnfecteerde patiënten traden verhogingen van het AST tot meer dan 5x ULN op bij 13% van de patiënten in de efavirenz- armen en 7% van hen in de controlearm; verhogingen van het ALT tot meer dan vijfmaal ULN traden op bij 20% van de patiënten in de efavirenz-armen en 7% van de patiënten in de controlearm.
Bij de gecoïnfecteerde patiënten werd bij 3% van hen die met therapie op basis van efavirenz werden behandeld en 2% in de controlearm de studie stopgezet wegens stoornissen aan de lever of galwegen.
Redenen voor stopzetting bij gecoïnfecteerde ontvangers van efavirenz waren afwijkingen in de leverenzymen; er werden in dit onderzoek geen stopzettingen gemeld voor cholestatische hepatitis, leverfalen of leververvetting (zie rubriek 4.4).
Amylase: in een 1.008 patiënten tellende subgroep van het klinisch onderzoek werden asymptomatische verhogingen van het serumamylase tot meer dan 1,5 maal de bovenste waarde van het normale bereik gezien bij 10% van de met efavirenz behandelde patiënten en 6% van de patiënten in de controlegroepen.
De klinische betekenis van asymptomatische verhogingen van het serumamylase is onbekend.
Lipiden: het totaal cholesterol steeg met 10 - 20% bij enkele niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Tijdens klinische onderzoeken met verschillende combinatiebehandelingen met efavirenz bij niet eerder behandelde patiënten stegen totaal cholesterol, HDL-cholesterol en triglyceriden bij behandeling gedurende 48 weken (respectievelijk 21 - 31%, 23 - 34% en 23 - 49%).
Het deel van patiënten met een totaal cholesterol/HDL-cholesterol ratio groter dan 5 was onveranderd.
De omvang van veranderingen in lipidenwaarden kunnen beïnvloed zijn door factoren als duur van de behandeling en andere delen van de antiretrovirale behandelingen.
Cannabinoïd Test Interactie: efavirenz bindt zich niet aan cannabinoïdreceptoren.
Vals-positieve testresultaten voor cannabinoïd in de urine zijn gemeld bij niet-geïnfecteerde vrijwilligers die efavirenz kregen.
Vals-positieve testresultaten zijn alleen waargenomen met de CEDIA DAU Multi-Level THC assay, die gebruikt wordt voor screening, en niet met andere geteste cannabinoïdbepalingen, met inbegrip van tests die voor bevestiging van positieve resultaten worden gebruikt.
Postmarketing-ervaring met efavirenz heeft nog de volgende bijwerkingen getoond die kunnen voorkomen in samenhang met antiretrovirale therapie op basis van efavirenz: cerebellaire stoornissen (coördinatie en evenwicht), waanideeën, leverfalen, neurose, fotoallergische dermatitis, psychose en ten uitvoer gebrachte suïcide.
Kinderen: de ongewenste effecten bij kinderen kwamen over het algemeen overeen met die bij volwassen patiënten.
Uitslag werd bij kinderen vaker gemeld (in een klinisch onderzoek met 57 kinderen die efavirenz gedurende 48 weken kregen werd uitslag bij 46% gemeld) en was vaak hooggradiger dan bij volwassenen (ernstige uitslag werd bij 5,3% van de kinderen gemeld).
Profylaxis met passende antihistamines voor instelling van de behandeling met efavirenz bij kinderen
Hoewel beperkte gegevens suggereren dat het voor kinderen moeilijk is symptomen aan het zenuwstelsel te melden, lijken ze bij kinderen minder vaak voor te komen en waren deze over het algemeen licht.
In het onderzoek bij 57 kinderen had 3,5% van de patiënten CZS- symptomen van matige intensiteit, voornamelijk duizeligheid.
Geen enkel kind had ernstige symptomen of moest vanwege CZS-symptomen de behandeling staken.
4.9 Overdosering
Enkele patiënten die per ongeluk tweemaal per dag 600 mg namen hadden sterkere neurologische symptomen.
Eén patiënt had onwillekeurige spiercontracties.
De behandeling van een overdosis efavirenz bestaat uit algemene ondersteunende maatregelen, met inbegrip van controle van de vitale symptomen en observatie van de klinische status van de patiënt.
Actieve kool kan worden gebruikt om niet-geabsorbeerd efavirenz te elimineren.
Er bestaat geen specifiek antigif tegen een overdosis efavirenz.
Aangezien efavirenz zich sterk aan eiwitten bindt, is het onwaarschijnlijk dat er met dialyse significante hoeveelheden geneesmiddel uit het bloed worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
J05AG03
Werkingsmechanisme: efavirenz is een NNRTI van HIV-1.
Efavirenz is een niet-competitieve remmer van HIV-1 reverse transcriptase (RT) en remt niet significant HIV-2-RT of cellulaire DNA-polymerases (α, β, γ of δ).
Antivirale werking: de vrije concentratie geneesmiddel in vitro die nodig is voor 90 tot 95% inhibitie van het wild type of zidovudine-resistente laboratorium- en klinische isolaten varieert van 0,46 tot 6,8 nM in lymfoblastoïde cellijnen, mononucleaire cellen in perifeer bloed (PBMC) en macrofaag/monocytculturen.
Resistentie: de potentie van efavirenz in celcultuur tegen virale varianten met aminozuursubstituties op posities 48, 108, 179, 181 of 236 in RT of varianten met aminozuursubstituties in de protease was vergelijkbaar met die tegen wilde virusstammen.
De één-aminozuursubstituties die de hoogste resistentie tegen efavirenz veroorzaakten in celcultuur zijn leucine→ isoleucine in positie 100 (L100I, 17 tot 22x resistentie) en lysine→ asparagine in positie 103 (K103N, 18 tot 33x resistentie).
Groter dan 100x verlies van gevoeligheid werd waargenomen tegen HIV-varianten met K103N-expressie boven op andere aminozuursubstituties in RT.
K103N was de meest waargenomen RT-substitutie in virale isolaten van patiënten met een significante rebound in viral load tijdens klinische studies van efavirenz in combinatie met indinavir of zidovudine + lamivudine.
Deze mutatie werd waargenomen bij 90% van de patiënten die efavirenz kregen met virologisch falen.
Substituties in RT-posities 98, 100, 101, 108, 138, 188, 190 of 225 werden ook waargenomen, maar met lagere frequenties, en vaak alleen in combinatie met K103N.
Het patroon van aminozuursubstituties in RT en resistentie tegen efavirenz was onafhankelijk van de andere antivirale middelen die in combinatie met efavirenz werden gebruikt.
Kruisresistentie: de kruisresistentieprofielen van efavirenz, nevirapine en delavirdine in celcultuur toonden aan dat de K103N-substitutie een verlies van gevoeligheid veroorzaakt voor alle drie NNRTI.
Twee van drie delavirdine-resistente klinische isolaten die werden onderzocht waren kruisresistent tegen efavirenz en bevatten de K103N-substitutie.
Een derde isolaat met een substitutie in positie 236 van RT was niet kruisresistent tegen efavirenz.
129 Virale isolaten uit PBMC van patiënten die tijdens de klinische studies met efavirenz tekenen vertoonden van falende behandeling (viral load rebound), werden getest op gevoeligheid voor NNRTI.
Dertien efavirenz-resistente isolaten bleken nadien ook resistent te zijn tegen nevirapine en delavirdine.
Vijf van deze NNRTI-resistente isolaten hadden een K103N of een valine→ isoleucine- substitutie in positie 108 (V108I) in RT.
Drie van de geteste isolaten waarbij de therapie met efavirenz mislukte, bleven gevoelig voor efavirenz in celcultuur en waren ook gevoelig voor nevirapine en delavirdine.
De kans op kruisresistentie tussen efavirenz en PI’ s is klein door de verschillende betrokken enzym-substraten.
De kans op kruisresistentie tussen efavirenz en NRTI is klein door de verschillende bindingsplaatsen op het substraat en het verschillend werkingsmechanisme.
Farmacodynamische effecten
Efavirenz is niet in gecontroleerd onderzoek bestudeerd bij patiënten met gevorderde HIV-ziekte, dat wil zeggen bij patiënten met een CD4-celtelling < 50 cellen/mm3 of bij patiënten die eerder met een PI of NNRTI zijn behandeld.
De ervaring uit gecontroleerd klinisch onderzoek met combinaties met didanosine of zalcitabine is beperkt.
Twee gecontroleerde studies (006 en ACTG 364) die ongeveer één jaar duurden met efavirenz in combinatie met NRTI’ s en/of PI’ s die ongeveer een jaar duurde, gaven een daling te zien van de viral load tot onder de kwantificeringslimiet van de assay en een stijging van CD4-lymfocyten bij HIV-geïnfecteerde patiënten die wel behandeling met NRTI en geen antiretrovirale therapie hadden ondergaan.
Studie 020 gaf een overeenkomstige werkzaamheid te zien bij eerder met NRTI behandelde patiënten gedurende 24 weken.
In deze studies was de dosis efavirenz 600 mg eenmaal daags; de dosis indinavir was 1.000 mg om de 8 uur als dit werd gebruikt met efavirenz en 800 mg om de 8 uur als dit zonder efavirenz werd gebruikt.
De dosis nelfinavir was 750 mg driemaal daags.
In elk van deze studies werd de standaarddosis van de NRTI’ s om de 12 uur toegediend.
Studie 006, een gerandomiseerd, open-label onderzoek, vergeleek efavirenz + zidovudine + lamivudine of efavirenz + indinavir met indinavir + zidovudine + lamivudine bij 1266 patiënten die bij inclusie in de studie efavirenz-, lamivudine-, NNRTI- en PI-naïef moesten zijn.
De gemiddelde CD4- celtelling bij baseline was 341 cellen/mm3 en de gemiddelde HIV-RNA-concentratie bij baseline was 60.250 kopieën/ml.
Tabel 2 toont de werkzaamheidsresultaten voor studie 006 in een subgroep van 614 patiënten die minstens 48 weken hadden deelgenomen.
Bij de analyse van de responder rates (‘ non-completer equals failure analysis’ [NC= F]) werden patiënten die met de studie stopten, ongeacht de reden, of van wie een HIV-RNA-meting ontbrak die werd gevolgd of voorafgegaan door een meting boven de kwantificeringslimiet van de assay, op de ontbrekende tijdpunten geacht een HIV-RNA boven 50 of boven 400 kopieën/ml te hebben.
130 Tabel 2 Werkzaamheidsresultaten van studie 006
Responder rates (NC = Fa) Plasma HIV-RNA
Gemiddelde verandering tov CD4- celtelling bij aanvang
< 400 kopieën
/ ml < 50 kopieën / ml
cellen/mm3
(95% B.I.b) (95% B.I.b)
(S.E.M.c)
Beha
nde- n
48 weken 48 weken
48 weken
ling d
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11.8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11.3)
a
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12.3)
NC = F, noncompleter = failure. b B.I., betrouwbaarheidsinterval. c S.E.M., standard error of the mean. d EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
De langetermijnresultaten na 168 weken van studie 006 (respectievelijk 160 patiënten voltooiden de studie op behandeling met EFV + IDV, 196 patiënten met EFV + ZDV + 3TC en 127 patiënten met IDV + ZDV + 3TC) suggereren dat de respons aanhoudt in termen van deel van de patiënten met een HIV-RNA < 400 kopieën/ml, HIV-RNA < 50 kopieën/ml en in termen van gemiddelde verandering ten opzichte van CD4-celtelling bij baseline.
Tabel 3 toont de werkzaamheidsresultaten voor studies ACTG 364 en 020.
Aan studie ACTG 364 namen 196 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Aan studie 020 namen 327 patiënten deel die met NRTI’ s waren behandeld maar niet met PI’ s of NNRTI’ s.
Artsen mochten de NRTI-behandeling van hun patiënten bij inclusie in de studie veranderen.
De responder rates waren het hoogst bij patiënten bij wie de NRTI’ s werden geswitcht.
Tabel 3:
Werkzaamheidsresultaten van studies ACTG 364 en 020
Responder rates (NC = F a)
Gemiddelde
verandering t.o.v.
nummer / n
%
(95% B.I. c)% (95% B.I.) Cellen / (S
(95% B. I.)
(S.E.M. d)
Behandeling b
3
Studie ACTG 364 48 weken
< 500 kopieën/ml
< 50 kopieën/ ml
EFV + NFV + NRTI’ s EFV + NRTI’ s NFV + NRTI’ s
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Studie 020 24 weken
< 400 kopieën/ml
< 50 kopieën/ml
EFV + IDV + NRTI’ s IDV + NRTI’ s a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, noncompleter = failure. b EFV, efavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; NRTI, nucleoside reverse transcriptase inhibitor; NFV, nelfinavir. c B.I., betrouwbaarheidsinterval voor deel van reagerende patiënten.
Studie bij kinderen:
ACTG 382 is een lopende ongecontroleerde studie van 57 met NRTI behandelde kinderpatiënten (3 - 16 jaar) om de farmacokinetiek, de antivirale activiteit en de veiligheid van efavirenz in combinatie met nelfinavir (20 - 30 mg/kg driemaal per dag) en een of meer NRTI te bepalen.
De aanvangsdosis efavirenz was het equivalent van een dosis 600 mg (aangepast volgens de berekende lichaamsgrootte op basis van gewicht).
De responspercentages, gebaseerd op de NC = F analyse van het percentage patiënten met plasma-HIV-RNA < 400 kopieën/ml na 48 weken was 60% (95%, B.I.
47, 72), en 53% (B.I.
40, 66) gebaseerd op een percentage patiënten met een plasma-HIV-RNA < 50 kopieën/ml.
De gemiddelde CD4-celtelling was ten opzichte van de uitgangswaarde met 63 ± 34,5 cellen/mm³ verhoogd.
De reactie hield even lang aan als bij volwassen patiënten.
5.2 Farmacokinetische eigenschappen
Absorptie: vijf uur na orale toediening van een enkelvoudige dosis van 100 mg tot 1.600 mg werden bij niet-geïnfecteerde vrijwilligers maximale efavirenzconcentraties van 1,6 - 9,1 μ M vastgesteld.
De stijgingen waren minder dan proportioneel, wat wijst op een verminderde absorptie bij hogere doses.
De tijd tot de piekplasmaconcentratie (3 - 5 uur) veranderde niet na meervoudige dosering, en steady state plasmaconcentraties werden bereikt na 6 - 7 dagen.
Bij HIV-geïnfecteerde patiënten in steady state waren de gemiddelde Cmax-, Cmin-, en AUC-waarden lineair bij dagdoses van 200 mg, 400 mg en 600 mg.
(% C.V.), de steady state Cmin was 5,6 ± 3,2 µM (57%) en de AUC was 184 ± 73 µM⋅ uur (40%).
Invloed van voedsel: de AUC en Cmax van een eenmalige dosis 600 mg efavirenz filmomhulde tabletten bij niet-geïnfecteerde vrijwilligers werden door toediening met een vetrijke maaltijd met 28% (90% BI:
22 – 33%) respectievelijk 79% (90% BI:
58 – 102%) verhoogd in vergelijking met toediening op de nuchtere maag (zie rubriek 4.4).
Distributie: efavirenz bindt zich sterk (ongeveer 99,5 - 99,75%) aan humane plasmaeiwitten, hoofdzakelijk albumine.
Bij HIV-1-geïnfecteerde patiënten (n = 9) die dagelijks 200 mg tot 600 mg efavirenz kregen gedurende minstens één maand, varieerden de concentraties in het cerebrospinaal vocht van 0,26 tot 1,19% (gemiddeld 0,69%) van de overeenkomstige plasmaconcentratie.
Deze verhouding is ongeveer driemaal hoger dan de niet-eiwitgebonden (vrije) fractie van efavirenz in plasma.
Biotransformatie: onderzoek bij mensen en in vitro-onderzoek met humane levermicrosomen hebben aangetoond dat efavirenz hoofdzakelijk wordt gemetaboliseerd door het cytochroom P450-systeem tot gehydroxyleerde metabolieten die vervolgens geglucuronideerd worden.
Deze metabolieten zijn onwerkzaam tegen HIV-1.
De in vitro-studies doen vermoeden dat CYP3A4 en CYP2B6 de belangrijkste isozymen voor de metabolisatie van efavirenz zijn en dat efavirenz de P450-isozymen 2C9, 2C19 en 3A4 remde.
Bij in vitro-studies bleek efavirenz CYP2E1 niet te remmen en CYP2D6 en CYP1A2 alleen bij concentraties die veel hoger waren dan de klinische.
De plasmablootstelling aan efavirenz kan verhoogd zijn bij patiënten met de homozygote genetische variant G516T van het iso-enzym CYP2B6.
Het kan echter niet worden uitgesloten dat de bijwerkingen die met efavirenz gepaard gaan daardoor frequenter en ernstiger kunnen zijn.
Men heeft aangetoond dat efavirenz P450-enzymen induceert, en zo zijn eigen metabolisme induceert.
Meerdere doses van 200 - 400 mg per dag gedurende 10 dagen resulteerden bij niet-geïnfecteerde vrijwilligers in een lagere accumulatie (22 - 42% lager) dan voorspeld en een kortere terminale halfwaardetijd dan bij toediening van een enkelvoudige dosis (zie hieronder).
132 Eliminatie: efavirenz heeft een relatief lange terminale halfwaardetijd van ten minste 52 uur na enkelvoudige doses, en 40 - 55 uur na meervoudige doses.
Ongeveer 14 - 34% van een radioactief gemerkte dosis efavirenz werd in de urine teruggevonden en minder dan 1% van de dosis werd ongewijzigd in urine uitgescheiden.
Farmacokinetiek bij kinderen: bij 49 kinderpatiënten die het equivalent van een 600-mg-dosis efavirenz kregen (dosis aangepast aan berekende lichaamsgrootte gebaseerd op gewicht), was de steady state Cmax 14,1 µM, de steady state Cmin was 5,6 µM, en de AUC was 216 µM⋅ uur.
De farmacokinetiek van efavirenz bij kinderpatiënten was vergelijkbaar met die bij volwassenen.
Geslacht, ras, ouderen: hoewel men uit de beperkte gegevens kan opmaken dat vrouwen en patiënten uit Azië en de eilanden van de Stille Zuidzee een hogere blootstelling aan efavirenz hebben, lijken zij efavirenz niet slechter te verdragen.
Bij ouderen zijn geen farmacokinetische studies verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Efavirenz was niet mutageen of clastogeen bij conventionele genotoxiciteitsanalyses.
Bij ratten induceerde efavirenz foetale resorptie.
Bij 3 van de 20 foetussen/neonati van met efavirenz behandelde cynomolgusapen, die doseringen kregen resulterend in plasma-efavirenzconcentraties overeenkomend met die bij mensen, werden misvormingen waargenomen.
Anencefalie en unilaterale anoftalmie met secundaire vergroting van de tong werden bij één foetus waargenomen, microftalmie bij een andere foetus, en een gespleten gehemelte bij een derde foetus.
Er werden geen misvormingen waargenomen bij foetussen van met efavirenz behandelde ratten en konijnen.
Biliaire hyperplasie werd waargenomen in cynomolgusapen die ≥ 1 jaar efavirenz kregen in een dosis die resulteert in gemiddelde AUC-waarden die ongeveer 2 maal groter zijn dan die bij mensen die de aanbevolen dosering kregen.
Na stopzetting van de toediening werd regressie van biliaire hyperplasie gezien.
Biliaire fibrose is waargenomen bij ratten.
Bij sommige apen die efavirenz ≥ 1 jaar kregen in doses die leidden tot plasma-AUC-waarden die 4 tot 13 maal hoger waren dan die bij mensen die de aanbevolen dosis kregen, zijn niet-aanhoudende convulsies waargenomen (zie rubrieken 4.4 en 4.8).
In carcinogeniciteitsonderzoek bij muizen werd een hogere incidentie van lever- en longtumoren waargenomen bij de wijfjes maar niet bij de mannetjes.
Het mechanisme van de tumorvorming en de relevantie ervan voor mensen zijn niet bekend.
Carcinogeniciteitsstudies bij mannetjesmuizen en mannetjes- en wijfjesratten waren negatief.
Hoewel het carcinogene potentieel bij mensen onbekend is, maken deze gegevens aannemelijk dat het klinisch gunstige effect van efavirenz zwaarder weegt dan het potentiële carcinogene risico voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Natriumcroscarmellose Microkristallijn cellulose Natriumlaurylsulfaat Hydroxypropylcellulose Lactosemonohydraat Magnesiumstearaat.
Filmomhulling:
Hypromellose (E464) Titaandioxide (E171) 133 Macrogol 400 Geel ijzeroxide (E172) Carnauba was.
Drukinkt:
Hypromellose (E464) Propyleenglycol Karmijnzuur (E120) Indigotine (E132) Titaandioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
HDPE flesjes met een kindveilige polypropyleen sluiting.
Elk doosje bevat 1 flesje met 30 filmomhulde tabletten.
Doosjes met 30 x 1 of 90 (3 x 30 x 1) filmomhulde tabletten in geperforeerde aluminium/PVC eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/008 – fles EU/1/99/110/009 – blisterverpakking EU/1/99/110/010 - blisterverpakking
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
28 mei 1999.
Datum van laatste hernieuwing:
28 mei 2004.
134 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
135 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
136 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bristol-Myers Squibb Champ "Lachaud" La Goualle 19250 Meymac Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de Productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1. van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
PSUR:
De houder van de vergunning voor het in de handel brengen blijft jaarlijkse PSURs indienen.
Risicobeheersplan
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.0 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend:
137 • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers)mijlpaal • Als de EMEA daarom verzoekt
138 BIJLAGE III
ETIKETTERING EN BIJSLUITER
139 A.
ETIKETTERING
140 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 50 mg harde capsules efavirenz
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
50 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere harde capsule bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
141 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SUSTIVA 50 mg
142 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 100 mg harde capsules efavirenz
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
100 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere harde capsule bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
143 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SUSTIVA 100 mg
144 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON KARTONNEN OMDOOSTEKST VOOR BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 200 mg harde capsules efavirenz
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
200 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere harde capsule bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
90 harde capsules: fles 42 x 1 harde capsules: blisterverpakking
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
145 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/003 – fles EU/1/99/110/004 – blisterverpakking
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SUSTIVA 200 mg
146 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 200 mg harde capsules efavirenz
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
147 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN OMDOOS EN ETIKETTEKST VOOR FLACON
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 30 mg/ml drank efavirenz
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Iedere ml bevat: efavirenz 30 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
180 ml drank
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Gebruik de drank binnen een maand na openen van de fles.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
148 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/005
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SUSTIVA 30 mg/ml
149 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN OMDOOS EN ETIKET TEKST VOOR FLACON KARTONNEN OMDOOSTEKST VOOR BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 600 mg filmomhulde tabletten efavirenz
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
600 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere filmomhulde tablet bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Fles:
30 filmomhulde tabletten
Blisterverpakking:
30 x 1 filmomhulde tabletten 90 (3 x 30 x 1) filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
150 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fles:
EU/1/99/110/008
Blisterverpakking:
EU/1/99/110/009:
30 x 1 filmomhulde tabletten EU/1/99/110/010:
90 (3 x 30 x 1) filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SUSTIVA 600 mg
151 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN TUSSENDOOSTEKST VOOR BLISTERS (ZONDER BLAUWE VERPAKKING) 30 X 1 TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 600 mg filmomhulde tabletten efavirenz
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
600 mg efavirenz
3.
LIJST VAN HULPSTOFFEN
Iedere filmomhulde tablet bevat lactosemonohydraat.
Lees de bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Blisterverpakking:
30 x 1 filmomhulde tabletten Onderdeel van een multipack bestaande uit 3 dozen elk met 30 x 1 filmomhulde tabletten.
Niet apart te verkrijgen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
152 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/110/010
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SUSTIVA 600 mg
153 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERTEKST
1.
NAAM VAN HET GENEESMIDDEL
SUSTIVA 600 mg filmomhulde tablet efavirenz
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bristol-Myers Squibb Pharma EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
154 B.
BIJSLUITER
155 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SUSTIVA 50 mg harde capsules efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SUSTIVA en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u SUSTIVA gebruikt 3.
Hoe wordt SUSTIVA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SUSTIVA 6.
Aanvullende informatie
1.
WAT IS SUSTIVA EN WAARVOOR WORDT HET GEBRUIKT
SUSTIVA behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft SUSTIVA voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert SUSTIVA de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U SUSTIVA GEBRUIKT
Gebruik SUSTIVA niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van SUSTIVA die aan het einde van deze bijsluiter staan.
Vraag uw arts of apotheker om advies.
• als u een ernstige aandoening aan de lever heeft
• als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine, en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst)
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van deze geneesmiddelen samen met SUSTIVA kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat SUSTIVA niet meer goed werkt.
156 Wees extra voorzichtig met SUSTIVA • SUSTIVA moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met SUSTIVA begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV-besmetting.
• U mag SUSTIVA enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van SUSTIVA niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik SUSTIVA dan niet (zie rubriek 2, Gebruik SUSTIVA niet).
met SUSTIVA begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met SUSTIVA en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van SUSTIVA een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
157
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen SUSTIVA 50 mg harde capsules kunnen worden gebruikt door kinderen en adolescenten van 3 jaar en ouder die minstens 13 kg wegen en in staat zijn de capsules door te slikken.
Voor kinderen die de harde capsule niet kunnen inslikken en de drank niet verdragen kan worden overwogen de inhoud samen met een kleine hoeveelheid voedsel toe te dienen (zie Hoe wordt SUSTIVA ingenomen).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u SUSTIVA niet gebruiken.
Deze staan onder Gebruik SUSTIVA niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van SUSTIVA sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
SUSTIVA kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid SUSTIVA of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
SUSTIVA mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van SUSTIVA, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis SUSTIVA voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
SUSTIVA kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid SUSTIVA in uw bloed vermeerderen.
Als u deze twee geneesmiddelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
SUSTIVA kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
SUSTIVA kan de hoeveelheid posaconazol in uw bloed verminderen.
SUSTIVA kan de hoeveelheid anticonvulsiva in uw bloed verminderen
Carbamazepine kan de werking van SUSTIVA verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
• Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
SUSTIVA kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met SUSTIVA begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met SUSTIVA begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van SUSTIVA met voedsel en drank Inname van SUSTIVA op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met SUSTIVA en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met SUSTIVA begint.
Als u zwanger kunt worden terwijl u SUSTIVA gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van SUSTIVA de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u SUSTIVA alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met SUSTIVA zijn behandeld.
Als u tijdens de zwangerschap SUSTIVA heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u SUSTIVA gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines SUSTIVA kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van SUSTIVA Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 342 mg lactose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen efavirenz drank gebruiken, die geen lactose bevat.
159 3.
HOE WORDT SUSTIVA GEBRUIKT
Volg bij het gebruik van SUSTIVA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• SUSTIVA moet via de mond worden ingenomen.
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
SUSTIVA Dosis (mg) 200 250 300 350 400
SUSTIVA-drank is de meest geschikte toedieningsvorm voor kinderen die de capsules niet kunnen inslikken.
Als een kind de drank niet verdraagt, kan de arts aanbevelen de harde capsule te openen en de inhoud te mengen met een kleine hoeveelheid (1-2 theelepels) voedsel (bijvoorbeeld appelmoes, druivenjam, yoghurt of flesvoeding).
Bij een smaaktest werd efavirenz gemengd druivenjam als het smakelijkst beoordeeld.
De capsules moeten voorzichtig worden geopend om te voorkomen dat er inhoud van de capsule wordt gemorst of in de atmosfeer wordt verspreid.
Houd de capsule verticaal, met de dop naar boven, en trek de dop uit de capsule.
Gebruik een kom om in te mengen.
Dien het mengsel zo snel mogelijk aan het kind toe, uiterlijk 30 minuten na het mengen.
Zorg ervoor dat het kind het mengsel van voedsel en capsule-inhoud helemaal opeet.
Roer nog een beetje (ongeveer 2 theelepels) voedsel in de lege mengkom en roer om eventuele restanten van het geneesmiddel op te nemen.
Laat het kind ook dit mengsel helemaal opeten Gedurende 2 uur na toediening van efavirenz dient het kind vervolgens geen voedsel meer te consumeren.
De arts kan deze methode voor de toediening van SUSTIVA ook aanbevelen voor volwassenen die geen capsules kunnen inslikken en de drank niet verdragen.
• Het is mogelijk dat de dosis SUSTIVA verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• SUSTIVA moet elke dag worden genomen. • SUSTIVA mag nooit alleen worden gebruikt voor de behandeling van HIV.
SUSTIVA moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van SUSTIVA heeft gebruikt dan u zou mogen Als u te veel SUSTIVA heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten SUSTIVA te gebruiken Probeer geen dosis te vergeten.
Als u hulp wenst bij het
160 vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van SUSTIVA Als u bijna door uw voorraad SUSTIVA heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SUSTIVA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door SUSTIVA worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor SUSTIVA zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met SUSTIVA aan te passen.
Huiduitslag kwam tijdens behandeling met SUSTIVA meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u SUSTIVA voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met SUSTIVA deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
Soms:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 op de 100 gebruikers bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SUSTIVA
Buiten het bereik en zicht van kinderen houden.
Gebruik SUSTIVA niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SUSTIVA
• Elke SUSTIVA harde capsule bevat 50 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de capsule zijn: natriumlaurylsulfaat, lactosemonohydraat, magnesiumstearaat en natriumzetmeelglycolaat. • Het omhulsel van de capsule bevat: gelatine, natriumlaurylsulfaat, geel ijzeroxide (E172), titaandioxide (E171) en siliciumdioxide (E551). • De capsules zijn bedrukt met inkt op basis van karmijnzuur (E120), indigokarmijn (E132) en titaandioxide (E171).
Hoe ziet SUSTIVA er uit en wat is de inhoud van de verpakking SUSTIVA 50 mg harde capsules zijn beschikbaar in flesjes van 30 capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk 162 Fabrikant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_cr@merck.com
Tel: +356 23 976100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck.com
163 France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Merck Sharp & Dohme Ísland ehf Simí: +354 520 8600 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
164 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SUSTIVA 100 mg harde capsules efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SUSTIVA en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u SUSTIVA gebruikt 3.
Hoe wordt SUSTIVA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SUSTIVA 6.
Aanvullende informatie
1.
WAT IS SUSTIVA EN WAARVOOR WORDT HET GEBRUIKT
SUSTIVA behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft SUSTIVA voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert SUSTIVA de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U SUSTIVA GEBRUIKT
Gebruik SUSTIVA niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van SUSTIVA die aan het einde van deze bijsluiter staan.
Vraag uw arts of apotheker om advies.
• als u een ernstige aandoening aan de lever heeft
• als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine, en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst)
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van deze geneesmiddelen samen met SUSTIVA kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat SUSTIVA niet meer goed werkt.
165 Wees extra voorzichtig met SUSTIVA • SUSTIVA moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met SUSTIVA begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV-besmetting.
• U mag SUSTIVA enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van SUSTIVA niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik SUSTIVA dan niet (zie rubriek 2, Gebruik SUSTIVA niet).
met SUSTIVA begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met SUSTIVA en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van SUSTIVA een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
166
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen SUSTIVA 100 mg harde capsules kunnen worden gebruikt door kinderen en adolescenten van 3 jaar en ouder die minstens 13 kg wegen en in staat zijn de capsules door te slikken.
Voor kinderen die de harde capsule niet kunnen inslikken en de drank niet verdragen kan worden overwogen de inhoud samen met een kleine hoeveelheid voedsel toe te dienen (zie Hoe wordt SUSTIVA ingenomen).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u SUSTIVA niet gebruiken.
Deze staan onder Gebruik SUSTIVA niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van SUSTIVA sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
SUSTIVA kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid SUSTIVA of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
SUSTIVA mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van SUSTIVA, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis SUSTIVA voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
SUSTIVA kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid SUSTIVA in uw bloed vermeerderen.
Als u deze twee geneesmiddelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
SUSTIVA kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
SUSTIVA kan de hoeveelheid posaconazol in uw bloed verminderen.
SUSTIVA kan de hoeveelheid anticonvulsiva in uw bloed verminderen
Carbamazepine kan de werking van SUSTIVA verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
• Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
SUSTIVA kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met SUSTIVA begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met SUSTIVA begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van SUSTIVA met voedsel en drank Inname van SUSTIVA op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met SUSTIVA en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met SUSTIVA begint.
Als u zwanger kunt worden terwijl u SUSTIVA gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van SUSTIVA de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u SUSTIVA alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met SUSTIVA zijn behandeld.
Als u tijdens de zwangerschap SUSTIVA heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u SUSTIVA gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines SUSTIVA kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van SUSTIVA Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 342 mg lactose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen efavirenz drank gebruiken, die geen lactose bevat.
168 3.
HOE WORDT SUSTIVA GEBRUIKT
Volg bij het gebruik van SUSTIVA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• SUSTIVA moet via de mond worden ingenomen.
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
SUSTIVA Dosis (mg) 200 250 300 350 400
SUSTIVA-drank is de meest geschikte toedieningsvorm voor kinderen die de capsules niet kunnen inslikken.
Als een kind de drank niet verdraagt, kan de arts aanbevelen de harde capsule te openen en de inhoud te mengen met een kleine hoeveelheid (1-2 theelepels) voedsel (bijvoorbeeld appelmoes, druivenjam, yoghurt of flesvoeding).
Bij een smaaktest werd efavirenz gemengd druivenjam als het smakelijkst beoordeeld.
De capsules moeten voorzichtig worden geopend om te voorkomen dat er inhoud van de capsule wordt gemorst of in de atmosfeer wordt verspreid.
Houd de capsule verticaal, met de dop naar boven, en trek de dop uit de capsule.
Gebruik een kom om in te mengen.
Dien het mengsel zo snel mogelijk aan het kind toe, uiterlijk 30 minuten na het mengen.
Zorg ervoor dat het kind het mengsel van voedsel en capsule-inhoud helemaal opeet.
Roer nog een beetje (ongeveer 2 theelepels) voedsel in de lege mengkom en roer om eventuele restanten van het geneesmiddel op te nemen.
Laat het kind ook dit mengsel helemaal opeten Gedurende 2 uur na toediening van efavirenz dient het kind vervolgens geen voedsel meer te consumeren.
De arts kan deze methode voor de toediening van SUSTIVA ook aanbevelen voor volwassenen die geen capsules kunnen inslikken en de drank niet verdragen.
• Het is mogelijk dat de dosis SUSTIVA verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• SUSTIVA moet elke dag worden genomen. • SUSTIVA mag nooit alleen worden gebruikt voor de behandeling van HIV.
SUSTIVA moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van SUSTIVA heeft gebruikt dan u zou mogen Als u te veel SUSTIVA heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten SUSTIVA te gebruiken Probeer geen dosis te vergeten.
Als u hulp wenst bij het
169 vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van SUSTIVA Als u bijna door uw voorraad SUSTIVA heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SUSTIVA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door SUSTIVA worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor SUSTIVA zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met SUSTIVA aan te passen.
Huiduitslag kwam tijdens behandeling met SUSTIVA meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u SUSTIVA voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met SUSTIVA deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
Soms:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 op de 100 gebruikers bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SUSTIVA
Buiten het bereik en zicht van kinderen houden.
Gebruik SUSTIVA niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SUSTIVA
• Elke SUSTIVA harde capsule bevat 100 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de capsule zijn: natriumlaurylsulfaat, lactosemonohydraat, magnesiumstearaat en natriumzetmeelglycolaat. • Het omhulsel van de capsule bevat: gelatine, natriumlaurylsulfaat, geel ijzeroxide (E172), titaandioxide (E171) en siliciumdioxide (E551). • De capsules zijn bedrukt met inkt op basis van karmijnzuur (E120), indigokarmijn (E132) en titaandioxide (E171).
Hoe ziet SUSTIVA er uit en wat is de inhoud van de verpakking SUSTIVA 100 mg harde capsules zijn beschikbaar in flesjes van 30 capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk 171 Fabrikant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique / België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.KGaA, Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
172 France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme, IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”, Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
173 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SUSTIVA 200 mg harde capsules efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SUSTIVA en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u SUSTIVA gebruikt 3.
Hoe wordt SUSTIVA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SUSTIVA 6.
Aanvullende informatie
1.
WAT IS SUSTIVA EN WAARVOOR WORDT HET GEBRUIKT
SUSTIVA behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft SUSTIVA voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert SUSTIVA de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U SUSTIVA GEBRUIKT
Gebruik SUSTIVA niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van SUSTIVA die aan het einde van deze bijsluiter staan.
Vraag uw arts of apotheker om advies.
• als u een ernstige aandoening aan de lever heeft
• als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine, en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst)
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van deze geneesmiddelen samen met SUSTIVA kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat SUSTIVA niet meer goed werkt.
174 Wees extra voorzichtig met SUSTIVA • SUSTIVA moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met SUSTIVA begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV-besmetting.
• U mag SUSTIVA enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van SUSTIVA niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik SUSTIVA dan niet (zie rubriek 2, Gebruik SUSTIVA niet).
met SUSTIVA begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met SUSTIVA en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van SUSTIVA een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
175
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen SUSTIVA 200 mg harde capsules kunnen worden gebruikt door kinderen en adolescenten van 3 jaar en ouder die minstens 13 kg wegen en in staat zijn de capsules door te slikken.
Voor kinderen die de harde capsule niet kunnen inslikken en de drank niet verdragen kan worden overwogen de inhoud samen met een kleine hoeveelheid voedsel toe te dienen (zie Hoe wordt SUSTIVA ingenomen).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u SUSTIVA niet gebruiken.
Deze staan onder Gebruik SUSTIVA niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van SUSTIVA sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
SUSTIVA kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid SUSTIVA of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
SUSTIVA mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van SUSTIVA, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis SUSTIVA voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
SUSTIVA kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid SUSTIVA in uw bloed vermeerderen.
Als u deze twee geneesmiddelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
SUSTIVA kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
SUSTIVA kan de hoeveelheid posaconazol in uw bloed verminderen.
SUSTIVA kan de hoeveelheid anticonvulsiva in uw bloed verminderen
Carbamazepine kan de werking van SUSTIVA verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
• Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
SUSTIVA kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met SUSTIVA begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met SUSTIVA begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van SUSTIVA met voedsel en drank Inname van SUSTIVA op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met SUSTIVA en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met SUSTIVA begint.
Als u zwanger kunt worden terwijl u SUSTIVA gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van SUSTIVA de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u SUSTIVA alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met SUSTIVA zijn behandeld.
Als u tijdens de zwangerschap SUSTIVA heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u SUSTIVA gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines SUSTIVA kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van SUSTIVA Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 342 mg lactose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen efavirenz drank gebruiken, die geen lactose bevat.
177 3.
HOE WORDT SUSTIVA GEBRUIKT
Volg bij het gebruik van SUSTIVA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• SUSTIVA moet via de mond worden ingenomen.
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
Met een lege maag wordt over het algemeen bedoeld 1 uur vóór of 2 uur ná de maaltijd. • De dosis voor volwassenen en kinderen vanaf 40 kg is 600 mg eenmaal daags. • De dosis voor kinderen beneden 40 kg wordt berekend aan de hand van het lichaamsgewicht en wordt eenmaal daags genomen zoals hierna aangegeven:
Lichaamsgewicht (kg) 13 tot < 15 15 tot < 20 20 tot < 25 25 tot < 32,5 32,5 tot < 40
SUSTIVA Dosis (mg) 200 250 300 350 400
SUSTIVA-drank is de meest geschikte toedieningsvorm voor kinderen die de capsules niet kunnen inslikken.
Als een kind de drank niet verdraagt, kan de arts aanbevelen de harde capsule te openen en de inhoud te mengen met een kleine hoeveelheid (1-2 theelepels) voedsel (bijvoorbeeld appelmoes, druivenjam, yoghurt of flesvoeding).
Bij een smaaktest werd efavirenz gemengd druivenjam als het smakelijkst beoordeeld.
De capsules moeten voorzichtig worden geopend om te voorkomen dat er inhoud van de capsule wordt gemorst of in de atmosfeer wordt verspreid.
Houd de capsule verticaal, met de dop naar boven, en trek de dop uit de capsule.
Gebruik een kom om in te mengen.
Dien het mengsel zo snel mogelijk aan het kind toe, uiterlijk 30 minuten na het mengen.
Zorg ervoor dat het kind het mengsel van voedsel en capsule-inhoud helemaal opeet.
Roer nog een beetje (ongeveer 2 theelepels) voedsel in de lege mengkom en roer om eventuele restanten van het geneesmiddel op te nemen.
Laat het kind ook dit mengsel helemaal opeten Gedurende 2 uur na toediening van efavirenz dient het kind vervolgens geen voedsel meer te consumeren.
De arts kan deze methode voor de toediening van SUSTIVA ook aanbevelen voor volwassenen die geen capsules kunnen inslikken en de drank niet verdragen.
• Het is mogelijk dat de dosis SUSTIVA verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
Uw arts zal u de juiste doseringsinstructies geven.
• SUSTIVA moet elke dag worden genomen. • SUSTIVA mag nooit alleen worden gebruikt voor de behandeling van HIV.
SUSTIVA moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van SUSTIVA heeft gebruikt dan u zou mogen Als u te veel SUSTIVA heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten SUSTIVA te gebruiken Probeer geen dosis te vergeten.
Als u hulp wenst bij het
178 vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van SUSTIVA Als u bijna door uw voorraad SUSTIVA heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SUSTIVA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door SUSTIVA worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor SUSTIVA zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met SUSTIVA aan te passen.
Huiduitslag kwam tijdens behandeling met SUSTIVA meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u SUSTIVA voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met SUSTIVA deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
Soms:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 op de 100 gebruikers bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SUSTIVA
Buiten het bereik en zicht van kinderen houden.
Gebruik SUSTIVA niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SUSTIVA
• Elke SUSTIVA harde capsule bevat 200 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de capsule zijn: natriumlaurylsulfaat, lactosemonohydraat, magnesiumstearaat en natriumzetmeelglycolaat. • Het omhulsel van de capsule bevat: gelatine, natriumlaurylsulfaat, geel ijzeroxide (E172), titaandioxide (E171) en siliciumdioxide (E551). • De capsules zijn bedrukt met inkt op basis van karmijnzuur (E120), indigokarmijn (E132) en titaandioxide (E171).
Hoe ziet SUSTIVA er uit en wat is de inhoud van de verpakking SUSTIVA 200 mg harde capsules zijn beschikbaar in flesjes van 90 capsules en doosjes met 42 x 1 capsules in geperforeerde aluminium eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
180 Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique / België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.KGaA, Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme, IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”, Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
182 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SUSTIVA 30 mg/ml drank efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SUSTIVA en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u SUSTIVA gebruikt 3.
Hoe wordt SUSTIVA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SUSTIVA 6.
Aanvullende informatie
1.
WAT IS SUSTIVA EN WAARVOOR WORDT HET GEBRUIKT
SUSTIVA behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft SUSTIVA voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert SUSTIVA de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U SUSTIVA GEBRUIKT
Gebruik SUSTIVA niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van SUSTIVA die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies.
• als u een ernstige aandoening aan de lever heeft
• als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van SUSTIVA met deze geneesmiddelen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat SUSTIVA niet meer goed werkt.
183 Wees extra voorzichtig met SUSTIVA • SUSTIVA moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met SUSTIVA begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV- besmetting.
• U mag SUSTIVA enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddel daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van SUSTIVA niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander geneesmiddel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik SUSTIVA dan niet (zie rubriek 2, Gebruik SUSTIVA niet).
met SUSTIVA begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met SUSTIVA en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van SUSTIVA een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen SUSTIVA drank kan worden gebruikt door kinderen van 3 jaar en ouder (zie Hoe wordt SUSTIVA gebruikt).
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u SUSTIVA niet gebruiken.
Deze staan onder Gebruik SUSTIVA niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van SUSTIVA sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
SUSTIVA kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid SUSTIVA of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
SUSTIVA mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van SUSTIVA, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis SUSTIVA voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
SUSTIVA kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid SUSTIVA in uw bloed vermeerderen.
Als u deze twee middelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
SUSTIVA kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
SUSTIVA kan de hoeveelheid posaconazol in uw bloed verminderen.
SUSTIVA kan de hoeveelheid anticonvulsiva in uw bloed verminderen 185 of vermeerderen.
Carbamazepine kan de werking van SUSTIVA verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
• Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
SUSTIVA kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met SUSTIVA begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met SUSTIVA begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Zwangerschap en borstvoeding Tijdens behandeling met SUSTIVA en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met SUSTIVA begint.
Als u zwanger kunt worden terwijl u SUSTIVA gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van SUSTIVA de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u SUSTIVA alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met SUSTIVA zijn behandeld.
Als u tijdens de zwangerschap SUSTIVA heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u SUSTIVA gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines SUSTIVA kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
3.
HOE WORDT SUSTIVA GEBRUIKT
Volg bij het gebruik van SUSTIVA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• SUSTIVA drank kan al dan niet bij het eten worden genomen. • De dosis voor volwassenen en kinderen vanaf 40 kg is 24 ml eenmaal daags.
Lichaamsgewicht (kg)
Kinderen
SUSTIVA drank (30 mg/ml) Dosis (ml) 3 - < 5 jaar Volwassenen en kinderen 5 jaar en ouder
13 tot < 15
12
15 tot < 20 20 tot < 25
15 17 24
• Het is mogelijk dat de dosis SUSTIVA verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen).
De dosis SUSTIVA drank in milligrammen is niet gelijk aan die van de SUSTIVA harde capsules of filmomhulde tabletten.
Uw arts zal u de juiste doseringsinstructies geven.
• SUSTIVA moet elke dag worden genomen. • SUSTIVA mag nooit alleen worden gebruikt voor de behandeling van HIV.
SUSTIVA moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
De dosis SUSTIVA drank moet worden afgemeten met de in de verpakking meegeleverde spuit.
20 ml 18 16
worden geplaatst.
Verwijder eerst daartoe de kindveilige dop en 14 12 10 8 6 4 2
Het verbindingsstuk, dat al op de punt van de spuit is 0
aangebracht, kan dan op de hals van de fles worden geplaatst en stevig omlaaggeduwd.
• Maak de spuit van het verbindingsstuk los.
Het verbindingsstuk moet nu goed in de hals passen zodat de dop erop gezet kan worden zonder het 8 6 4
verbindingsstuk te verwijderen.
2 0
verbindingsstuk.
8 6 4 2 0
187 • Houd de fles met spuit ondersteboven.
Houd met één hand de fles met spuit stevig vast en trek met de andere hand de zuiger tot iets voorbij het gewenste dosisstreepje.
Als er luchtbelletjes in de spuit komen, houdt u de fles ondersteboven, duwt u de zuiger langzaam in en trekt die dan
Herhaal tot er geen belletjes meer in de spuit zitten.
0 2 4 6 8 10 12
• Om de dosis nauwkeurig af te meten houdt u de fles ondersteboven en duwt u de zuiger langzaam terug totdat de bovenkant van de zwarte ring (de rand die het dichtste bij de punt van de spuit is) ter hoogte van het
dosisstreepje staat.
Veeg
8
11 12
• Laat de patiënt, voordat de dosis wordt toegediend, zitten of staan.
Plaats het uiteinde van de spuit iets binnen de mond, naar de wang gericht.
Duw de zuiger langzaam in om gelegenheid te geven het geneesmiddel door te slikken.
Snel in de mond spuiten kan tot verslikken leiden.
2 4 6 8 10 12 14 16
ml 18 20 Laat de spuit na gebruik minstens een minuut in warm water weken.
Zuig de spuit met warm zeepwater vol en leeg deze dan geheel.
Herhaal dit minstens driemaal.
Verwijder de zuiger uit de spuit en spoel beide onderdelen zorgvuldig met warm stromend water.
Herhaal deze procedure als onderdelen van de spuit niet schoon zijn.
Laat de onderdelen goed drogen voordat ze weer in elkaar worden gezet.
Doe de spuit niet in een afwasmachine.
Wat u moet doen als u meer van SUSTIVA heeft gebruikt dan u zou mogen Als u te veel SUSTIVA heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten SUSTIVA te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van SUSTIVA Als u bijna door uw voorraad SUSTIVA heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
188 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SUSTIVA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door SUSTIVA worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor SUSTIVA zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met SUSTIVA aan te passen.
Huiduitslag kwam tijdens behandeling met SUSTIVA meer voor bij kinderen dan bij volwassenen.
De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u SUSTIVA voor het slapen gaan inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met SUSTIVA deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
Soms:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 op de 100 gebruikers bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
189 Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SUSTIVA
Buiten het bereik en zicht van kinderen houden.
Gebruik SUSTIVA niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
De drank moet binnen een maand na de eerste opening worden opgebruikt.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SUSTIVA
• SUSTIVA drank bevat per ml 30 mg van de werkzame stof efavirenz. • De andere bestanddelen zijn: medium-chaintriglyceriden, benzoëzuur (E210) en aardbei/pepermuntsmaak.
Hoe ziet SUSTIVA er uit en wat is de inhoud van de verpakking SUSTIVA 30 mg/ml drank is beschikbaar in flessen van 180 ml.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
190 Belgique / België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.KGaA, Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
191 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme, IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”, Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
192 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SUSTIVA 600 mg filmomhulde tabletten efavirenz
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SUSTIVA en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u SUSTIVA gebruikt 3.
Hoe wordt SUSTIVA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SUSTIVA 6.
Aanvullende informatie
1.
WAT IS SUSTIVA EN WAARVOOR WORDT HET GEBRUIKT
SUSTIVA behoort tot een klasse antiretrovirale geneesmiddelen die niet-nucleoside reverse transcriptase-remmers (NNRTIs) genoemd worden.
Het is een antiretroviraal geneesmiddel tegen infecties met het humaan immunodeficiëntievirus (HIV) dat de virusconcentratie in het bloed vermindert.
Uw arts heeft SUSTIVA voorgeschreven om uw HIV-infectie te bestrijden.
In combinatie met andere antiretrovirale geneesmiddelen vermindert SUSTIVA de virusconcentratie in het bloed.
2.
WAT U MOET WETEN VOORDAT U SUSTIVA GEBRUIKT
Gebruik SUSTIVA niet • als u allergisch (overgevoelig) bent voor efavirenz of voor één van de andere bestanddelen van SUSTIVA die aan het einde van deze bijsluiter staan..
Vraag uw arts of apotheker om advies.
• als u een ernstige aandoening aan de lever heeft
• als u momenteel één van de volgende geneesmiddelen gebruikt:
- - - -
astemizol of terfenadine (voor de behandeling van allergie) bepridil (voor de behandeling van hartaandoeningen) cisapride (voor de behandeling van zuurbranden) ergot-alkaloïden (bijvoorbeeld ergotamine, dihydro-ergotamine, ergonovine en methylergonovine) (voor de behandeling van migraine en clusterhoofdpijnen)
- - -
midazolam of triazolam (om beter te kunnen slapen) pimozide (voor de behandeling van bepaalde psychische aandoeningen) sint-janskruid (Hypericum perforatum) (een kruidenmiddel dat gebruikt wordt tegen depressie en angst).
Als u één van deze geneesmiddelen gebruikt, zeg dat dan direct aan uw arts.
Gebruik van SUSTIVA met deze medicijnen kan ernstige en/of levensbedreigende bijwerkingen veroorzaken of ervoor zorgen dat SUSTIVA niet meer goed werkt.
193 Wees extra voorzichtig met SUSTIVA • SUSTIVA moet worden gecombineerd met andere geneesmiddelen die op het HIV-virus inwerken.
Als u met SUSTIVA begint omdat het virus zich ondanks uw huidige behandeling blijft vermenigvuldigen, moet u tegelijkertijd met een ander geneesmiddel beginnen dat u nog niet eerder heeft gebruikt.
• Als u dit geneesmiddel gebruikt kunt u HIV nog steeds aan een ander doorgeven; het is dus belangrijk dat u voorzorgsmaatregelen neemt om te voorkomen dat u andere mensen door seksueel contact of contact met bloed infecteert.
Dit geneesmiddel geneest de HIV-infectie niet en u kunt nog steeds infecties of andere ziekten krijgen die verband houden met de HIV- besmetting.
• U mag SUSTIVA enkel gebruiken onder toezicht van uw arts.
• Overleg met uw arts:
-
als u in het verleden een psychische aandoening heeft gehad, waaronder depressie, of verslaafd bent geweest aan drugs of alcohol.
Als u zich depressief voelt, gedachten aan zelfmoord of rare gedachten heeft, moet u dat direct aan uw arts zeggen (zie rubriek 4, Mogelijke bijwerkingen).
-
als u in het verleden last heeft gehad van convulsies (stuiptrekkingen of toevallen) of als u behandeld wordt met geneesmiddelen daartegen (zg. anticonvulsiva) zoals carbamazepine, fenobarbital en fenytoïne.
Als u zulke geneesmiddelen gebruikt, moet uw arts misschien de concentratie ervan in uw bloed meten om er zeker van te zijn dat deze bij gebruik van SUSTIVA niet veranderd wordt.
Mogelijk krijgt u van uw arts een ander middel tegen toevallen.
-
als u in het verleden een leveraandoening heeft gehad, waaronder actieve chronische hepatitis.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hogere kans op ernstige en mogelijk levensbedreigende leverproblemen.
Uw arts kan uw bloed onderzoeken om na te gaan hoe goed uw lever werkt.
Als u een ernstige leveraandoening heeft, gebruik SUSTIVA dan niet (zie rubriek 2, Gebruik SUSTIVA niet).
met SUSTIVA begint, let dan op:
-
verschijnselen van duizeligheid, moeilijk slapen, slaperigheid, slecht kunnen concentreren of abnormaal dromen.
Deze bijwerkingen kunnen in de eerste 1 of 2 dagen van de behandeling beginnen en gaan meestal na de eerste 2 tot 4 weken weg.
-
tekenen van huiduitslag.
Als er een ernstige huiduitslag verschijnt met blaarvorming of koorts, stop dan met SUSTIVA en licht direct uw arts in.
Als u uitslag kreeg bij gebruik van een andere NNRTI, kunt u bij gebruik van SUSTIVA een hogere kans op uitslag hebben.
-
tekenen van ontsteking of infectie.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
-
veranderingen in lichaamsvet.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, accumulatie of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
-
problemen met uw botten.Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Gebruik bij kinderen SUSTIVA 600 mg Filmomhulde tabletten efavirenz zijn niet geschikt voor kinderen die minder dan 40 kg wegen.
Gebruik met andere geneesmiddelen Als u bepaalde geneesmiddelen krijgt, mag u SUSTIVA niet gebruiken.
Deze staan onder Gebruik SUSTIVA niet, aan het begin van rubriek 2.
Daar staan enkele veelgebruikte geneesmiddelen en een kruidenpreparaat (sint-janskruid) die de werking van SUSTIVA sterk kunnen beïnvloeden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidenpreparaten.
SUSTIVA kan invloed hebben op de werking van andere geneesmiddelen.
Het gevolg daarvan kan zijn dat de hoeveelheid SUSTIVA of andere geneesmiddelen in uw bloed anders wordt.
Daardoor kunnen de geneesmiddelen minder goed werken of kunnen bijwerkingen erger worden.
In sommige gevallen kan het nodig zijn dat uw arts de dosis aanpast of de concentraties in uw bloed meet.
Als u één van de volgende geneesmiddelen gebruikt, is het belangrijk dat u dat uw arts zegt:
• Andere geneesmiddelen tegen een HIV-infectie:
-
proteaseremmers: darunavir, indinavir, lopinavir/ritonavir, ritonavir, ritonavir-boosted atazanavir, saquinavir of fosamprenavir/saquinavir.
Uw arts kan overwegen om u een ander medicijn te geven of de dosis van de proteaseremmers aan te passen.
- -
maraviroc een combinatiemiddel met efavirenz, emtricitabine en tenofovir, bekend als ATRIPLA.
SUSTIVA mag niet samen met ATRIPLA worden ingenomen omdat dit al efavirenz, het werkzame bestanddeel van SUSTIVA, bevat.
• Geneesmiddelen tegen bacteriële infecties, waaronder tuberculose en mycobacterium avium complex in samenhang met AIDS: claritromycine, rifabutine, rifampicine.
Uw arts kan overwegen uw dosis te veranderen of u een ander antibioticum te geven.
Daarnaast kan uw arts een hogere dosis SUSTIVA voorschrijven.
• Geneesmiddelen tegen schimmelinfecties (antimycotica):
-
voriconazol.
SUSTIVA kan de hoeveelheid voriconazol in uw bloed verminderen en voriconazol kan de hoeveelheid SUSTIVA in uw bloed vermeerderen.
Als u deze twee middelen samen gebruikt, moet de dosis voriconazol worden verhoogd en de dosis efavirenz worden verlaagd.
Overleg eerst met uw arts.
- -
itraconazol.
SUSTIVA kan de hoeveelheid itraconazol in uw bloed verminderen. posaconazol.
SUSTIVA kan de hoeveelheid posaconazol in uw bloed verminderen.
SUSTIVA kan de hoeveelheid anticonvulsiva in uw bloed verminderen 195 of vermeerderen.
Carbamazepine kan de werking van SUSTIVA verminderen.
Het kan zijn dat uw arts u een ander anticonvulsivum moet geven.
• Geneesmiddelen om bloedvetten te verlagen (ook statines genoemd): atorvastatine, pravastatine, simvastatine.
SUSTIVA kan de hoeveelheid statines in uw bloed verminderen.
Uw arts zal uw cholesterolniveaus controleren en indien nodig overwegen de dosis van uw statine te veranderen.
• Methadon, een geneesmiddel tegen opiaatverslaving, omdat uw arts mogelijk de dosis methadon moet aanpassen.
• Sertraline, een geneesmiddel tegen depressie, omdat uw arts mogelijk de dosis sertraline moet aanpassen.
• Diltiazem of soortgelijke geneesmiddelen (calciumantagonisten genoemd): als u met SUSTIVA begint, kan het nodig zijn dat uw arts de dosis van de calciumantagonist aanpast.
• Geneesmiddelen die het immuunsysteem onderdrukken zoals cyclosporine, sirolimus of tacrolimus (gebruikt om te voorkomen dat donororganen worden afgestoten): als u met SUSTIVA begint of stopt, zal uw arts de concentraties van het immuunonderdrukkende middel zorgvuldig controleren en mogelijk de dosis aanpassen.
Inname van SUSTIVA met voedsel en drank Inname van SUSTIVA op de lege maag kan de bijwerkingen verminderen.
Tijdens behandeling met SUSTIVA en tot 12 weken daarna mogen vrouwen niet zwanger worden.
Uw arts kan aanbevelen dat u een zwangerschapstest doet om er zeker van te zijn dat u niet zwanger bent voordat u aan behandeling met SUSTIVA begint.
Als u zwanger kunt worden terwijl u SUSTIVA gebruikt, moet u een betrouwbare vorm van zg. barrière-anticonceptie (bijvoorbeeld een condoom) gebruiken samen met andere vormen van anticonceptie, zoals de pil of andere hormonale anticonceptiva (bijvoorbeeld implantaten of injectie).
Efavirenz kan tot enige tijd na stopzetting van de behandeling in uw bloed blijven.
Daarom moet u tot 12 weken na het gebruik van SUSTIVA de bovengenoemde anticonceptie blijven toepassen.
Als u zwanger bent of zwanger wil worden, vertel dat dan direct aan uw arts.
Als u zwanger bent, mag u SUSTIVA alleen gebruiken als u en uw arts overtuigd zijn van de noodzaak.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Er zijn ernstige aangeboren afwijkingen waargenomen bij foetussen bij dieren en bij pasgeborenen van vrouwen die tijdens de zwangerschap met SUSTIVA zijn behandeld.
Als u tijdens de zwangerschap SUSTIVA heeft gebruikt, kan uw arts vragen dat er geregeld bloedonderzoek en andere diagnostische tests gedaan worden om de ontwikkeling van uw kind te controleren.
Als u SUSTIVA gebruikt, mag u uw baby geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines SUSTIVA kan duizeligheid, moeilijk concentreren en sufheid veroorzaken.
Als u daar last van heeft, mag u niet autorijden, gereedschap gebruiken of machines bedienen.
Belangrijke informatie over enkele bestanddelen van SUSTIVA Dit geneesmiddel bevat per dagelijkse dosis van 600 mg 250 mg lactose.
196 Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
Mensen met deze aandoeningen kunnen SUSTIVA drank gebruiken, die geen lactose bevat.
3.
HOE WORDT SUSTIVA GEBRUIKT
Volg bij het gebruik van SUSTIVA nauwgezet het advies van uw arts.
U kunt de tablet het beste heel doorslikken met wat water.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal u de juiste doseringsinstructies geven.
• SUSTIVA moet via de mond worden ingenomen.
Aanbevolen wordt SUSTIVA op de lege maag in te nemen, bij voorkeur voor het slapen gaan.
Het kan zijn dat bepaalde bijwerkingen (zoals duizeligheid of sufheid) dan minder hinderlijk zijn.
• Het is mogelijk dat de dosis SUSTIVA verhoogd of verlaagd moet worden als u ook bepaalde andere medicijnen gebruikt (zie Gebruik met andere geneesmiddelen). • SUSTIVA moet elke dag worden genomen. • SUSTIVA mag nooit alleen worden gebruikt voor de behandeling van HIV.
SUSTIVA moet altijd worden gecombineerd met andere anti-HIV-geneesmiddelen.
Wat u moet doen als u meer van SUSTIVA heeft gebruikt dan u zou mogen Als u te veel SUSTIVA heeft ingenomen, moet u onmiddellijk contact opnemen met uw arts of de dichtstbijzijnde eerste hulp.
Houd het doosje met geneesmiddel bij u zodat u makkelijk kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten SUSTIVA te gebruiken Probeer geen dosis te vergeten.
Als u een dosis bent vergeten, neem de volgende dosis dan zo snel mogelijk, maar neem geen dubbele dosis om een vergeten dosis in te halen.
Als u hulp wenst bij het vaststellen van de beste tijden om uw geneesmiddel in te nemen, overleg dan met uw arts of apotheker.
Als u stopt met het gebruik van SUSTIVA Als u bijna door uw voorraad SUSTIVA heen bent, vul hem dan aan bij uw arts of apotheker.
Dat is erg belangrijk, aangezien de virusconcentratie kan oplopen als u de behandeling onderbreekt, zelfs voor een korte periode.
Het kan dan moeilijker worden het virus te behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SUSTIVA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te zien of bepaalde ongewenste effecten door SUSTIVA worden veroorzaakt of door andere geneesmiddelen die u op dat moment gebruikt, of door de HIV-ziekte zelf.
De meest opvallende bijwerkingen die voor SUSTIVA zijn gemeld in combinatie met andere HIV- geneesmiddelen zijn huiduitslag en verschijnselen die betrekking hebben op het zenuwstelsel.
Raadpleeg uw arts bij huiduitslag omdat sommige vormen ernstig kunnen zijn; meestal echter verdwijnt de huiduitslag zonder de behandeling met SUSTIVA aan te passen.
Huiduitslag kwam tijdens behandeling met SUSTIVA meer voor bij kinderen dan bij volwassenen.
197 De neurologische symptomen treden over het algemeen aan het begin van de behandeling op, maar nemen meestal binnen een paar weken af.
Eventueel zal uw arts voorstellen dat u SUSTIVA voor het slapen gaan en op een lege maag inneemt.
Sommige patiënten krijgen ernstige symptomen die de stemming of het vermogen om helder te denken kunnen beïnvloeden.
Sommige patiënten hebben zelfmoord gepleegd.
Deze problemen worden over het algemeen vaker gezien bij mensen bij wie sprake is geweest van een psychische stoornis.
Waarschuw altijd direct uw arts als u tijdens de behandeling met SUSTIVA deze symptomen of andere bijwerkingen opmerkt.
De volgende termen worden gebruikt om aan te geven hoe vaak bijwerkingen gemeld zijn:
Zeer vaak:
Vaak:
Soms:
bij meer dan 1 op de 10 gebruikers bij 1 tot 10 op de 100 gebruikers bij 1 tot 10 op de 1000 gebruikers
Als u één van de volgende bijwerkingen krijgt, zeg dat dan aan uw arts:
Zeer vaak voorkomende bijwerkingen
- huiduitslag
Vaak voorkomende bijwerkingen
- abnormaal dromen, verminderde concentratie, duizeligheid, hoofdpijn, moeilijk slapen, sufheid
- maagpijn, diarree, misselijkheid, braken
- jeuk
- vermoeidheid
- gevoelens van zorgelijkheid of neerslachtigheid
Soms voorkomende bijwerkingen
- zenuwachtigheid, vergeetachtigheid, coördinatieproblemen, verwarring, toevallen, abnormale
gedachten
- wazig zien
- gevoel van draaien of scheefhangen (vertigo)
- pijn in de buik (maag) door een ontsteking van de pancreas
- allergische reactie (overgevoeligheid) die ernstige huidreacties (erytema multiforme), Stevens-
Johnson-syndroom) kan veroorzaken
- gele huid of ogen, jeuk, pijn in de buik (maag) door een ontsteking van de lever
- borstvergroting bij mannen
- boos gedrag, ander humeur, dingen zien of horen die er niet echt zijn (hallucinaties), manie
(gemoedstoestand die wordt gekenmerkt door periodes van overactiviteit, euforie of prikkelbaarheid), paranoia, gedachten aan zelfmoord
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen door de manier te veranderen waarop het vet in het lichaam verdeeld wordt.
U kunt vet uit uw armen, benen en gezicht kwijtraken, en meer vet krijgen aan de buik en andere inwendige organen, grotere borsten krijgen of vetknobbels in de nek ('buffalo hump').
De oorzaak en gevolgen voor de gezondheid op lange termijn zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, meer vet in het bloed (hyperlipemie), en verminderde gevoeligheid voor insuline.
Uw arts zal u op deze veranderingen controleren.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
198 5.
HOE BEWAART U SUSTIVA
Buiten het bereik en zicht van kinderen houden.
Gebruik SUSTIVA niet meer na de vervaldatum die staat vermeld op het flesje en op het doosje na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SUSTIVA
• Elke filmomhulde tablet bevat 600 mg van het werkzame bestanddeel efavirenz. • De andere bestanddelen van de inhoud van de tablet zijn: natriumcroscarmellose, microkristallijn cellulose, natriumlaurylsulfaat, hydroxypropylcellulose, lactosemonohydraat en magnesiumstearaat. • De filmomhulling bevat: hypromellose (E464), titaandioxide (E171) en macrogol 400, geel ijzeroxide (E172), en carnaubawas. • De tabletten zijn bedrukt met inkten op basis van hypromellose (E464), propyleenglycol, karmijnzuur (E120), indigokarmijn (E132) en titaandioxide (E171).
Hoe ziet SUSTIVA er uit en wat is de inhoud van de verpakking SUSTIVA 600 mg filmomhulde tabletten zijn beschikbaar in flesjes met 30 tabletten.
SUSTIVA 600 mg filmomhulde tabletten zijn ook beschikbaar in verpakkingen met 30 x 1 of 90 (3 x 30 x 1) tabletten in geperforeerde aluminium/PVC eenheidsblisterverpakkingen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique / België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél/Tel: +32 (0) 2 373 42 11 199
MSDBelgium_info@merck.com
MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: +420 233 010 111 msd_cr@merck.com
Malta A.M.
Mangion Ltd Tel: +356 23 97 6000 Medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Bristol-Myers Squibb GmbH & Co.KGaA, Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372 6 139 750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 Msd-medizin@merck.com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp. z o.o.
Tel: +48 22 549 51 00 msdpolska@merck.com
España Bristol-Myers Squibb, S.A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 Informacao_doente@merck.com
France Bristol-Myers Squibb Sarl Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme, IDEA, Inc.
Tel: +421 2 58282010 msd_sk@merck.com
Italia Bristol-Myers Squibb S.r.l.
Tel: +39 06 50 39 61
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
200 Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija”, Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
201 BIJLAGE IV
MOTIVERING VOOR EEN ADDITIONELE HERNIEUWING
202 MOTIVERING VOOR EEN ADDITIONELE HERNIEUWING
Na beoordeling van de beschikbare informatie was de CHMP van mening dat de kwaliteit, veiligheid en effectiviteit van dit geneesmiddel nog steeds adequaat en voldoende zijn aangetoond en vond daarom dat de voordeel/risicobalans van Sustiva nog steeds gunstig is.
Er zijn echter wel specifieke veiligheidskwesties in verband met farmacovigilantie die een zorgvuldige controle rechtvaardigen.
In zijn algemeenheid is het aantal spontane meldingen van mogelijk ernstige en fatale levertoxiciteit en acute of subacute chronische hepatitis bij personen zonder bekende andere risicofactoren (co- infectie hepatitis B/C) een punt van zorg, met name gezien de zich ontwikkelende therapieën voor met HIV geïnfecteerde patiënten.
Naarmate nieuwe therapeutische opties voor de behandeling van HIV- infectie beschikbaar komen, moet de voordeel/risicobalans continu herbeoordeeld worden in het licht van de introductie van deze nieuwe opties in behandelingsschema's.
De CHMP is daarom van mening dat uit het oogpunt van farmacovigilantie één 5-jaarlijkse hernieuwing vereist is.
De registratiehouder moet daarom jaarlijks PSURs blijven indienen, tot anders door de CHMP aangegeven.
203
European Medicines Agency
EMEA/H/C/687
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SUTENT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Sutent?
Sutent is een geneesmiddel met als werkzame stof sunitinib.
Het is verkrijgbaar in de vorm van capsules (oranje:
25 mg; karamelkleurig:
50 mg).
Wanneer wordt Sutent voorgeschreven?
Sutent wordt voorgeschreven voor de behandeling van patiënten met de volgende vormen van kanker: • gastro-intestinale stromale tumoren (GIST), een type kanker in het maag-darmgebied waarbij zich ongecontroleerde celgroei voordoet in het steunweefsel van deze organen.
Sutent wordt voorgeschreven aan GIST-patiënten met tumoren die niet operatief kunnen worden verwijderd of die zich hebben verspreid naar andere organen, wanneer de behandeling met imatinib (een ander kankerbestrijdend geneesmiddel) heeft gefaald of door de patiënt niet kan worden verdragen; • niercelcarcinoom, een vorm van nierkanker.
Sutent wordt voorgeschreven als de kanker zich in een gevorderd stadium bevindt of zich heeft verspreid naar andere organen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Sutent gebruikt?
De behandeling met Sutent mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van GIST of niercelcarcinoom.
De aanbevolen dosis bedraagt 50 mg.
Deze kan worden bijgesteld naar een hogere of lagere dosis afhankelijk van de reactie van de patiënt op de behandeling, op voorwaarde dat de dosis niet lager wordt dan 25 mg of hoger dan 75 mg.
Hoe werkt Sutent?
De werkzame stof in Sutent, sunitinib, is een proteïnekinaseremmer.
Dit betekent dat de stof een remmende werking heeft op specifieke enzymen, de zgn. proteïnekinasen.
Deze enzymen vindt men in bepaalde receptoren aan de oppervlakte van kankercellen, zoals de ‘ KIT’ -receptoren aan de oppervlakte van GIST-cellen en vergelijkbare receptoren aan de oppervlakte van niercelcarcinoomcellen, waar ze verantwoordelijk zijn voor de groei en de verspreiding van kankercellen.
Door deze enzymen te blokkeren kan Sutent de groei en de verspreiding van de kanker beperken.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Sutent onderzocht?
De werking van Sutent werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Sutent in het geval van GIST is onderzocht bij 312 patiënten die imatinib niet konden verdragen of bij wie de behandeling met imatinib had gefaald.
Sutent werd vergeleken met een placebo (schijnbehandeling).
De studie was dubbelblind (noch de arts noch de patiënt wisten welke behandeling de patiënt kreeg) en de maatstaf was de tijd die verliep voordat de aandoening verergerde.
In het geval van niercelcarcinoom werd Sutent onderzocht bij 750 patiënten die nog geen enkele kankerbehandeling hadden gekregen.
In de studie werden de effecten van Sutent vergeleken met die van interferon-alfa (de standaard-eerstelijnsbehandeling voor dit type kanker).
De belangrijkste maatstaf voor de werkzaamheid was de ‘ progressievrije overleving’ (de tijdsduur tot aan de verergering van de ziekte of tot aan het overlijden van de patiënt).
Welke voordelen bleek Sutent tijdens de studies te hebben?
Sutent was werkzamer dan de placebo bij GIST: bij patiënten die Sutent kregen, duurde het 27,3 weken voordat de ziekte verergerde, bij de placebopatiënten 6,4 weken.
De tussentijdse resultaten (resultaten die waren berekend voordat de studie voltooid was) waren goed genoeg om de studie vroegtijdig te beëindigen en om de patiënten die een placebo toegediend kregen te laten overschakelen op Sutent.
In het geval van niercelcarcinoom was de progressievrije overleving bij patiënten die Sutent ontvingen beter.
Het duurde 47,3 weken voordat de ziekte verergerde of de patiënt overleed in de Sutent-groep, tegenover 22,0 weken in de groep die interferon-alfa kreeg toegediend.
Welke risico’ s houdt het gebruik van Sutent in?
In klinische studies waren de meest voorkomende bijwerkingen van Sutent (waargenomen bij meer dan 1 op de 10 patiënten) anemie (laag aantal rode bloedcellen), neutropenie (laag aantal witte bloedcellen), trombocytopenie (laag aantal bloedplaatjes), verminderde werking van de schildklier, verminderde eetlust, smaakstoornis, hoofdpijn, hypertensie (hoge bloeddruk), epistaxis (neusbloedingen), diarree, misselijkheid, braken, stomatitis (ontsteking van het mondslijmvlies), dyspepsie (brandend maagzuur), buikpijn of opgeblazen gevoel, constipatie, glossodynie (brandend of prikkelend gevoel in of rond de mond), winderigheid, mondpijn, een droge mond, gele huid of huidverkleuring, palmoplantaire erythrodysesthesie (zwelling en gevoelloosheid van handpalmen en voetzolen), verandering van de haarkleur, huiduitslag, droge huid, haaruitval, pijn in de extremiteiten (handen en voeten) of ledematen, vermoeidheid of asthenie (zwakte), ontsteking van de slijmvliezen, oedeem, verminderde ejectiefractie (de hoeveelheid bloed die per hartslag uit het hart wordt gepompt) en gewichtsverlies.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Sutent.
Sutent mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor sunitinib of een van de andere bestanddelen.
Voorzichtigheid is geboden als het wordt toegediend in combinatie met sommige geneesmiddelen, zoals rifampicine (gebruikt bij tuberculose) of ketoconazol (geneesmiddel tegen schimmelaandoeningen).
Zie de bijsluiter voor de lijst van geneesmiddelen die een interactie kunnen hebben met Sutent.
Waarom is Sutent goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sutent groter zijn dan de risico’ s ervan voor de behandeling van inoperabele en/of gemetastaseerde maligne GIST na mislukking van een behandeling met imatinibmesilaat wegens resistentie of intolerantie, en voor de behandeling van gevorderd en/of gemetastaseerd niercelcarcinoom.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Sutent.
Aan Sutent was aanvankelijk ‘ voorwaardelijke goedkeuring’ verleend.
Dit betekent dat er nog meer informatie over het geneesmiddel zou volgen, in het bijzonder voor wat de behandeling van niercelcarcinoom betreft.
Aangezien de firma de noodzakelijke aanvullende informatie verstrekt heeft, werd de ‘ voorwaardelijke goedkeuring’ op 11 januari 2007 omgezet in een ‘ normale goedkeuring’.
2/3 Overige informatie over Sutent:
De Europese Commissie heeft op 19 juli 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Sutent verleend aan Pfizer Ltd.
Klik hier voor het volledige EPAR voor Sutent.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU-nummer EU/1/06/347/001 EU/1/06/347/002 EU/1/06/347/003 EU/1/06/347/004 EU/1/06/347/005 EU/1/06/347/006
Fantasienaam SUTENT SUTENT SUTENT SUTENT SUTENT SUTENT
Sterkte 12,5 mg 25 mg 50 mg 12,5 mg 25 mg 50 mg
Farmaceutische vorm Harde capsule Harde capsule Harde capsule Harde capsule Harde capsule Harde capsule
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Flacon (HDPE) Flacon (HDPE) Flacon (HDPE) Blister (Aclar/PVC) Blister (Aclar/PVC) Blister (Aclar/PVC)
Verpakkings-grootte 30 capsules 30 capsules 30 capsules 28 capsules 28 capsules 28 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
SUTENT 12,5 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Hulpstof(fen):
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules.
Gelatine capsules met oranje bovenste en oranje onderste capsulehelft, met in witte opdruk “ Pfizer” op de bovenste en “ STN 12,5 mg” op de onderste capsulehelft, die geel tot oranje granulaat bevatten.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gastro-intestinale stromatumor (GIST) SUTENT is geïndiceerd voor de behandeling van niet-operatief te verwijderen en/of gemetastaseerde maligne gastro-intestinale stromatumoren (GIST) na het falen van behandeling met imatinibmesilaat, als gevolg van resistentie of intolerantie.
Gemetastaseerd niercelcarcinoom (MRCC) SUTENT is geïndiceerd voor de behandeling van gevorderd en/of gemetastaseerd niercelcarcinoom (MRCC).
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts met ervaring in de behandeling van niercelcarcinoom of GIST.
Samen vormt dit een complete cyclus van zes weken.
Dosisaanpassingen Veiligheid en verdraagbaarheid Aanpassingen van de dosering kunnen worden doorgevoerd in stappen van 12,5 mg op basis van de individuele veiligheid en tolerantie.
De dagdosis mag niet hoger zijn dan 75 mg en niet lager dan 25 mg.
CYP3A4-remmers/-inductoren Gelijktijdige toediening van krachtige CYP3A4-inductoren, zoals rifampicine, dient te worden vermeden (zie rubrieken 4.4 en 4.5).
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT in stappen van 12,5 mg (tot maximaal 87,5 mg per dag) te verhogen, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen.
Gelijktijdige toediening van SUTENT met krachtige CYP3A4-remmers, zoals ketoconazol, dient te worden vermeden (zie rubrieken 4.4 en 4.5).
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verlagen tot een minimum van 37,5 mg per dag, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen.
2 De keuze voor alternatieve co-medicatie, die geen of minimale CYP3A4-inducerende of remmende eigenschappen heeft, dient in overweging te worden genomen.
Gebruik bij kinderen:
De veiligheid en werkzaamheid van SUTENT bij pediatrische patiënten zijn niet vastgesteld.
SUTENT dient niet bij kinderen te worden gebruikt tot er meer gegevens beschikbaar zijn.
Gebruik bij oudere patiënten:
Ongeveer 34% van de deelnemers aan klinische onderzoeken met SUTENT was 65 jaar of ouder.
Er werden geen significante verschillen gevonden met betrekking tot veiligheid en effectiviteit tussen jongere en oudere patiënten.
Leverinsufficiëntie:
Aanpassing van de dosis wordt niet aanbevolen bij toediening van SUTENT aan patiënten met een milde of matig verminderde leverfunctie (Child-Pugh Class A en B).
SUTENT is niet onderzocht bij personen met een ‘ Child-Pugh Class C’ verminderde leverfunctie (zie rubriek 5.2).
Nierinsufficiëntie:
Er zijn geen klinische onderzoeken uitgevoerd bij patiënten met een verminderde nierfunctie (zie rubriek 5.2).
SUTENT kan met of zonder voedsel worden ingenomen.
Indien een dosis wordt vergeten, mag de patiënt geen extra dosis innemen.
De patiënt dient de gebruikelijke voorgeschreven dosering de volgende dag in te nemen.
4.3 Contra-indicaties
Overgevoeligheid voor sunitinibmalaat of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gelijktijdige toediening van krachtige CYP3A4-inductoren, zoals rifampicine, kan de plasmaconcentraties van sunitinib verlagen.
Combinatie met inductoren dient daarom te worden vermeden.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verhogen (zie rubrieken 4.2 en 4.5).
Gelijktijdige toediening van krachtige CYP3A4-remmers, zoals ketoconazol, kan de plasmaconcentraties van sunitinib verhogen.
De keuze voor een alternatieve co-medicatie die geen of minimale CYP3A4-remmende eigenschappen heeft, wordt aanbevolen.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verlagen (zie rubrieken 4.2 en 4.5).
Huid en weefsels Huidverkleuring, mogelijk het gevolg van de kleur van het actieve bestanddeel (geel), is een vaak voorkomend behandelingsgerelateerd ongewenst voorval dat bij ongeveer 30% van de patiënten optreedt.
Patiënten dienen te worden geïnformeerd dat ook depigmentatie van haar of huid tijdens de behandeling met SUTENT kan optreden.
Andere mogelijke effecten op de huid kunnen omvatten: droogheid, verdikking of scheuren van de huid, blaren of incidentele gevallen van rash op de handpalmen of de voetzolen.
Mondpijn of – irritatie werd gemeld bij ongeveer 14% van de patiënten.
Dysgeusie (smaakstoornis) werd gemeld bij ongeveer 28% van de patiënten.
De eerder genoemde voorvallen waren niet cumulatief, kenmerkend reversibel en leidden over het algemeen niet tot het staken van de behandeling.
Bloedingen Voorvallen van bloedingen, waarvan enkele fataal, die gemeld werden door post-marketing ervaring, omvatten gastro-intestinale, ademhalingssysteem-, tumor-, urineweg- en hersenbloedingen.
Tijdens klinische studies traden bij ongeveer 2% van de patiënten met GIST behandelingsgerelateerde bloedingen van de tumor op.
Deze voorvallen kunnen plotseling optreden en kunnen zich, in het geval van longtumoren, voordoen als ernstige en levensbedreigende hemoptysis of longbloeding.
3 studie bij patiënten met gemetastaseerde niet-kleincellige longkanker (NSCLC).
Beide patiënten hadden een squameuze celhistologie.
SUTENT is niet geregistreerd voor het gebruik bij patiënten met NSCLC.
Bloedingen kwamen voor bij 18% van de patiënten die in een fase III-GIST-studie SUTENT kregen in vergelijking met 17% van de patiënten die placebo kregen.
Van de patiënten die SUTENT kregen voor niet eerder behandeld MRCC had 28% bloedingen, vergeleken met 7% van de patiënten die IFN-α kregen.
Zeven (1,9%) van de patiënten die sunitinibmalaat gebruikten, kregen graad 3 of ernstigere behandelingsgerelateerde bloedingen, versus 0% van de patiënten die IFN-α kregen.
Van de patiënten die sunitinibmalaat kregen voor cytokine-refractair MRCC, kreeg 26% bloedingen.
Een volledige telling van de bloedcellen en een lichamelijk onderzoek dienen onderdeel uit te maken van een routineonderzoek van dit voorval.
Neusbloeding was het meest frequent gemelde behandelings- gerelateerde hemorragische ongewenste voorval en werd gemeld bij ongeveer de helft van de patiënten met solide tumoren die hemorragische voorvallen vertoonden.
Sommige van deze voorvallen waren ernstig, maar zeer zelden waren deze fataal.
Gastro-intestinale voorvallen Misselijkheid, diarree, stomatitis, dyspepsie en braken waren de meest gemelde behandelings- gerelateerde gastro-intestinale voorvallen.
Ondersteunende zorg bij gastro-intestinale bijwerkingen die moeten worden behandeld, kan bestaan uit medicatie met een anti-emeticum of een antidiarrhoïcum.
Maagdarmkanaal Ernstige, soms fatale gastro-intestinale complicaties, waaronder gastro-intestinale perforatie, deden zich zelden voor bij patiënten met intra-abdominale maligniteiten die met SUTENT behandeld werden.
Behandelingsgerelateerde fatale gastrointestinale bloedingen traden op bij 0,5% van de patiënten die placebo kregen tijdens de fase III-GIST-studie.
Hypertensie Behandelingsgerelateerde hypertensie werd gerapporteerd bij ongeveer 16% van de patiënten met solide tumoren.
De dosering van SUTENT werd verlaagd of tijdelijk uitgesteld bij ongeveer 2,7% van deze patiëntenpopulatie.
Bij geen van deze patiënten werd de behandeling met SUTENT beëindigd.
Ernstige hypertensie (> 200 mmHg systolisch of 110 mmHg diastolisch) trad op bij 4,7% van deze patiëntenpopulatie.
Behandelingsgerelateerde hypertensie werd gemeld bij ongeveer 24% van de patiënten die sunitinibmalaat kregen voor niet-eerder behandeld MRCC vergeleken met 1% van de patiënten die IFN-α kregen.
Ernstige hypertensie trad op bij 5% van de niet eerder met sunitinibmalaat behandelde patiënten en bij 1% van de patiënten die IFN-α kregen.
Patiënten dienen gescreend te worden op hypertensie en hiervoor adequaat te worden behandeld.
Tijdelijke stopzetting wordt aangeraden bij patiënten met een ernstige hypertensie die medisch niet onder controle kan worden gehouden.
De behandeling kan worden hervat, zodra de hypertensie adequaat onder controle is.
Hematologie Graad 3 en 4 verminderde absolute aantallen neutrofielen werden gemeld bij respectievelijk 10% en 1,7% van de patiënten in de fase III-GIST-studie en bij respectievelijk 16% en 1,6% van de patiënten in de fase III-MRCC-studie.
Graad 3 en 4 verminderde aantallen bloedplaatjes werden gemeld bij respectievelijk 3,7% en 0,4% van de patiënten in de fase III-GIST-studie en bij respectievelijk 8,2% en 1,1% van de patiënten in de fase III-MRCC-studie.
Bovenstaande voorvallen waren niet cumulatief, waren kenmerkend reversibel en leidden in het algemeen niet tot het beëindigen van de behandeling.
Geen van deze voorvallen in de fase III studies was fataal, maar zeldzame fatale hematologische voorvallen werden gemeld door post-marketing ervaring.
Bij patiënten die een behandeling met SUTENT krijgen, dient aan het begin van elke behandelingscyclus een volledige telling van de bloedcellen te worden uitgevoerd.
Cardiovasculair Cardiovasculaire voorvallen, waarvan enkele fataal, die gemeld werden door post-marketing ervaring, omvatten afname van de linkerventrikelejectiefractie (LVEF) en hartfalen.
4 MRCC-patiënten en bij 2% van de patiënten die een placebo kregen.
Deze LVEF-afname bleek niet in ernst toe te nemen en vaak verbeterde de LVEF bij het voortzetten van de behandeling.
In het onderzoek bij niet eerder behandeld MRCC hadden 21% van de SUTENT-patiënten en 12% van de interferon-α - patiënten (IFN -α) een LVEF-waarde beneden de ondergrens van de normaalwaarde.
Bij één patiënt (< 1%) die SUTENT kreeg, werd de diagnose congestief hartfalen (CHF) gesteld.
Behandelingsgerelateerde ongewenste voorvallen, zoals 'hartfalen', 'congestief hartfalen' of 'linkerventrikelfalen', werden gemeld bij 0,7% van de patiënten met solide tumoren en 1% van de patiënten, die met een placebo werden behandeld.
Alle patiënten hadden GIST.
Tijdens de fase III- GIST-studie (n=312) traden behandelingsgerelateerde fatale cardiale voorvallen op bij 1% van de patiënten in elke studie-arm (d.w.z. de SUTENT- en placebo-armen).
Tijdens een fase II-studie bij cytokine-refractaire MRCC-patiënten kreeg 0,9% van de patiënten een behandelingsgerelateerd fataal myocardinfarct en tijdens de fase III-studie bij niet eerder behandelde MRCC-patiënten, ondervonden 0,6% van de patiënten van de IFN-α -arm en 0 patiënten van de SUTENT-arm fatale cardiale voorvallen.
De relatie, voor zover die er is, tussen de remming van receptortyrosinasekinase (RTK) en de hartfunctie blijft onduidelijk.
Patiënten bij wie zich binnen 12 maanden voorafgaand aan de toediening van SUTENT cardiale voorvallen voordeden, zoals myocardinfarct (waaronder ernstige/onstabiele angina), coronaire/perifere bypass-operatie, symptomatisch congestief hartfalen (CHF), cerebrovasculair accident, TIA of longembolie, werden van de klinische studies met SUTENT uitgesloten.
Klinische signalen en symptomen van CHF dienen nauwgezet gevolgd te worden, in het bijzonder bij patiënten met cardiale risicofactoren en/of een voorgeschiedenis van coronaire arteriële aandoeningen.
Artsen wordt aangeraden om dit risico af te wegen tegen de potentiële voordelen van het geneesmiddel.
Deze patiënten dienen tijdens behandeling met SUTENT zorgvuldig te worden gecontroleerd op klinische verschijnselen en symptomen van CHF.
Uitgangswaarde- en periodieke evaluaties van de LVEF dienen eveneens te worden overwogen tijdens behandeling met SUTENT.
Bij patiënten zonder cardiale risicofactoren dient een uitgangswaarde-evaluatie van de ejectiefractie te worden overwogen.
Bij het zich klinisch manifesteren van CHF wordt beëindiging van de behandeling met SUTENT aanbevolen.
De dosering van SUTENT dient te worden onderbroken en/of verlaagd bij patiënten zonder klinisch bewijs voor CHF, maar met een ejectiefractie < 50% en > 20% onder de uitgangswaarde.
QT-intervalverlenging Gegevens uit niet-klinische (in-vitro en in-vivo) studies bij hogere doses dan de aanbevolen humane dosis wijzen er op dat sunitinib een potentiële remmer is van het repolarisatieproces van de cardiale actiepotentiaal (bijv. verlenging van het QT-interval).
Verlengingen van het QTc-interval tot meer dan 500 msec kwamen voor bij 0,5% en veranderingen van uitgangswaarde boven 60 msec kwamen voor bij 1,1% van de 450 patiënten met solide tumoren; beide parameters zijn erkend als potentieel significante veranderingen.
Bij ongeveer tweemaal de therapeutische concentraties bleek SUTENT het QTcF-interval (Frederica's Correction) te verlengen.
QT-intervalverlenging werd onderzocht in een studie bij 24 patiënten van 20-87 jaar met gevorderde maligniteiten.
De resultaten van deze studie wezen uit dat sunitinib een effect had op de QTc (gedefinieerd als gemiddelde voor placebo gecorrigeerde verandering van > 10 msec met een 90% bovenste CI grens > 15 msec) bij therapeutische concentratie (dag 3) met gebruikmaking van de binnen-de-dag uitgangswaarde correctiemethode, en bij hogere dan therapeutische concentratie (dag 9) met gebruikmaking van beide uitgangswaarde correctiemethoden.
Geen enkele patiënt had een QTC- waarde > 500 msec.
Hoewel een effect op de QTcF werd waargenomen op dag 3 op 24 uur na dosis (dat wil zeggen bij de verwachte therapeutische plasmaconcentratie na de aanbevolen startdosis van 50 mg) met de binnen-de-dag uitgangswaarde correctiemethode, is de klinische betekenis hiervan onduidelijk.
Bij gebruik van uitgebreide seriële ECG onderzoeken op tijdstippen die overeenkwamen met hetzij therapeutische of groter dan therapeutische blootstelling werd er bij geen enkele patiënt in de evalueerbare of ITT populaties ontwikkeling van QTc-verlenging waargenomen die als “ ernstig” (dat wil zeggen gelijk aan of groter dan graad 3 volgens CTCAE versie 3.0) moet worden beschouwd.
Bij
5 ongeveer tweemaal de therapeutische concentraties was de maximale QTcF afwijking ten opzichte van de uitgangswaarde 15,4 msec (90% CI 22,4 msec).
Moxifloxacin (400 mg) dat als positieve controle werd gebruikt, liet een maximale gemiddelde QTcF afwijking ten opzichte van de uitgangswaarde zien van 5,6 msec.
Geen enkele persoon ondervond een effect op het QTc-interval groter dan graad 2 (CTCAE versie 3.0).
Geen van de patiënten vertoonde een hartaritmie.
QT-intervalverlenging kan leiden tot een verhoogd risico van ventriculaire aritmieën, waaronder Torsade de pointes.
Torsade de pointes is waargenomen bij < 0.1% van de aan SUTENT blootgestelde patiënten.
SUTENT dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende voorgeschiedenis van QT-intervalverlenging, bij patiënten die anti-aritmica gebruiken of bij patiënten met een relevante reeds bestaande hartziekte, bradycardie of elektrolytstoornissen.
Gelijktijdige behandeling met krachtige CYP3A4-remmers, die de plasmaconcentraties van sunitinib kunnen verhogen, dient met voorzichtigheid te worden toegepast en de dosis van SUTENT dient te worden verlaagd (zie rubriek 4.2 en 4.5).
Veneuze trombo-embolische voorvallen Behandelingsgerelateerde veneuze thrombo-embolische voorvallen werden gemeld bij ongeveer 1,0% van de patiënten met solide tumoren die in klinische studies SUTENT kregen, waaronder GIST en MRCC.
In een fase III-GIST-studie kregen zeven SUTENT-patiënten (3%) en geen van de placebopatiënten veneuze trombo-embolische voorvallen; bij vijf van de zeven patiënten trad er een graad 3 diepveneuze trombose (DVT) op en bij twee een graad 1 of 2 DVT.
Vier van deze zeven GIST-patiënten stopten met de behandeling na de eerste waarneming van DVT.
Bij zeven patiënten (1,9%) die SUTENT kregen in de fase III-niet eerder behandeld MRCC-studie en bij vier patiënten (2%) uit de twee studies bij cytokine-refractair MRCC werden behandelingsgerelateerde veneuze trombo-embolische voorvallen gerapporteerd.
Bij één patiënt werd de toediening onderbroken.
Bij de niet eerder behandelde MRCC-patiënten die IFN-α kregen, traden zes (2%) veneuze trombo- embolische voorvallen op; één patiënt (< 1%) kreeg een graad 3-DVT en vijf patiënten (1%) hadden een longembolie, één van graad 1 en vier van graad 4.
In de GIST en MRCC registratie-studies werden géén voorvallen met fatale afloop gemeld.
Voorvallen met fatale afloop werden waargenomen onder post-marketing omstandigheden (zie Ademhalingsstelselvoorvallen en rubriek 4.8).
Ademhalingsstelselvoorvallen Patiënten bij wie zich in de achterliggende 12 maanden longembolie had voorgedaan, werden uitgesloten van deelname aan klinische studies met SUTENT.
Bij patiënten die SUTENT kregen in fase III registratie-studies werden behandelingsgerelateerde longvoorvallen gemeld (dat wil zeggen dyspnoe, pleurale effusie, longembolie of longoedeem): bij ongeveer 0,5% van de patiënten met GIST en bij ongeveer 14% van de patiënten met MRCC.
Er werden zeldzame voorvallen met fatale afloop gemeld.
Ongeveer 8% van de patiënten met solide tumoren, waaronder GIST en MRCC, die SUTENT kregen in klinische studies, ondervonden behandelingsgerelateerde longvoorvallen.
Gevallen van longembolie werden waargenomen bij ongeveer 1,3% van de patiënten met GIST en bij ongeveer 0,8% van de patiënten met MRCC die in fase III studies SUTENT kregen (zie rubriek 4.4 – Veneuze thrombo-embolische voorvallen).
Schildklierdisfunctie Een nulmeting van de schildklierfunctie d.m.v. een laboratoriumbepaling wordt aanbevolen en patiënten met hypothyreoïdie of hyperthyreoïdie dienen volgens de standaard medische praktijk te worden behandeld vóór de behandeling met sunitinib wordt gestart.
Tijdens de behandeling met sunitinib dienen alle patiënten nauwlettend te worden gecontroleerd op verschijnselen of symptomen van schildklierdisfunctie.
Bij patiënten met verschijnselen en/of symptomen die wijzen opschildklierdisfunctie, dient de schildklierfunctie in het laboratorium te worden onderzocht en volgens de standaard medische praktijk te worden behandeld.
6 Hypothyreoïdie werd als ongewenst voorval gemeld bij 7 patiënten (4%) in de twee studies bij cytokine-refractair MRCC, en in de studie bij niet eerder behandeld MRCC bij negen SUTENT- patiënten (2%) en één patiënt (< 1%) in de IFN-α -arm.
Daarnaast werd een toename van het TSH gemeld bij 4 cytokine-refractaire MRCC-patiënten (2%).
Over het geheel genomen was er bij 7% van de MRCC-populatie klinisch bewijs of bewijs op grond van laboratoriumonderzoek voor tijdens de behandeling optredende hypothyreoïdie.
Tijdens de behandeling optredende hypothyreoïdie werd gezien bij 8 GIST-patiënten (4%) die SUTENT kregen, versus 1 (1%) van de placebopatiënten.
Zeldzame gevallen van hyperthyreoïdie, sommige gevolgd door hypothyreoïdie, zijn gemeld in klinische studies en door post-marketing ervaring.
Pancreatitis Een verhoogde activiteit van het serumlipase en amylase werd waargenomen bij patiënten met diverse solide tumoren die SUTENT kregen toegediend.
De toename van de lipase-activiteit was van voorbijgaande aard en ging over het algemeen bij personen met diverse solide tumoren niet gepaard met verschijnselen of symptomen van pancreatitis.
Pancreatitis is zelden (< 1%) waargenomen bij patiënten die SUTENT kregen voor GIST of MRCC.
Er zijn gevallen van ernstige pancreasvoorvallen gemeld, sommige met fatale afloop.
Indien zich symptomen van pancreatitis voordoen, dienen patiënten te stoppen met het gebruik van SUTENT en te worden voorzien van adequate ondersteunende zorg.
Leverfunctie Ernstige gevallen van SUTENT gerelateerde hepatobiliaire voorvallen zijn gemeld bij patiënten met solide tumoren; leverfalen werd waargenomen bij < 1% van deze patiënten.
Er zijn gevallen van hepatobiliaire voorvallen gemeld, sommige met fatale afloop.
Indien zich verschijnselen of symptomen van leverfalen voordoen, dient het gebruik van SUTENT te worden gestopt en dient adequate ondersteunende zorg te worden verleend.
Nierfunctie De veiligheid van doorgezette behandeling met SUTENT bij patiënten met milde tot ernstige proteïnurie is niet systematisch onderzocht.
Er zijn gevallen van proteïnurie en zeldzame gevallen van nefrotisch syndroom gemeld.
Uitgangswaarde-urinalyse wordt aanbevolen, en patiënten dienen te worden gevolgd ten aanzien van de ontwikkeling of verergering van proteïnurie.
Behandeling met SUTENT dient te worden gestaakt bij patiënten met nefrotisch syndroom.
Convulsies In klinische studies met SUTENT en in post-marketing ervaring werden convulsies waargenomen bij patiënten met of zonder radiologisch aangetoonde hersenmetastasen.
Tevens waren er zeldzame (< 1%) meldingen van patiënten met convulsies en radiologisch bewijs voor het ‘ reversible posterior leukoencephalopathy syndrome’ (RPLS).
Patiënten met convulsies en met verschijnselen of symptomen die wijzen op RPLS, zoals hypertensie, hoofdpijn, verminderde alertheid, veranderingen in het mentaal functioneren, en visusverlies, waaronder corticale blindheid, dienen medisch gecontroleerd te worden, met inbegrip van controle van de hypertensie.
Tijdelijke opschorting van de behandeling met SUTENT wordt aanbevolen; na herstel kan de behandeling worden hervat op basis van het oordeel van de behandelende arts.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die de plasmaconcentraties van sunitinib kunnen verhogen:
Gelijktijdige toediening van sunitinibmalaat met de krachtige CYP3A4-remmer ketoconazol leidde tot een verhoging van de Cmax en AUC0-∞ van het complex [sunitinib + primaire metaboliet] van respectievelijk 49% en 51%, na toediening van een enkele dosis sunitinibmalaat bij gezonde vrijwilligers.
Toediening van SUTENT in combinatie met krachtige remmers van de CYP3A4-groep (zoals ritonavir, itraconazol, erytromycine, claritromycine, grapefruitsap (pompelmoessap)) kan de concentratie van sunitinib verhogen.
7 Combinatie met deze remmers dient daarom te worden vermeden, of er dient alternatieve co-medicatie te worden gekozen die geen of minimale CYP3A4-remmende eigenschappen heeft.
Indien dit niet mogelijk is kan het nodig zijn de dosering van SUTENT te verlagen tot een minimum van 37,5 mg per dag, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen (zie rubriek 4.2).
Geneesmiddelen die de plasmaconcentratie van sunitinib kunnen verlagen:
Gelijktijdig gebruik van SUTENT met de CYP3A4-inductor rifampicine leidde tot een verlaging van de Cmax en AUC0-∞ van het complex [sunitinib + primaire metaboliet] van respectievelijk 23% en 46% na toediening van een enkele dosis SUTENT bij gezonde vrijwilligers.
Toediening van SUTENT met krachtige inductoren van de CYP3A4-groep (zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als St.- Janskruid) kan de concentratie van sunitinib verlagen.
Combinatie met inductoren dient daarom te worden vermeden, of er dient een alternatieve co-medicatie te worden gekozen die geen of minimale CYP3A4-inducerende eigenschappen heeft.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verhogen in stappen van 12,5 mg (tot 87,5 mg per dag), waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen (zie rubriek 4.2).
Om de streefconcentraties van sunitinib te behouden dient de keuze van co-medicatie met minder kans op enzyminductie te worden overwogen.
Indien dit niet mogelijk is, kunnen aanpassingen van de dosis van SUTENT nodig zijn (zie rubriek 4.2).
Bloedingen zijn zelden waargenomen bij patiënten die met SUTENT waren behandeld (zie rubriek 4.4).
Patiënten die een gelijktijdige behandeling met antistollingsmiddelen (bv. warfarine, acenocoumarol) toegediend krijgen, dienen eventueel periodiek te worden gecontroleerd door middel van volledige telling van de bloedcellen (bloedplaatjes), stollingsfactoren (PT/ INR) en lichamelijk onderzoek.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen onderzoeken gedaan bij zwangere vrouwen die SUTENT gebruiken.
In dierstudies is voortplantingstoxiciteit aangetoond, waaronder foetale misvormingen (zie rubriek 5.3).
SUTENT dient niet te worden gebruikt gedurende de zwangerschap of bij vrouwen die geen adequate anticonceptie toepassen, tenzij het potentiële voordeel opweegt tegen het mogelijke risico voor de foetus.
Indien het geneesmiddel tijdens de zwangerschap gebruikt wordt, of indien de patiënte zwanger wordt tijdens het gebruik van dit geneesmiddel, dient de patiënte op de hoogte te worden gesteld van het mogelijke risico voor de foetus.
Vrouwen in de vruchtbare leeftijd dienen te worden geadviseerd niet zwanger te worden tijdens de behandeling met SUTENT.
Op basis van niet-klinische bevindingen kunnen er risico’ s optreden voor de mannelijke en de vrouwelijke fertiliteit door behandeling met SUTENT (zie rubriek 5.3).
Borstvoeding Sunitinib en/ of zijn metabolieten worden uitgescheiden in rattenmelk.
Het is niet bekend of sunitinib of zijn primaire actieve metaboliet worden uitgescheiden in menselijke melk.
Omdat geneesmiddelen vaak worden uitgescheiden in menselijke melk en omdat dit mogelijk tot ernstige ongewenste voorvallen kan leiden bij zuigelingen, dienen vrouwen geen borstvoeding te geven tijdens de behandeling met SUTENT.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te gebruiken
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat ze duizeligheid kunnen ervaren tijdens de behandeling met SUTENT.
8 4.8 Bijwerkingen
De belangrijkste behandelingsgerelateerde ernstige ongewenste voorvallen die verband houden met de SUTENT behandeling van patiënten met solide tumoren waren longembolie (1%), trombocytopenie (1%), tumorbloeding (0,9%), neutropenie gepaard gaand met koorts (0,4%) en hypertensie (0,4%).
De meest voorkomende behandelingsgerelateerde ongewenste voorvallen (ervaren door tenminste 20% van de patiënten) van welke graad dan ook omvatten: vermoeidheid; maagdarmstoornissen, zoals diarree, misselijkheid, ontsteking van het mondslijmvlies, dyspepsie en braken; huidverkleuring; dysgeusie en anorexia.
Bij patiënten met solide tumoren waren vermoeidheid, hypertensie en neutropenie de meest voorkomende behandelingsgerelateerde ongewenste voorvallen met een maximale ernst van graad 3 en was verhoogd lipase het meest voorkomende behandelingsgerelateerde ongewenste voorval met een maximale ernst van graad 4.
Hepatitis en leverfalen trad op bij < 1% van de patiënten en een verlengd QT-interval bij < 0,1% (zie rubriek 4.4).
Andere fatale bijwerkingen dan genoemd in bovenstaande rubriek 4.4 of in onderstaande rubriek 4.8, waarvan wordt verondersteld dat ze mogelijk te wijten zijn aan SUTENT, omvatten multi-systeem orgaanfalen, verspreide intravasculaire coagulatie, peritoneale bloeding, rhabdomyolyse, cerebrovasculair accident, dehydratie, bijnierinsufficiëntie, nierfalen, longfalen, pleurale effusie, pneumothorax, shock en plotselinge dood.
Behandelingsgerelateerde ongewenste reacties die gemeld werden bij > 2% van de patiënten met solide tumoren worden hieronder opgesomd, per systeem/ orgaanklasse, frequentie en ernst.
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1000 tot < 1/ 100), zelden (≥ 1/ 10 000 tot < 1/ 1000), zeer zelden (< 1/ 10 000).
Behandelingsgerelateerde bijwerkingen gemeld tijdens de GIST-studies
Systeem/ orgaan- klasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Vaak
Anemie Neutropenie Trombocytopenie Leukopenie Lymfopenie
86 (19,5%) 81 (18,4%) 67 (15,2%) 26 (5,9%) 10 (2,3%)
24 (5,5%) 39 (8,9%) 19 (4,3%) 9 (2,0%) 3 (0,7%)
3 (0,7%) 5 (1,1%) 6 (1,4%) 1 (0,2%) 1 (0,2%)
Endocriene aandoeningen
Zeer vaak
Hypothyreoïdie
59 (13,4%)
5 (1,1%)
1 (0,2%)
Voedings- en stofwisselings- stoornissen
Verminderde eetlust a
117 (26,6%)
8 (1,8%)
0 (0,0%)
Zenuwstelsel- aandoeningen
Zeer vaak
Smaakstoornissen b
105 (23,9%)
1 (0,2%)
0 (0,0%)
Zeer vaak Vaak Vaak Vaak
Hoofdpijn Paresthesie Duizeligheid Perifere neuropathie
76 (17,3%) 27 (6,1%) 18 (4,1%) 11 (2,5%)
5 (1,1%) 1 (0,2%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak
Hypo-esthesie
10 (2,3%)
0 (0,0%)
0 (0,0%)
Bloedvat- aandoeningen
Zeer vaak
Hypertensie
101 (23,0%)
43 (9,8%)
0 (0,0%)
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Vaak Vaak
Neusbloeding Dyspnoe
28 (6,4%) 16 (3,6%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Nier- en urineweg- aandoeningen
Vaak
Chromaturie
18 (4,1%)
0 (0,0%)
0 (0,0%)
Maagdarmstelsel-
Zeer vaak
Diarree
187 (42,5%)
24 (5,5%)
0 (0,0%)
9
Systeem/ orgaan- klasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Zeer vaak
Misselijkheid Braken Stomatitis Dyspepsie Buikpijnc / distensie
161 (36,6%) 98 (22,2%) 90 (20,5%) 80 (18,2%) 77 (17,5%)
0 (0,0%)
0 (0,0%)
Zeer vaak Vaak Vaak
Pijn in de mond Obstipatie Glossodynie
44 (10,0%) 37 (8,4%) 37 (8,4%)
2 (0,5%) 2 (0,5%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak Vaak
Droge mond Gastro- oesofageale reflux
31 (7,0%) 12 (2,7%)
0 (0,0%) 1 (0,2%)
0 (0,0%) 0 (0,0%)
Zweertjes in de mond
11 (2,5%)
Onbehaaglijk gevoel in de mond
11 (2,5%)
0 (0,0%)
0 (0,0%)
Zeer vaak
146 (33,2%)
Palmoplantair erytrodysesthesie- syndroom
106 (24,1%)
27 (6,1%)
0 (0,0%)
Zeer vaak
Haarkleur- veranderingen
67 (15,2%)
0 (0,0%)
0 (0,0%)
Vaak Vaak Vaak Vaak
Droge huid Alopecia Dermatitis Periorbitaal oedeem
41 (9,3%) 33 (7,5%) 29 (6,6%) 20 (4,5%)
0 (0,0%) 0 (0,0%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak Vaak Vaak Vaak Vaak
Huidreacties Erytheem Eczeem Pruritus Hyperpigmentatie van de huid
20 (4,5%) 18 (4,1%) 16 (3,6%) 16 (3,6%) 15 (3,4%)
3 (0,7%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak Vaak Vaak
Huidschilfering Blaren Lesie van de huid
12 (2,7%) 10 (2,3%) 10 (2,3%)
0 (0,0%) 1 (0,2%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak
Pijn in extremiteit Gewrichtspijn Spierpijn Spierspasme Rugpijn Spierzwakte
54 (12,3%) 39 (8,9%) 29 (6,6%) 21 (4,8%) 11 (2,5%) 10 (2,3%)
5 (1,1%) 3 (0,7%) 0 (0,0%) 1 (0,2%) 2 (0,5%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Algemene aandoeningen en
Zeer vaak
Vermoeidheid/ Asthenie
287 (65,2%)
5 (1,1%)
Graad 3 n (%)
Graad 4 n (%)
Zeer vaak
Ontsteking van de slijmvliezen
70 (15,9%)
6 (1,4%)
1 (0,2%)
Zeer vaak Vaak
Oedeemd Pyrexie
59 (13,4%) 26 (5,9%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Psychiatrische aandoeningen
Vaak
Slapeloosheid
14 (3,2%)
0 (0,0%)
0 (0,0%)
Onderzoeken
Vaak Vaak
Verhoogd lipase Verminderd aantal witte bloedcellen e
35 (8,0%) 33 (7,5%)
12 (2,7%) 15 (3,4%)
7 (1,6%) 0 (0,0%)
Vaak
Verminderde linkerventrikel- ejectiefractie
27 (6,1%)
5 (1,2%)
0 (0,0%)
Vaak
Verlaagd hemoglobine
27 (6,1%)
6 (1,4%)
0 (0,0%)
Vaak
Verminderd aantal bloedplaatjes
25 (5,7%)
4 (0,9%)
1 (0,2%)
Vaak Vaak
Gewichtsafname Verhoogd bloedcreatinine- fosfokinase
23 (5,2%) 22 (5,0%)
1 (0,2%) 1 (0,2%)
0 (0,0%) 1 (0,2%)
Vaak Vaak
Verhoogd amylase Verhoogd aspartaat- aminotransferase
21 (4,8%) 18 (4,1%)
8 (1,8%) 2 (0,5%)
0 (0,0%) 1 (0,2%)
Vaak
Verhoogd alanine- aminotransferase
12 (2,7%)
1 (0,2%)
0 (0,0%)
Welk ongewenst voorval dan ook
414 (94,1%)
204 (46,4%)
53 (12,0%)
De volgende termen zijn gecombineerd: a Anorexia en verminderde eetlust b Dysgeusie, ageusie en smaakstoornissen c Pijn in de onderbuik en pijn in de bovenbuik d Oedeem, perifeer oedeem en gezichtsoedeem e Verminderd aantal witte bloedcellen, verminderd aantal neutrofielen en verminderd aantal leukocyten
Behandelingsgerelateerde bijwerkingen gemeld tijdens cytokine-refractaire studies en studies bij niet eerder behandeld MRCC
Systeem/ orgaanklasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Vaak
Neutropenie Thrombocytopenie Anemie Leukopenie Lymfopenie
89 (16,4%) 86 (15,8%) 67 (12,3%) 45 (8,3%) 21 (3,9%)
46 (8,5%) 37 (6,8%) 20 (3,7%) 16 (2,9%) 12 (2,2%)
5 (0,9%) 5 (0,9%) 3 (0,6%) 0 (0%) 1 (0,2%)
Endocriene aandoeningen
Zeer vaak
Hypothyreoïdie
67 (12,3%)
7 (1,3%)
0 (0,0%)
Vaak
Toegenomen tranenvloed
39 (7,2%)
0 (0%)
0 (0%)
Vaak
Ooglidoedeem
12 (2,2%)
0 (0%)
0 (0%)
Zeer Vaak
Verminderde eetlust a
205 (37,7%)
9 (1,7%)
0 (0%)
Vaak
Dehydratie
33 (6,1%)
7 (1,3%)
1 (0,2%)
Zenuwstelsel- aandoeningen
Zeer vaak
Smaak stoornissen b
250 (46,0%)
1 (0,2%)
0 (0%)
Zeer vaak Vaak Vaak
Hoofdpijn Duizeligheid Paresthesie
82 (15,1%) 38 (7,0%) 36 (5,9%)
3 (0,6%) 2 (0,4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak
Perifere neuropathie Hypoesthesie Hyperesthesie
33 (6,1%) 20 (3,7%) 17 (3,1%)
1 (0,2%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Bloedvat- aandoeningen
Zeer vaak
Hypertensie
143 (26,3%)
55 (10,1%)
0 (0%)
Vaak Vaak
Blozen Opvliegers
17 (3,1%) 12 (2,2%)
0 (0%) 0 (0%)
0 (0%)
mediastinum- aandoeningen
Vaak Vaak
Dyspnoe Faryngolaryngeale pijn
45 (8,3%) 29 (5,3%)
6 (1,1%) 2 (0,4%)
0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak
Hoest Dysfonie Droge neus Ademnood bij inspanning
23 (4,2%) 16 (2,9%) 14 (2,6%) 12 (2,2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak
Verstopte neus Pleurale effusie
12 (2,2%) 12 (2,2%)
0 (0%) 3 (0,6%)
0 (0%) 0 (0%)
Maagdarmstelsel- aandoeningen
Zeer vaak
Diarree
326 (59,9%)
38 (7,0%)
0 (0%)
Zeer vaak
Misselijkheid
290 (53,3%)
19 (3,5%)
0 (0%)
Zeer vaak
Dyspepsie
189 (34,7%)
8 (1,5%)
0 (0%)
Zeer vaak
Stomatitis
185 (34,0%)
13 (2,4%)
0 (0%)
Zeer vaak
Braken
178 (32,7%)
17 (3,1%)
0 (0%)
Zeer vaak
Buikpijn c / distensie
106 (19,5%)
10 (1,8%)
0 (0%)
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Zeer vaak Vaak
Obstipatie Glossodynie Flatulentie Pijn in de mond Droge mond Gastro-oesofageale reflux
83 (15,3%) 63 (11,6%) 60 (11,0%) 60 (11,0%) 56 (10,3%) 50 (9,2%)
1 (0,2%) 0 (0%) 0 (0,0%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak Vaak
Dysfagie Cheilitis Bloedend tandvlees Aambeien Proctalgie
20 (3,7%) 19 (3,5%) 18 (3,3%) 18 (3,3%) 17 (3,1%)
2 (0,4%) 1 (0,2%) 0 (0,0%) 0 (0,0%) 1 (0,2%)
1 (0,2%) 1 (0,2%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
12 Systeem/ orgaanklasse
Frequentie
Ongewenste reacties Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Zweertjes in de 16 (2,9%) mond
1 (0,2%)
Onbehaaglijk gevoel 15 (2,8%) in de maag
0 (0,0%)
0 (0,0%)
0 (0,0%)
Huid- en onderhuid- aandoeningen
Zeer vaak
Palmoplantair 144 erythrodysesthesie- (26,5%) syndroom
46 (8,5%)
1 (0,2%)
0 (0%)
Zeer vaak
Rash 121 (22,2%)
2 (0,4%)
1 (0,2%)
Zeer vaak
Droge huid 108 (19,9%)
1 (0,2%)
0 (0%)
Zeer vaak
Veranderingen van 103 de haarkleur (18,9%)
0 (0%)
0 (0%)
Zeer vaak Vaak Vaak
Alopecia 64 (11,8%) Erytheem 51 (9,4%) Schilfering van de 47 (8,6%) huid
0 (0%) 2 (0,4%) 4 (0,7%)
0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak Vaak
Jeuk 40 (7,4%) Periorbitaal oedeem 31 (5,7%) Dermatitis 27 (5,0%) Huidlesie 26 (4,8%) Nagel 25 (4,6%) stoornis/ verkleuring
1 (0,2%) 1 (0,2%) 4 (0,7%) 1 (0,2%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak
Blaren 23 (4,2%) Huidreacties 23 (4,2%) Hyperkeratose 22 (4,0%) Acne 19 (3,5%)
1 (0,2%) 6 (1,1%) 4 (0,7%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak
Pijn in extremiteit 96 (17,6%) Gewrichtspijn 49 (9,0%) Spierpijn 48 (8,8%) Spierspasme 26 (4,8%) Rugpijn 17 (3,1%)
6 (1,1%) 1 (0,2%) 2 (0,4%) 2 (0,4%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Algemene aandoeningen en
Zeer vaak
Vermoeidheid/ 397 asthenie (73,0%)
95 (17,5%)
1 (0,2%)
toedieningsplaats- stoornissen
Zeer vaak
Ontsteking van de 127 slijmvliezen (23,3%) d
8 (1,5%)
0 (0%)
Zeer vaak Vaak Vaak Vaak Vaak
Oedeem 99 (18,2%) Koorts 37 (6,8%) Rillingen 35 (6,4%) Pijn 20 (3,7%) Borstpijn 13 (2,4%)
5 (0,9%) 3 (0,6%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Psychiatrische aandoeningen
Vaak
Slapeloosheid 22 (4,0%)
0 (0%)
0 (0%)
Vaak
Depressie 15 (2,8%)
1 (0,2%)
0 (0%)
Zeer vaak
Verminderde 84 (15,4%) ejectiefractie
16 (2,9%)
0 (0%)
Zeer vaak Vaak
Gewichtsafname 57 (10,5%) Verminderd aantal 41 (7,5%) bloedplaatjes
1 (0,2%) 15 (2,8%)
0 (0%) 2 (0,4%)
13 Systeem/ orgaanklasse
Frequentie
Ongewenste reacties Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Vaak
Verlaagd aantal 37 (6,8%) witte bloedcellen e
16 (2,9%)
0 (0,0%)
Vaak Vaak
Verhoogd lipase 36 (6,6%) Verlaagd 25 (4,6%) hemoglobine
19 (3,5%) 8 (1,5%)
11 (2%) 0 (0,0%)
Vaak
Verhoogd 19 (3,5%) bloedcreatinefosfoki nase
7 (1,3%)
2 (0,4%)
Vaak
Verhoogd aspartaat 18 (3,3%) aminotransferase
7 (1,3%)
0 (0,0%)
2 (0,4%)
Vaak
Verhoogd 15 (2,8%) bloedcreatinine
2 (0,4%)
0 (0,0%)
Vaak
Verhoogde 15 (2,8%) bloeddruk
2 (0,4%)
0 (0,0%)
Vaak
Verhoogd alanine 14 (2,6%) aminotransferase
7 (1,3%)
2 (0,4%)
Welk ongewenst 524 voorval dan ook (96,3%)
296 (54,4%)
57 (10,5%)
De volgende termen zijn gecombineerd: a Anorexia en verminderde eetlust b Dysgeusie, ageusie en smaakstoornissen c Pijn in de onderbuik en pijn in de bovenbuik d Oedeem, perifeer oedeem en gezichtsoedeem e Verminderd aantal witte bloedcellen, verminderd aantal neutrofielen en verminderd aantal leukocyten *
Bijwerkingen uit postmarketing ervaring
De volgende soorten reacties zijn gemeld uit postmarketing ervaring met SUTENT.
Deze omvatten zowel spontane casusrapporten als ernstige bijwerkingen uit lopende studies, de ‘ expanded access’ programma’ s, klinisch- farmacologische studies en verkennende studies van niet- goedgekeurde indicaties.
Hartaandoeningen:
Soms:
Hartfalen, congestief hartfalen, linkerventrikelfalen Zelden:
Verlengd QT-interval, torsade de pointes
Maagdarmstelselaandoeningen:
Soms:
Pancreatitis Zelden:
Gastro-intestinale perforatie
Lever- en galaandoeningen:
Soms:
Leverfalen Onderzoeken:
Soms:
Verhoogd thyroïd stimulerend hormoon (TSH) Infecties en parasitaire aandoeningen:
Niet bekend:
Infecties (met of zonder neutropenie)
Longaandoeningen
Myopathie en/ of rhabdomyolyse
Niet bekend:
14
Voorvallen van thromboëmbolie: er zijn gevallen van longembolie gemeld, met in sommige gevallen een fatale afloop.
Infecties en parasitaire aandoeningen: gevallen van ernstige infectie (met of zonder neutropenie), waaronder pneumonie, zijn gemeld.
In enkele gevallen was de afloop fataal.
Skeletspierstelsel- en bindweefselaandoeningen: zeldzame gevallen van myopathie en/ of rhabdomyolyse zijn gemeld, waarvan sommige met acuut nierfalen.
Patiënten met verschijnselen of symptomen van spiertoxiciteit dienen te worden behandeld volgens de standaard medische praktijk.
Bloed- en lymfestelselaandoeningen: er zijn zeldzame gevallen van thrombotische microangiopathie gemeld.
Tijdelijke onderbreking van het gebruik van SUTENT wordt aanbevolen; de behandeling kan worden hervat na herstel en ter beoordeling van de behandelende arts.
Endocriene aandoeningen: in klinische studies en door post-marketing ervaring zijn zeldzame gevallen van hyperthyreoïdie gemeld, sommige gevolgd door hypothyreoïdie (zie ook rubriek 4.4).
Nier- en urinewegaandoeningen: er zijn gevallen van proteïnurie en zeldzame gevallen van nefrotisch syndroom gemeld.
De veiligheid van doorgezette behandeling met SUTENT bij patiënten met milde tot ernstige proteïnurie is niet systematisch onderzocht.
Behandeling met SUTENT dient te worden gestaakt bij patiënten met nefrotisch syndroom (zie ook rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met acute overdosering van SUTENT.
Er bestaat geen specifiek antidotum voor overdosering met SUTENT en behandeling van overdosering dient te bestaan uit algemene ondersteunende maatregelen.
Indien nodig kan niet-geresorbeerd geneesmiddel worden verwijderd door middel van braken of maagspoelingen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antineoplastica - Proteïnetyrosinekinaseremmer, ATC-code:
L01XE04
Sunitinibmalaat remt meerdere receptortyrosinekinasen (RTK’ s), die betrokken zijn bij de tumorgroei, pathologische angiogenese en metastatische progressie van kanker.
Sunitinib werd geïdentificeerd als een remmer van “ platelet-derived growth factor” -receptoren (PDGFRα en PDGFRβ), “ vascular endothelial growth factor” -receptoren (VEGFR1, VEGFR2 en VEGFR3), de stamcelfactorreceptor (KIT), Fms-achtige tyrosinekinase-3 (FLT3), de kolonie-stimulerende-factor receptor (CSF-1R) en de van de gliacellijn afkomstige neurotrofische factorreceptor (RET).
De primaire metaboliet vertoont een vergelijkbare potentie als sunitinib in biochemische en cellulaire bepalingen.
KLINISCHE ONDERZOEKEN De klinische veiligheid en werkzaamheid van SUTENT zijn onderzocht bij de behandeling van patiënten met maligne gastro-intestinale stromatumoren (GIST) die resistent waren voor imatinib (d. w. z. dat de ziekte zich verder ontwikkelde tijdens of na afloop van behandeling met imatinib) of die imatinib niet konden verdragen (d. w. z. dat ze significante toxiciteit ervoeren tijdens de behandeling met imatinib, waardoor verdere behandeling was uitgesloten) en de behandeling van patiënten met gemetastaseerd niercelcarcinoom (MRCC).
De werkzaamheid is gebaseerd op de tijd-tot-tumorprogressie en een toename van de overleving bij GIST, en op progressievrije overleving en objectieve responspercentages voor respectievelijk niet eerder behandeld en cytokine-refractair MRCC.
15 Gastro-intestinale stromatumoren Een initiële open-label dosis-escalatiestudie werd uitgevoerd bij patiënten met GIST na falen van de behandeling met imatinib (mediane maximale dagdosis 800 mg) wegens resistentie of intolerantie.
Zevenennegentig patiënten werden ingedeeld volgens diverse doseringen en schema’ s; 55 patiënten kregen 50 mg volgens het aanbevolen behandelingsschema van 4 weken behandelen en 2 weken rust (“ 4/ 2 schema”).
Bij dit onderzoek was de mediane tijd-tot-tumorprogressie (TTP) 34,0 weken (95% CI 22,0 – 46,0 weken).
Een fase III, gerandomiseerd, dubbelblind placebogecontroleerd onderzoek naar SUTENT werd uitgevoerd bij patiënten met GIST die imatinib niet verdroegen of bij wie tijdens of na afloop van de behandeling met imatinib progressie van de ziekte was opgetreden (mediane maximale dagdosis 800 mg).
Tijdens dit onderzoek kregen 312 patiënten gerandomiseerd (2:1) eenmaal daags ofwel 50 mg SUTENT of een placebo oraal toegediend in een 4/ 2 schema, tot de ziekte zich verder ontwikkelde of tot deelname aan de studie om een andere reden werd beëindigd (207 patiënten kregen SUTENT en 105 patiënten kregen placebo).
Het primaire eindpunt van het onderzoek naar de werkzaamheid was de TTP, gedefinieerd als de tijd vanaf de randomisatie tot aan de eerste objectieve vaststelling van progressie van de tumor.
De mediane TTP bij gebruik van SUTENT was 28,9 weken (95% CI 21,3 – 34,1), hetgeen statistisch significant langer was dan de TTP van 5,1 weken (95% CI 4,4 – 10,1 weken) bij placebo.
Het verschil in totale overleving was statistisch gezien in het voordeel van SUTENT [hazard ratio:
0,491 (95% CI 0,290-0,831)]; in vergelijking met de SUTENT arm was het risico van overlijden in de placebo-arm 2 maal zo hoog.
De sterftepercentages waren 14% voor SUTENT tegenover 25% voor placebo.
Ten tijde van de analyse was de mediane totale overleving in geen van beide behandelarmen al bereikt.
Niet eerder behandeld gemetastaseerd niercelcarcinoom (MRCC) Er werd een gerandomiseerde, multicenter, internationale fase III-studie uitgevoerd waarin de werkzaamheid en veiligheid werden geëvalueerd van sunitinib ten opzichte van IFN-α bij patiënten met niet eerder behandeld gemetastaseerd niercelcarcinoom.
Zevenhonderdvijftig patiënten werden 1:1 gerandomiseerd naar de behandelingsarmen; zij werden behandeld met ofwel sunitinib in herhaalde cycli van 6 weken, bestaande uit 4 weken waarin dagelijks oraal 50 mg werd toegediend, gevolgd door 2 weken rust (schema 4/ 2), ofwel IFN-α toegediend als een subcutane injectie van 3 miljoen eenheden (ME) in de eerste week, 6 ME in de tweede week, en 9 ME in de derde week en daarna wekelijks op 3 niet-opeenvolgende dagen.
Het primaire eindpunt met betrekking tot de werkzaamheid was progressievrije overleving (PFS).
In deze studie bedroeg de mediane PFS voor de met sunitinib behandelde groep 47,3 weken, vergeleken met 22,0 weken voor de met IFN-α behandelde groep; de hazard ratio was 0,415 (95%-CI:
0,320- 0,539, p-waarde < 0,001).
Cytokine-refractair gemetastaseerd niercelcarcinoom Een fase-2 onderzoek naar SUTENT werd uitgevoerd bij patiënten die refractair waren voor een eerdere cytokinetherapie met interleukine-2 of interferon-α.
Samen vormt dit een complete cyclus van zes weken (schema 4/ 2).
In dit onderzoek was de objectieve response rate 36,5% (95% CI 24,7 – 49,6) en de mediane TTP was 37,7 weken (95% CI 24,0- 46,4 weken).
Een bevestigend, open-label, single-arm multicenter onderzoek waarbij de werkzaamheid en veiligheid van SUTENT werden geëvalueerd, werd uitgevoerd bij patiënten met MRCC die refractair waren voor een eerdere cytokinebehandeling.
Honderdenzes patiënten kregen tenminste een dosis SUTENT van 50 mg in een 4/ 2-schema.
16 Het primaire eindpunt van dit onderzoek naar de werkzaamheid was het objective responspercentage (ORR).
Secundaire eindpunten waren onder meer TTP, duur van respons (duration of response, DR) en totale overleving (overall survival, OS).
De ORR van dit onderzoek was 35,8% (95% CI 26,8-47,5%).
De mediane DR en OS waren nog niet bereikt.
5.2 Farmacokinetische gegevens
De farmacokinetiek van sunitinib en sunitinibmalaat is onderzocht bij 135 gezonde vrijwilligers en bij 266 patiënten met solide tumoren.
Absorptie Na orale toediening van sunitinib worden de maximale concentraties (Cmax) over het algemeen gezien 6 tot 12 uur (Tmax) na de dosering.
Voedsel heeft geen effect op de biologische beschikbaarheid van sunitinib.
Distributie De binding van sunitinib en zijn primaire actieve metaboliet aan menselijk plasmaproteïne was bij in- vitrobepalingen respectievelijk 95% en 90%, waarbij geen duidelijke afhankelijkheid van de concentratie werd waargenomen.
Het schijnbaar verdelingsvolume (V/ F) voor sunitinib was groot – 2230 l - hetgeen wijst op weefseldistributie.
Metabolisme De berekende in-vitroKi-waarden voor alle geteste CYP-isovormen (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 en CYP4A9/ 11) toonden aan dat het onwaarschijnlijk is dat sunitinib en zijn primaire actieve metaboliet in enige klinisch relevante mate het metabolisme inhiberen van geneesmiddelen die door deze enzymen kunnen worden gemetaboliseerd.
In-vitrostudies tonen aan dat SUTENT de belangrijkste CYP-enzymen, waaronder CYP3A4, niet induceert of inhibeert.
Deze primaire actieve metaboliet wordt vervolgens verder gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van SUTENT met de krachtige CYP3A4-inductor rifampicine resulteerde in een ongeveer 56% en 78% verlaging van respectievelijk de Cmax en de AUC0-∞, na één toediening van SUTENT aan gezonde vrijwilligers.
De toediening van SUTENT met andere inductoren van de CYP3A4-familie (bv. dexamethason, fenytoïne, carbamazepine, fenobarbital of Hypericum perforatum, ook bekend als Sint-Janskruid) kan de sunitinibconcentraties verlagen.
Eliminatie Uitscheiding vindt voornamelijk plaats via de feces (61%), waarbij 16% van de toegediende dosis als geneesmiddel en metabolieten renaal wordt uitgescheiden.
Sunitinib en zijn primaire actieve metaboliet waren de belangrijkste geneesmiddelgerelateerde verbindingen die in plasma, urine en feces werden geïdentificeerd; zij namen respectievelijk 91,5%, 86,4% en 73,8% van de radioactiviteit in gepoolde monsters voor hun rekening.
Minder belangrijke metabolieten werden geïdentificeerd in urine en feces, maar werden over het algemeen niet gevonden in plasma.
De totale orale klaring (CL/ F) was 34-62 l/ uur.
Verslechtering van de orgaanfuncties Leverinsufficiëntie:
Sunitinib en zijn primaire metaboliet worden voornamelijk door de lever gemetaboliseerd.
Systemische blootstelling na een eenmalige dosis SUTENT was gelijk bij personen met een milde of matig verminderde leverfunctie (Child-Pugh Class A en B) in vergelijking met personen met een normale leverfunctie.
SUTENT is niet onderzocht bij personen met een ernstig verminderde leverfunctie (Child-Pugh Class C).
17 van de normaalwaarde) of > 5,0 x ULN, indien te wijten aan levermetastasen, waren van de studies bij kankerpatiënten uitgesloten.
Nierinsufficiëntie:
Er zijn geen klinische studies uitgevoerd bij patiënten met een verminderde nierfunctie.
Van de studies werden patiënten met een serumcreatinine > 2,0 x ULN uitgesloten.
Farmacokinetische populatieanalyses toonden aan dat de schijnbare klaring van sunitinib (CL/ F) niet gewijzigd werd door de creatinineklaring in de geëvalueerde nierfunctierange (42-347 ml/ min).
Plasmafarmacokinetiek Na orale toediening bij gezonde vrijwilligers zijn de eliminatiehalfwaardetijden van sunitinib en zijn primaire actieve desethylmetaboliet respectievelijk ongeveer 40 tot 60 uur en 80 tot 110 uur.
Bij doseringen tussen 25 en 100 mg nemen het oppervlak onder de plasmaconcentratiecurve (AUC) en de Cmax proportioneel toe met de dosering.
Bij herhaalde dagelijkse toediening accumuleert sunitinib drie- tot viervoudig en de primaire actieve metaboliet zeven- tot tienvoudig.
Op dag 14 zijn de gecombineerde plasmaspiegels van sunitinib en zijn actieve metaboliet 62,9-101 ng/ ml.
Van deze ‘ target’ concentraties werd verwacht dat ze op grond van preklinische gegevens in vitro de receptorfosforylatie remmen, en in vivo leiden tot stilstand of vermindering van tumorgroei.
De primaire actieve metaboliet neemt 23 tot 37% van de totale blootstelling voor zijn rekening.
Er zijn geen significante wijzigingen in de farmacokinetiek van sunitinib of de primaire actieve metaboliet waargenomen bij herhaalde dagelijkse toediening of bij herhaalde cycli in de geteste doseringsregimes.
De farmacokinetiek was vergelijkbaar bij alle geteste populaties met solide tumoren en bij gezonde vrijwilligers.
Farmacokinetische populatieanalyses van demografische gegevens wijzen uit dat er ten aanzien van gewicht of ECOG-score geen aanpassingen in de dosering noodzakelijk zijn.
De beschikbare gegevens tonen aan dat vrouwen een ongeveer 30% lagere schijnbare sunitinibklaring (CL/ F) kunnen vertonen dan mannen: dit verschil behoeft echter geen aanpassingen van de dosering.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In tot 9 maanden durende toxiciteitstudies met herhaalde toediening bij ratten en apen werden de “ primary target organ” -effecten vastgesteld in het maagdarmkanaal (braken en diarree bij apen), de bijnieren (corticale congestie en/ of bloeding bij ratten en apen, inclusief necrose gevolgd door fibrose bij ratten), het hemolymfopoiëtisch systeem (beenmerghypocellulariteit, en lymfoïde depletie van de thymus, de milt en de lymfeknoop), de exocriene pancreas (acineuze celdegranulatie met enkelvoudige celnecrose), de speekselklier (acineuze hypertrofie), het botgewricht (verdikking van de groeischijf), de baarmoeder (atrofie) en de ovaria (afname van de follikelontwikkeling).
Al deze bevindingen deden zich voor bij blootstelling aan klinisch relevante plasmaspiegels van sunitinib.
Aanvullend zijn effecten waargenomen in andere studies, waaronder verlenging van het QTc-interval, LVEF-reductie, hypertrofie van de hypofyse en tubulaire atrofie van de testes, toename van de mesangiale cellen in de nier, bloedingen in het maagdarmkanaal en het mondslijmvlies en hypertrofie van de cellen van de hypofysevoorkwab.
Van veranderingen in de uterus (endometriumatrofie) en de groeischijven (verdikking van de epifysairschijf of kraakbeendysplasie) wordt aangenomen dat ze verband houden met de farmacologische werking van sunitinib.
De meeste bevindingen waren reversibel na 2 tot 6 weken zonder behandeling.
Genotoxiciteit De potentiële genotoxiciteit van sunitinib werd in vitro en in vivo bepaald.
Sunitinib was niet mutageen bij bacteriën, waarbij gebruik gemaakt werd van metabole activatie uit rattenlever.
Sunitinib induceerde in vitro geen structurele chromosomale afwijkingen in lymfocyten in menselijk perifeer bloed.
Polyploïdie (numerieke chromosomale afwijkingen) werd in vitro waargenomen in lymfocyten in menselijk perifeer bloed, zowel met als zonder metabole activatie.
Sunitinib was in vivo niet clastogeen in beenmerg van ratten.
De belangrijkste primaire actieve metaboliet is niet onderzocht op mogelijke genotoxiciteit.
18 Carcinogeniciteit Met sunitinibmalaat zijn geen carcinogeniciteitsstudies uitgevoerd.
Reproductie- en ontwikkelingstoxiciteit Er werden geen effecten op de mannelijke of vrouwelijke fertiliteit in reproductietoxiciteitstudies waargenomen.
In toxiciteitstudies met herhaalde toediening bij ratten en apen werden echter effecten op de vrouwelijke fertiliteit waargenomen in de vorm van folliculaire atresie, degeneratie van de corpora lutea, veranderingen van het endometrium in de baarmoeder en gewichtsvermindering van de baarmoeder en de eierstokken bij blootstelling aan klinisch relevante systemische concentraties.
Effecten op de mannelijke fertiliteit bij ratten werden waargenomen in de vorm van een tubulaire atrofie van de testes, een vermindering van het aantal spermatozoa in de bijballen en colloïdale depletie in de prostaat en de zaadblaasjes bij een blootstelling aan plasmaspiegels die 18 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij ratten was een embryofoetale mortaliteit duidelijk in de vorm van een significante reductie van het aantal levende foetussen, een verhoogd aantal resorpties, een toename van de postimplantatieverliezen en het verlies van alle jongen bij 8 van de 28 zwangere vrouwtjes bij blootstellingen aan plasmaspiegels die 5,5 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij konijnen waren reducties van het gewicht van de zwangere baarmoeder en van het aantal levende foetussen toe te schrijven aan een toename van het aantal resorpties, een toename van de postimplantatieverliezen en het verlies van alle jongen bij 4 van de 6 zwangere vrouwtjes bij blootstellingen aan plasmaspiegels die 3 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Ze deden zich voor bij blootstellingen aan plasmaspiegels die 6 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij konijnen bestonden de ontwikkelingseffecten uit een verhoogde incidentie van hazenlip bij blootstellingen aan plasmaspiegels die ongeveer gelijk waren als die in de klinische praktijk worden waargenomen, en een verhoogde incidentie van hazenlip en gespleten gehemelte bij blootstellingen die 2,7 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumcroscarmellose Povidon Magnesiumstearaat
Gelatine Rood ijzeroxide (E172) Titaniumdioxide (E171)
Schellak Propyleenglycol Natriumhydroxide Povidon Titaniumdioxide (E171)
19 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit product zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleen (HDPE) flessen, voorzien van een polypropyleendop, met 30 capsules.
Aclar/ PVC transparante blisterverpakking met aluminiumfolie, bedekt met hitteverzegelingslak, die 28 (4 x 7) harde capsules bevat.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 001 EU/ 1/ 06/ 347/ 004
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
20 1.
NAAM VAN HET GENEESMIDDEL
SUTENT 25 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat sunitinibmalaat overeenkomend met 25,0 mg sunitinib.
Hulpstof(fen):
39,663 mg mannitol.
3.
FARMACEUTISCHE VORM
Harde capsules.
Gelatine capsules met karamelkleurige bovenste en oranje onderste capsulehelft, met in witte opdruk "Pfizer" op de bovenste en "STN 25 mg" op de onderste capsulehelft, die geel tot oranje granulaat bevatten.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gastro-intestinale stromatumor (GIST) SUTENT is geïndiceerd voor de behandeling van niet-operatief te verwijderen en/ of gemetastaseerde maligne gastro-intestinale stromatumoren (GIST) na het falen van behandeling met imatinibmesilaat, als gevolg van resistentie of intolerantie.
Gemetastaseerd niercelcarcinoom (MRCC) SUTENT is geïndiceerd voor de behandeling van gevorderd en/ of gemetastaseerd niercelcarcinoom (MRCC).
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts met ervaring in de behandeling van nier- celcarcinoom of GIST.
Samen vormt dit een complete cyclus van zes weken.
Dosisaanpassingen Veiligheid en verdraagbaarheid Aanpassingen van de dosering kunnen worden doorgevoerd in stappen van 12,5 mg op basis van de individuele veiligheid en tolerantie.
De dagdosis mag niet hoger zijn dan 75 mg en niet lager dan 25 mg.
CYP3A4-remmers/ -inductoren Gelijktijdige toediening van krachtige CYP3A4-inductoren, zoals rifampicine, dient te worden vermeden (zie rubrieken 4.4 en 4.5).
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT in stappen van 12,5 mg (tot maximaal 87,5 mg per dag) te verhogen, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen.
Gelijktijdige toediening van SUTENT met krachtige CYP3A4-remmers, zoals ketoconazol, dient te worden vermeden (zie rubrieken 4.4 en 4.5).
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verlagen tot een minimum van 37,5 mg per dag, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen.
21 De keuze voor alternatieve co-medicatie, die geen of minimale CYP3A4-inducerende of remmende eigenschappen heeft, dient in overweging te worden genomen.
De veiligheid en werkzaamheid van SUTENT bij pediatrische patiënten zijn niet vastgesteld.
SUTENT dient niet bij kinderen te worden gebruikt tot er meer gegevens beschikbaar zijn.
Gebruik bij oudere patiënten:
Ongeveer 34% van de deelnemers aan klinische onderzoeken met SUTENT was 65 jaar of ouder.
Er werden geen significante verschillen gevonden met betrekking tot veiligheid en effectiviteit tussen jongere en oudere patiënten.
Leverinsufficiëntie:
Aanpassing van de dosis wordt niet aanbevolen bij toediening van SUTENT aan patiënten met een milde of matig verminderde leverfunctie (Child-Pugh Class A en B).
SUTENT is niet onderzocht bij personen met een ‘ Child-Pugh Class C’ verminderde leverfunctie (zie rubriek 5.2).
Nierinsufficiëntie:
Er zijn geen klinische onderzoeken uitgevoerd bij patiënten met een verminderde nierfunctie (zie rubriek 5.2).
SUTENT kan met of zonder voedsel worden ingenomen.
Indien een dosis wordt vergeten, mag de patiënt geen extra dosis innemen.
De patiënt dient de gebruikelijke voorgeschreven dosering de volgende dag in te nemen.
4.3 Contra-indicaties
Overgevoeligheid voor sunitinibmalaat of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gelijktijdige toediening van krachtige CYP3A4-inductoren, zoals rifampicine, kan de plasmaconcentraties van sunitinib verlagen.
Combinatie met inductoren dient daarom te worden vermeden.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verhogen (zie rubrieken 4.2 en 4.5).
Gelijktijdige toediening van krachtige CYP3A4-remmers, zoals ketoconazol, kan de plasmaconcentraties van sunitinib verhogen.
De keuze voor een alternatieve co-medicatie die geen of minimale CYP3A4-remmende eigenschappen heeft, wordt aanbevolen.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verlagen (zie rubrieken 4.2 en 4.5).
Huid en weefsels Huidverkleuring, mogelijk het gevolg van de kleur van het actieve bestanddeel (geel), is een vaak voorkomend behandelingsgerelateerd ongewenst voorval dat bij ongeveer 30% van de patiënten optreedt.
Patiënten dienen te worden geïnformeerd dat ook depigmentatie van haar of huid tijdens de behandeling met SUTENT kan optreden.
Andere mogelijke effecten op de huid kunnen omvatten: droogheid, verdikking of scheuren van de huid, blaren of incidentele gevallen van rash op de handpalmen of de voetzolen.
Mondpijn of – irritatie werd gemeld bij ongeveer 14% van de patiënten.
Dysgeusie (smaakstoornis) werd gemeld bij ongeveer 28% van de patiënten.
De eerder genoemde voorvallen waren niet cumulatief, kenmerkend reversibel en leidden over het algemeen niet tot het staken van de behandeling.
Bloedingen Voorvallen van bloedingen, waarvan enkele fataal, die gemeld werden door post-marketing ervaring, omvatten gastro-intestinale, ademhalingssysteem-, tumor-, urineweg- en hersenbloedingen.
Tijdens klinische studies traden bij ongeveer 2% van de patiënten met GIST behandelingsgerelateerde bloedingen van de tumor op.
Deze voorvallen kunnen plotseling optreden en kunnen zich, in het geval van longtumoren, voordoen als ernstige en levensbedreigende hemoptysis of longbloeding.
22 studie bij patiënten met gemetastaseerde niet-kleincellige longkanker (NSCLC).
Beide patiënten hadden een squameuze celhistologie.
SUTENT is niet geregistreerd voor het gebruik bij patiënten met NSCLC.
Bloedingen kwamen voor bij 18% van de patiënten die in een fase III-studie SUTENT kregen in vergelijking met 17% van de patiënten die placebo kregen.
Van de patiënten die SUTENT kregen voor niet eerder behandeld MRCC had 28% bloedingen, vergeleken met 7% van de patiënten die IFN-α kregen.
Zeven (1,9%) van de patiënten die sunitinibmalaat gebruikten, kregen graad 3 of ernstigere behandelingsgerelateerde bloedingen, versus 0% van de patiënten die IFN-α kregen.
Van de patiënten die sunitinibmalaat kregen voor cytokine-refractair MRCC, kreeg 26% bloedingen.
Een volledige telling van de bloedcellen en een lichamelijk onderzoek dienen onderdeel uit te maken van een routine-onderzoek van dit voorval.
Neusbloeding was het meest frequent gemelde behandelingsgerelateerde hemorragische ongewenste voorval en werd gemeld bij ongeveer de helft van de patiënten met solide tumoren die hemorragische voorvallen vertoonden.
Sommige van deze voorvallen waren ernstig, maar zeer zelden waren deze fataal.
Gastro-intestinale voorvallen Misselijkheid, diarree, stomatitis, dyspepsie en braken waren de meest gemelde behandelingsgerelateerde gastro-intestinale voorvallen.
Ondersteunende zorg bij gastro-intestinale bijwerkingen die moeten worden behandeld, kan bestaan uit medicatie met een anti-emeticum of een antidiarrhoïcum.
Maagdarmkanaal Ernstige, soms fatale gastro-intestinale complicaties, waaronder gastro-intestinale perforatie, deden zich zelden voor bij patiënten met intra-abdominale maligniteiten die met SUTENT behandeld werden.
Behandelingsgerelateerde fatale gastrointestinale bloedingen traden op bij 0,5% van de patiënten die placebo kregen tijdens de fase III-GIST-studie.
Hypertensie Behandelingsgerelateerde hypertensie werd gerapporteerd bij ongeveer 16% van de patiënten met solide tumoren.
De dosering van SUTENT werd verlaagd of tijdelijk uitgesteld bij ongeveer 2,7% van deze patiëntenpopulatie.
Bij geen van deze patiënten werd de behandeling met SUTENT beëindigd.
Ernstige hypertensie (> 200 mmHg systolisch of 110 mmHg diastolisch) trad op bij 4,7% van deze patiëntenpopulatie.
Behandelingsgerelateerde hypertensie werd gemeld bij ongeveer 24% van de patiënten die sunitinibmalaat kregen voor niet eerder behandeld MRCC vergeleken met 1% van de patiënten die IFN-α kregen.
Ernstige hypertensie trad op bij 5% van de niet eerder met sunitinibmalaat behandelde patiënten en bij 1% van de patiënten die IFN-α kregen.
Patiënten dienen gescreend te worden op hypertensie en hiervoor adequaat te worden behandeld.
Tijdelijke stopzetting wordt aangeraden bij patiënten met een ernstige hypertensie die medisch niet onder controle kan worden gehouden.
De behandeling kan worden hervat, zodra de hypertensie adequaat onder controle is.
Hematologie Graad 3 en 4 verminderde absolute aantallen neutrofielen werden gemeld bij respectievelijk 10% en 1,7% van de patiënten in de fase III-GIST-studie en bij respectievelijk 16% en 1,6% van de patiënten in de fase III-MRCC-studie.
Graad 3 en 4 verminderde aantallen bloedplaatjes werden gemeld bij respectievelijk 3,7% en 0,4% van de patiënten in de fase III-GIST-studie en bij respectievelijk 8,2% en 1,1% van de patiënten in de fase III-MRCC-studie.
Bovenstaande voorvallen waren niet cumulatief, waren kenmerkend reversibel en leidden in het algemeen niet tot het beëindigen van de behandeling.
Geen van deze voorvallen in de fase III studies was fataal, maar zeldzame fatale hematologische voorvallen werden gemeld door post-marketing ervaring.
Bij patiënten die een behandeling met SUTENT krijgen, dient aan het begin van elke behandelingscyclus een volledige telling van de bloedcellen te worden uitgevoerd.
Tijdens klinische studies trad een afname van de LVEF van ≥ 20% en beneden de ondergrens van de normaalwaarde op bij
23 ongeveer 2% van de met SUTENT behandelde GIST-patiënten, bij 4% van de cytokine-refractaire MRCC-patiënten en bij 2% van de patiënten die een placebo kregen.
Deze LVEF-afname bleek niet in ernst toe te nemen en vaak verbeterde de LVEF bij het voortzetten van de behandeling.
In het onderzoek bij niet eerder behandeld MRCC hadden 21% van de SUTENT-patiënten en 12% van de interferon-α -patiënten (IFN-α) een LVEF-waarde beneden de ondergrens van de normaalwaarde.
Bij één patiënt (< 1%) die SUTENT kreeg, werd de diagnose congestief hartfalen (CHF) gesteld.
Behandelingsgerelateerde ongewenste voorvallen, zoals 'hartfalen ', 'congestief hartfalen' of 'linkerventrikelfalen ', werden gemeld bij 0,7% van de patiënten met solide tumoren en 1% van de patiënten, die met een placebo werden behandeld.
Alle patiënten hadden GIST.
Tijdens de fase III- GIST-studie (n=312) traden behandelingsgerelateerde fatale cardiale voorvallen op bij 1% van de patiënten in elke studie-arm (d. w. z. de SUTENT- en placebo-armen).
Tijdens een fase II-studie bij cytokine-refractaire MRCC-patiënten kreeg 0,9% van de patiënten een behandelingsgerelateerd fataal myocardinfarct en tijdens de fase III-studie bij niet eerder behandelde MRCC-patiënten, ondervonden 0,6% van de patiënten van de IFN-α -arm en 0 patiënten van de SUTENT-arm fatale cardiale voorvallen.
De relatie, voor zover die er is, tussen de remming van receptortyrosinasekinase (RTK) en de hartfunctie blijft onduidelijk.
Patiënten bij wie zich binnen 12 maanden voorafgaand aan de toediening van SUTENT cardiale voorvallen voordeden, zoals myocardinfarct (waaronder ernstige/ onstabiele angina), coronaire/ perifere bypass-operatie, symptomatisch congestief hartfalen (CHF), cerebrovasculair accident, TIA of longembolie, werden van de klinische studies met SUTENT uitgesloten.
Klinische signalen en symptomen van CHF dienen nauwgezet gevolgd te worden, in het bijzonder bij patiënten met cardiale risicofactoren en/ of een voorgeschiedenis van coronaire arteriële aandoeningen.
Artsen wordt aangeraden om dit risico af te wegen tegen de potentiële voordelen van het geneesmiddel.
Deze patiënten dienen tijdens behandeling met SUTENT zorgvuldig te worden gecontroleerd op klinische verschijnselen en symptomen van CHF.
Uitgangswaarde- en periodieke evaluaties van de LVEF dienen eveneens te worden overwogen tijdens behandeling met SUTENT.
Bij patiënten zonder cardiale risicofactoren dient een uitgangswaarde-evaluatie van de ejectiefractie te worden overwogen.
Bij het zich klinisch manifesteren van CHF wordt beëindiging van de behandeling met SUTENT aanbevolen.
De dosering van SUTENT dient te worden onderbroken en/ of verlaagd bij patiënten zonder klinisch bewijs voor CHF, maar met een ejectiefractie < 50% en > 20% onder de uitgangswaarde.
QT-intervalverlenging Gegevens uit niet-klinische (in-vitro en in-vivo) studies bij hogere doses dan de aanbevolen humane dosis wijzen er op dat sunitinib een potentiële remmer is van het repolarisatieproces van de cardiale actiepotentiaal (bijv. verlenging van het QT-interval).
Verlengingen van het QTc-interval tot meer dan 500 msec kwamen voor bij 0,5% en veranderingen van uitgangswaarde boven 60 msec kwamen voor bij 1,1% van de 450 patiënten met solide tumoren; beide parameters zijn erkend als potentieel significante veranderingen.
Bij ongeveer tweemaal de therapeutische concentraties bleek SUTENT het QTcF-interval (Frederica's Correction) te verlengen.
QT-intervalverlenging werd onderzocht in een studie bij 24 patiënten van 20-87 jaar met gevorderde maligniteiten.
De resultaten van deze studie wezen uit dat sunitinib een effect had op de QTc (gedefinieerd als gemiddelde voor placebo gecorrigeerde verandering van > 10 msec met een 90% bovenste CI grens > 15 msec) bij therapeutische concentratie (dag 3) met gebruikmaking van de binnen-de-dag uitgangswaarde correctiemethode, en bij hogere dan therapeutische concentratie (dag 9) met gebruikmaking van beide uitgangswaarde correctiemethoden.
Geen enkele patiënt had een QTC- waarde > 500 msec.
Hoewel een effect op de QTcF werd waargenomen op dag 3 op 24 uur na dosis (dat wil zeggen bij de verwachte therapeutische plasmaconcentratie na de aanbevolen startdosis van 50 mg) met de binnen-de-dag uitgangswaarde correctiemethode, is de klinische betekenis hiervan onduidelijk.
Bij gebruik van uitgebreide seriële ECG onderzoeken op tijdstippen die overeenkwamen met hetzij therapeutische of groter dan therapeutische blootstelling werd er bij geen enkele patiënt in de evalueerbare of ITT populaties ontwikkeling van QTc-verlenging waargenomen die als “ ernstig” (dat wil zeggen gelijk aan of groter dan graad 3 volgens CTCAE versie 3.0) moet worden beschouwd.
24 Bij therapeutische plasmaconcentraties was de maximale gemiddelde afwijking van de QTcF (Frederica’ s Correction) ten opzichte van de uitgangswaarde 9,6 msec (90% CI 15,1 msec).
Bij ongeveer tweemaal de therapeutische concentraties was de maximale QTcF afwijking ten opzichte van de uitgangswaarde 15,4 msec (90% CI 22,4 msec).
Moxifloxacin (400 mg) dat als positieve controle werd gebruikt, liet een maximale gemiddelde QTcF afwijking ten opzichte van de uitgangswaarde zien van 5,6 msec.
Geen enkele persoon ondervond een effect op het QTc-interval groter dan graad 2 (CTCAE versie 3.0).
Geen van de patiënten vertoonde een hartaritmie.
QT-intervalverlenging kan leiden tot een verhoogd risico van ventriculaire aritmieën, waaronder Torsade de pointes.
Torsade de pointes is waargenomen bij < 0,1% van de aan SUTENT blootgestelde patiënten.
SUTENT dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende voorgeschiedenis van QT-intervalverlenging, bij patiënten die anti-aritmica gebruiken of bij patiënten met een relevante reeds bestaande hartziekte, bradycardie of elektrolytstoornissen.
Gelijktijdige behandeling met krachtige CYP3A4-remmers, die de plasmaconcentraties van sunitinib kunnen verhogen, dienen met voorzichtigheid te worden toegepast en de dosis van SUTENT dient te worden verlaagd (zie rubriek 4.2 en 4.5).
Veneuze trombo-embolische voorvallen Behandelingsgerelateerde veneuze thrombo-embolische voorvallen werden gemeld bij ongeveer 1,0% van de patiënten met solide tumoren die in klinische studies SUTENT kregen, waaronder GIST en MRCC.
In een fase III-GIST-studie kregen zeven SUTENT-patiënten (3%) en geen van de placebopatiënten veneuze trombo-embolische voorvallen; bij vijf van de zeven patiënten trad er een graad 3 diepveneuze trombose (DVT) op en bij twee een graad 1 of 2 DVT.
Vier van deze zeven GIST-patiënten stopten met de behandeling na de eerste waarneming van DVT.
Bij zeven patiënten (1,9%) die SUTENT kregen in de fase III-niet eerder behandeld MRCC-studie en bij vier patiënten (2%) uit de twee studies bij cytokine-refractair MRCC werden behandelingsgerelateerde veneuze trombo-embolische voorvallen gerapporteerd.
Bij één patiënt werd de toediening onderbroken.
Bij de niet eerder behandelde MRCC-patiënten die IFN-α kregen, traden zes (2%) veneuze trombo- embolische voorvallen op; één patiënt (< 1%) kreeg een graad 3-DVT en vijf patiënten (1%) hadden een longembolie, één van graad 1 en vier van graad 4.
In de GIST en MRCC registratie-studies werden géén voorvallen met fatale afloop gemeld.
Voorvallen met fatale afloop werden waargenoemen onder post-marketing omstandigheden (zie Ademhalingsstelselvoorvallen en rubriek 4.8).
Ademhalingsstelselvoorvallen Patiënten bij wie zich in de achterliggende 12 maanden longembolie had voorgedaan, werden uitgesloten van deelname aan klinische studies met SUTENT.
Bij patiënten die SUTENT kregen in fase III registratie-studies werden behandelingsgerelateerde longvoorvallen gemeld (dat wil zeggen dyspnoe, pleurale effusie, longembolie of longoedeem): bij ongeveer 0,5% van de patiënten met GIST en bij ongeveer 14% van de patiënten met MRCC.
Er werden zeldzame voorvallen met fatale afloop gemeld.
Ongeveer 8% van de patiënten met solide tumoren, waaronder GIST en MRCC, die SUTENT kregen in klinische studies, ondervonden behandelingsgerelateerde longvoorvallen.
Gevallen van longembolie werden waargenomen bij ongeveer 1,3% van de patiënten met GIST en bij ongeveer 0,8% van de patiënten met MRCC die in fase III studies SUTENT kregen (zie rubriek 4.4 - Veneuze thrombo-embolische voorvallen).
Schildklierdisfunctie Een nulmeting van de schildklierfunctie d. m. v. een laboratoriumbepaling wordt aanbevolen en patiënten met hypothyreoïdie of hyperthyreoïdie dienen volgens de standaard medische praktijk te worden behandeld vóór de behandeling met sunitinib wordt gestart.
Bij de behandeling met sunitinib dienen alle patiënten nauwlettend te worden gecontroleerd op verschijnselen of symptomen van
Bij patiënten met verschijnselen en/ of symptomen die wijzen op schildklierdisfunctie, dient de schildklier-functie in het laboratorium te worden onderzocht en volgens de standaard medische praktijk te worden behandeld.
Hypothyreoïdie werd als ongewenst voorval gemeld bij 7 patiënten (4%) in de twee studies bij cytokine-refractair MRCC, en in de studie bij niet eerder behandeld MRCC bij negen SUTENT- patiënten (2%) en één patiënt (< 1%) in de IFN-α -arm.
Daarnaast werd een toename van het TSH gemeld bij 4 cytokine-refractaire MRCC-patiënten (2%).
Over het geheel genomen was er bij 7% van de MRCC-populatie klinisch bewijs of bewijs op grond van laboratoriumonderzoek voor tijdens de behandeling optredende hypothyreoïdie.
Tijdens de behandeling optredende hypothyreoïdie werd gezien bij 8 GIST-patiënten (4%) die SUTENT kregen, versus 1 (1%) van de placebopatiënten.
Zeldzame gevallen van hyperthyreoïdie, sommige gevolgd door hypothyreoïdie, zijn gemeld in klinische studies en door post-marketing ervaring.
Pancreatitis Een verhoogde activiteit van het serumlipase en amylase werd waargenomen bij patiënten met diverse solide tumoren, die SUTENT kregen toegediend.
De toename van de lipase-activiteit was van voorbijgaande aard en ging over het algemeen bij personen met diverse solide tumoren niet gepaard met verschijnselen of symptomen van pancreatitis.
Pancreatitis is zelden (< 1%) waargenomen bij patiënten die SUTENT kregen voor GIST of MRCC.
Er zijn gevallen van ernstige pancreas-voorvallen gemeld, sommige met fatale afloop.
Indien zich symptomen van pancreatitis voordoen, dienen patiënten te stoppen met het gebruik van SUTENT en te worden voorzien van adequate ondersteunende zorg.
Leverfunctie Ernstige gevallen van SUTENT-gerelateerde hepatobiliaire voorvallen zijn gemeld bij patiënten met solide tumoren; leverfalen werd waargenomen bij < 1% van deze patiënten.
Er zijn gevallen van hepatobiliare voorvallen gemeld, sommige met fatale afloop.
Indien zich verschijnselen of symptomen van leverfalen voordoen, dienen het gebruik van SUTENT te worden gestopt en dient adequate ondersteunende zorg te worden verleend.
Nierfunctie De veiligheid van doorgezette behandeling met SUTENT bij patiënten met milde tot ernstige proteïnurie is niet systematisch onderzocht.
Er zijn gevallen van proteïnurie en zeldzame gevallen van nefrotisch syndroom gemeld.
Uitgangswaarde-urinalyse wordt aanbevolen, en patiënten dienen te worden gevolgd ten aanzien van de ontwikkeling of verergering van proteïnurie.
Behandeling met SUTENT dient te worden gestaakt bij patiënten met nefrotisch syndroom.
Convulsies In klinische studies met SUTENT en in post-marketing ervaring werden convulsies waargenomen bij patiënten met of zonder radiologisch aangetoonde hersenmetastasen.
Tevens waren er zeldzame (< 1%) meldingen van patiënten met convulsies en radiologisch bewijs voor het ‘ reversible posterior leukoencephalopathy syndrome’ (RPLS).
Patiënten met convulsies en met verschijnselen of symptomen die wijzen op RPLS, zoals hypertensie, hoofdpijn, verminderde alertheid, veranderingen in het mentaal functioneren, en visusverlies, waaronder corticale blindheid, dienen medisch gecontroleerd te worden, met inbegrip van controle van de hypertensie.
Tijdelijke opschorting van de behandeling met SUTENT wordt aanbevolen; na herstel kan de behandeling worden hervat op basis van het oordeel van de behandelende arts.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die de plasmaconcentraties van sunitinib kunnen verhogen:
Gelijktijdige toediening van sunitinibmalaat met de krachtige CYP3A4-remmer ketoconazol leidde tot een verhoging van de Cmax en AUC0-∞ van het complex [sunitinib + primaire metaboliet] van respectievelijk 49% en 51%, na toediening van een enkele dosis sunitinibmalaat bij gezonde vrijwilligers.
26 Toediening van SUTENT in combinatie met krachtige remmers van de CYP3A4-groep (zoals ritonavir, itraconazol, erytromycine, claritromycine, grapefruitsap (pompelmoessap)) kan de concentratie van sunitinib verhogen.
Combinatie met deze remmers dient daarom te worden vermeden, of er dient alternatieve co-medicatie te worden gekozen die geen of minimale CYP3A4-remmende eigenschappen heeft.
Indien dit niet mogelijk is kan het nodig zijn de dosering van SUTENT te verlagen tot een minimum van 3 7,5 mg per dag, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen (zie rubriek 4.2).
Geneesmiddelen die de plasmaconcentratie van sunitinib kunnen verlagen:
Gelijktijdig gebruik van SUTENT met de CYP3A4-inductor rifampicine leidde tot een verlaging van de Cmax en AUC0-∞ van het complex [sunitinib + primaire metaboliet] van respectievelijk 23% en 46% na toediening van een enkele dosis SUTENT bij gezonde vrijwilligers.
Toediening van SUTENT met krachtige inductoren van de CYP3A4-groep (zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als St. - Janskruid) kan de concentratie van sunitinib verlagen.
Een combinatie met inductoren dient daarom te worden vermeden, of er dient een alternatieve co-medicatie te worden gekozen die geen of minimale CYP3A4-inducerende eigenschappen heeft.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verhogen in stappen van 12,5 mg (tot 87,5 mg per dag), waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen (zie rubriek 4.2).
Om de streefconcentraties van sunitinib te behouden dient de keuze van co-medicatie met minder kans op enzyminductie te worden overwogen.
Indien dit niet mogelijk is, kunnen aanpassingen van de dosis van SUTENT nodig zijn (zie rubriek 4.2).
Bloedingen zijn zelden waargenomen bij patiënten behandeld met SUTENT (zie rubriek 4.4).
Patiënten die een gelijktijdige behandeling met antistollingsmiddelen (bv. warfarine, acenocoumarol) toegediend krijgen, dienen eventueel periodiek te worden gecontroleerd door middel van volledige telling van de bloedcellen (bloedplaatjes), stollingsfactoren (PT/ INR) en lichamelijk onderzoek.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen onderzoeken gedaan bij zwangere vrouwen die SUTENT gebruiken.
In dierstudies is voortplantingstoxiciteit aangetoond, waaronder foetale misvormingen (zie rubriek 5.3).
SUTENT dient niet te worden gebruikt gedurende de zwangerschap of bij vrouwen die geen adequate anticonceptie toepassen, tenzij het potentiële voordeel opweegt tegen het mogelijke risico voor de foetus.
Indien het geneesmiddel tijdens de zwangerschap gebruikt wordt, of indien de patiënte zwanger wordt tijdens het gebruik van dit geneesmiddel, dient de patiënte op de hoogte te worden gesteld van het mogelijke risico voor de foetus.
Vrouwen in de vruchtbare leeftijd dienen te worden geadviseerd niet zwanger te worden tijdens de behandeling met SUTENT.
Op basis van niet-klinische bevindingen kunnen er risico’ s optreden voor de mannelijke en de vrouwelijke fertiliteit door behandeling met SUTENT (zie rubriek 5.3).
Borstvoeding Sunitinib en/ of zijn metabolieten worden uitgescheiden in rattenmelk.
Het is niet bekend of sunitinib of zijn primaire actieve metaboliet worden uitgescheiden in menselijke melk.
Omdat geneesmiddelen vaak worden uitgescheiden in menselijke melk en omdat dit mogelijk tot ernstige ongewenste voorvallen kan leiden bij zuigelingen, dienen vrouwen geen borstvoeding te geven tijdens de behandeling met SUTENT.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te gebruiken
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat ze duizeligheid kunnen ervaren tijdens de behandeling met SUTENT.
27 4.8 Bijwerkingen
De belangrijkste behandelingsgerelateerde ernstige ongewenste voorvallen die verband houden met de SUTENT behandeling van patiënten met solide tumoren waren longembolie (1%), trombocytopenie (1%), tumorbloeding (0,9%), neutropenie gepaard gaand met koorts (0,4%) en hypertensie (0,4%).
De meest voorkomende behandelingsgerelateerde ongewenste voorvallen (ervaren door tenminste 20% van de patiënten) van welke graad dan ook omvatten: vermoeidheid; maagdarmstoornissen, zoals diarree, misselijkheid, ontsteking van het mondslijmvlies, dyspepsie en braken; huidverkleuring; dysgeusie en anorexia.
Bij patiënten met solide tumoren waren vermoeidheid, hypertensie en neutropenie de meest voorkomende behandelingsgerelateerde ongewenste voorvallen met een maximale ernst van graad 3 en was verhoogd lipase het meest voorkomende behandelingsgerelateerde ongewenst voorval met een maximale ernst van graad 4.
Hepatitis en leverfalen trad op bij < 1% van de patiënten en een verlengd QT-interval bij < 0,1% (zie rubriek 4.4).
Andere fatale bijwerkingen dan genoemd in bovenstaande rubriek 4.4 opf in onderstaande rubriek 4.8, waarvan wordt verondersteld dat ze mogelijk te wijten zijn aan SUTENT, omvatten multi-systeem orgaanfalen, verspreide intravasculaire coagulatie, peritoneale bloeding, rhabdomyolyse, cerebrovasculair accident, dehydratie, bijnierinsufficiëntie, nierfalen, longfalen, pleurale effusie, pneumothorax, shock en plotselinge dood.
Behandelingsgerelateerde ongewenste reacties die gemeld werden bij > 2% van de patiënten met solide tumoren worden hieronder opgesomd, per systeem/ orgaanklasse, frequentie en ernst.
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1000 tot < 1/ 100), zelden (≥ 1/ 10 000 tot < 1/ 1000), zeer zelden (< 1/ 10 000).
Behandelingsgerelateerde bijwerkingen gemeld tijdens de GIST-studies
Systeem/ orgaan- klasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Vaak
Anemie Neutropenie Trombocytopenie Leukopenie Lymfopenie
86 (19,5%) 81 (18,4%) 67 (15,2%) 26 (5,9%) 10 (2,3%)
24 (5,5%) 39 (8,9%) 19 (4,3%) 9 (2,0%) 3 (0,7%)
3 (0,7%) 5 (1,1%) 6 (1,4%) 1 (0,2%) 1 (0,2%)
Endocriene aandoeningen
Zeer vaak
Hypothyreoïdie
59 (13,4%)
5 (1,1%)
1 (0,2%)
Voedings- en stofwisselings- stoornissen
Verminderde eetlust a
117 (26,6%)
8 (1,8%)
0 (0,0%)
Zenuwstelsel- aandoeningen
Zeer vaak
Smaakstoornissen b
105 (23,9%)
1 (0,2%)
0 (0,0%)
Zeer vaak Vaak Vaak Vaak
Hoofdpijn Paresthesie Duizeligheid Perifere neuropathie
76 (17,3%) 27 (6,1%) 18 (4,1%) 11 (2,5%)
5 (1,1%) 1 (0,2%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak
Hypo-esthesie
10 (2,3%)
0 (0,0%)
0 (0,0%)
Bloedvat- aandoeningen
Zeer vaak
Hypertensie
101 (23,0%)
43 (9,8%)
0 (0,0%)
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Vaak Vaak
Neusbloeding Dyspnoe
28 (6,4%) 16 (3,6%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
28 Systeem/ orgaan- klasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Nier- en urineweg- aandoeningen
Chromaturie
18 (4,1%)
0 (0,0%)
0 (0,0%)
Maagdarmstelsel- aandoeningen
Diarree Misselijkheid Braken Stomatitis Dyspepsie Buikpijnc / distensie
187 (42,5%) 161 (36,6%) 98 (22,2%) 90 (20,5%) 80 (18,2%) 77 (17,5%)
24 (5,5%) 15 (3,4%) 7 (1,6%) 7 (1,6%) 4 (0,9%) 15 (3,4%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 2 (0,5%)
Zeer vaak
Flatulentie
46 (10,5%)
0 (0,0%)
0 (0,0%)
44 (10,0%) 37 (8,4%) 37 (8,4%) 31 (7,0%) 12 (2,7%)
2 (0,5%) 2 (0,5%) 0 (0,0%) 0 (0,0%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Zweertjes in de mond
11 (2,5%)
0 (0,0%)
0 (0,0%)
Vaak
Onbehaaglijk gevoel in de mond
11 (2,5%)
0 (0,0%)
0 (0,0%)
Zeer vaak
Gele huid/ huidverkleuri ng
146 (33,2%)
0 (0,0%)
0 (0,0%)
Zeer vaak
Palmoplantair erytrodysesthesie- syndroom
106 (24,1%)
27 (6,1%)
0 (0,0%)
Zeer vaak
Haarkleur- veranderingen
67 (15,2%)
0 (0,0%)
0 (0,0%)
Zeer vaak
Rash***
64 (14,5%)
3 (0,7%)
0 (0,0%)
Vaak Vaak Vaak Vaak
Droge huid Alopecia Dermatitis Periorbitaal oedeem
41 (9,3%) 33 (7,5%) 29 (6,6%) 20 (4,5%)
0 (0,0%) 0 (0,0%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak Vaak Vaak Vaak Vaak
Huidreacties Erytheem Eczeem Pruritus Hyperpigmentatie van de huid
20 (4,5%) 18 (4,1%) 16 (3,6%) 16 (3,6%) 15 (3,4%)
3 (0,7%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak Vaak Vaak
Huidschilfering Blaren Lesie van de huid
12 (2,7%) 10 (2,3%) 10 (2,3%)
0 (0,0%) 1 (0,2%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak Vaak
Pijn in extremiteit Gewrichtspijn Spierpijn Spierspasme Rugpijn Spierzwakte
54 (12,3%) 39 (8,9%) 29 (6,6%) 21 (4,8%) 11 (2,5%) 10 (2,3%)
5 (1,1%) 3 (0,7%) 0 (0,0%) 1 (0,2%) 2 (0,5%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Algemene aandoeningen en
Zeer vaak
Vermoeidheid/ Asthenie
287 (65,2%)
5 (1,1%)
toedieningsplaats- stoornissen
Zeer vaak
Ontsteking van de slijmvliezen
70 (15,9%)
6 (1,4%)
1 (0,2%)
Zeer vaak Vaak
Oedeemd Pyrexie
59 (13,4%) 26 (5,9%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Psychiatrische aandoeningen
Vaak
Slapeloosheid
0 (0,0%)
0 (0,0%)
Onderzoeken
Vaak Vaak
Verhoogd lipase Verminderd aantal witte bloedcellen e
35 (8,0%) 33 (7,5%)
12 (2,7%) 15 (3,4%)
7 (1,6%) 0 (0,0%)
Vaak
Verminderde linkerventrikel- ejectiefractie
27 (6,1%)
5 (1,2%)
0 (0,0%)
Vaak
Verlaagd hemoglobine
27 (6,1%)
6 (1,4%)
0 (0,0%)
Vaak
Verminderd aantal bloedplaatjes
25 (5,7%)
4 (0,9%)
1 (0,2%)
Vaak Vaak
Gewichtsafname Verhoogd bloedcreatinine- fosfokinase
23 (5,2%) 22 (5,0%)
1 (0,2%) 1 (0,2%)
0 (0,0%) 1 (0,2%)
Vaak Vaak
Verhoogd amylase Verhoogd aspartaat- aminotransferase
21 (4,8%) 18 (4,1%)
8 (1,8%) 2 (0,5%)
0 (0,0%) 1 (0,2%)
Vaak
Verhoogd alanine- aminotransferase
12 (2,7%)
1 (0,2%)
0 (0,0%)
Welk ongewenst voorval dan ook
414 (94,1%)
204 (46,4%)
53 (12,0%)
De volgende termen zijn gecombineerd: a Anorexia en verminderde eetlust b Dysgeusie, ageusie en smaakstoornissen c Pijn in de onderbuik en pijn in de bovenbuik d Oedeem, perifeer oedeem en gezichtsoedeem e Verminderd aantal witte bloedcellen, verminderd aantal neutrofielen en verminderd aantal leukocyten
Behandelingsgerelateerde bijwerkingen gemeld tijdens cytokine-refractaire studies en studies bij niet eerder behandeld MRCC
Systeem/ orgaanklasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Vaak
Neutropenie Thrombocytopenie Anemie Leukopenie Lymfopenie
89 (16,4%) 86 (15,8%) 67 (12,3%) 45 (8,3%) 21 (3,9%)
46 (8,5%) 37 (6,8%) 20 (3,7%) 16 (2,9%) 12 (2,2%)
5 (0,9%) 5 (0,9%) 3 (0,6%) 0 (0%) 1 (0,2%)
Endocriene aandoeningen
Zeer vaak
Hypothyreoïdie
67 (12,3%)
7 (1,3%)
0 (0,0%)
30 Systeem/ orgaanklasse
Frequentie
Ongewenste reacties Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Oogaandoeningen
Vaak
Toegenomen 39 (7,2%) tranenvloed
0 (0%)
0 (0%)
Vaak Zeer Vaak
Ooglidoedeem 12 (2,2%) Verminderde eetlust 205 a (37,7%)
0 (0%) 9 (1,7%)
0 (0%) 0 (0%)
Vaak
Dehydratie 33 (6,1%)
7 (1,3%)
1 (0,2%)
Zenuwstelsel- aandoeningen
Zeer vaak
Smaak stoornissen b 250 (46,0%)
1 (0,2%)
0 (0%)
Zeer vaak Vaak Vaak Vaak Vaak Vaak
Hoofdpijn 82 (15,1%) Duizeligheid 38 (7,0%) Paresthesie 36 (5,9%) Perifere neuropathie 33 (6,1%) Hypoesthesie 20 (3,7%) Hyperesthesie 17 (3,1%)
3 (0,6%) 2 (0,4%) 0 (0%) 1 (0,2%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Bloedvat- aandoeningen
Zeer vaak
Hypertensie 143 (26,3%)
55 (10,1%)
0 (0%)
Vaak Vaak
Blozen 17 (3,1%) Opvliegers 12 (2,2%)
0 (0%) 0 (0%)
0 (0%) 0 (0%)
Zeer vaak
Neusbloeding 86 (15,8%)
3 (0,6%)
0 (0%)
mediastinum- aandoeningen
Vaak Vaak
Dyspnoe 45 (8,3%) Faryngolaryngeale 29 (5,3%) pijn
6 (1,1%) 2 (0,4%)
0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak
Hoest 23 (4,2%) Dysfonie 16 (2,9%) Droge neus 14 (2,6%) Ademnood bij 12 (2,2%) inspanning
0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak
Verstopte neus 12 (2,2%) Pleurale effusie 12 (2,2%)
0 (0%) 3 (0,6%)
0 (0%) 0 (0%)
Maagdarmstelsel- aandoeningen
Zeer vaak
Diarree 326 (59,9%)
38 (7,0%)
0 (0%)
Zeer vaak
Misselijkheid 290 (53,3%)
19 (3,5%)
0 (0%)
Zeer vaak
Dyspepsie 189 (34,7%)
8 (1,5%)
0 (0%)
Zeer vaak
Stomatitis 185 (34,0%)
13 (2,4%)
0 (0%)
Zeer vaak
Braken 178 (32,7%)
17 (3,1%)
0 (0%)
Zeer vaak
Buikpijn c / distensie 106 (19,5%)
10 (1,8%)
0 (0%)
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Zeer vaak Vaak
Obstipatie 83 (15,3%) Glossodynie 63 (11,6%) Flatulentie 60 (11,0%) Pijn in de mond 60 (11,0%) Droge mond 56 (10,3%) Gastro-oesofageale 50 (9,2%) reflux
1 (0,2%) 0 (0%) 0 (0,0%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak
Dysfagie 20 (3,7%) Cheilitis 19 (3,5%) Bloedend tandvlees 18 (3,3%)
2 (0,4%) 1 (0,2%) 0 (0,0%)
1 (0,2%) 1 (0,2%) 0 (0,0%)
Graad 4 n (%)
Vaak Vaak Vaak
Aambeien 18 (3,3%) Proctalgie 17 (3,1%) Zweertjes in de 16 (2,9%) mond
0 (0,0%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 1 (0,2%)
Vaak
Onbehaaglijk gevoel 15 (2,8%) in de maag
0 (0,0%)
0 (0,0%)
Vaak
Rectaal bloedverlies 13 (2,4%)
0 (0,0%)
0 (0,0%)
Huid- en onderhuid- aandoeningen
Zeer vaak
Palmoplantair 144 erythrodysesthesie- (26,5%) syndroom
46 (8,5%)
0 (0,0%0
Zeer vaak
Gele verkleuring 144 / Huidverkleuring (26,5%0
1 (0,2%)
0 (0%)
Zeer vaak
Rash 121 (22,2%)
2 (0,4%)
1 (0,2%)
Zeer vaak
Droge huid 108 (19,9%)
1 (0,2%)
0 (0%)
Zeer vaak
Veranderingen van 103 de haarkleur (18,9%)
0 (0%)
0 (0%)
Zeer vaak Vaak Vaak
Alopecia 64 (11,8%) Erytheem 51 (9,4%) Schilfering van de 47 (8,6%) huid
0 (0%) 2 (0,4%) 4 (0,7%)
0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak Vaak
Jeuk 40 (7,4%) Periorbitaal oedeem 31 (5,7%) Dermatitis 27 (5,0%) Huidlesie 26 (4,8%) Nagel 25 (4,6%) stoornis/ verkleuring
1 (0,2%) 1 (0,2%) 4 (0,7%) 1 (0,2%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak
Blaren 23 (4,2%) Huidreacties 23 (4,2%) Hyperkeratose 22 (4,0%) Acne 19 (3,5%)
1 (0,2%) 6 (1,1%) 4 (0,7%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak
Pijn in extremiteit 96 (17,6%) Gewrichtspijn 49 (9,0%) Spierpijn 48 (8,8%) Spierspasme 26 (4,8%) Rugpijn 17 (3,1%)
6 (1,1%) 1 (0,2%) 2 (0,4%) 2 (0,4%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Algemene aandoeningen en
Zeer vaak
Vermoeidheid/ 397 asthenie (73,0%)
95 (17,5%)
1 (0,2%)
toedieningsplaats- stoornissen
Zeer vaak
Ontsteking van de 127 slijmvliezen (23,3%)
8 (1,5%)
0 (0%)
Zeer vaak Vaak Vaak Vaak Vaak
Oedeem d 99 (18,2%) Koorts 37 (6,8%) Rillingen 35 (6,4%) Pijn 20 (3,7%) Borstpijn 13 (2,4%)
5 (0,9%) 3 (0,6%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Psychiatrische aandoeningen
Vaak
Slapeloosheid 22 (4,0%)
0 (0%)
0 (0%)
Vaak
Depressie 15 (2,8%)
1 (0,2%)
0 (0%)
Zeer vaak
Verminderde 84 (15,4%) ejectiefractie
16 (2,9%)
0 (0%)
Zeer vaak
Gewichtsafname 57 (10,5%)
1 (0,2%)
0 (0%)
32 Systeem/ orgaanklasse
Frequentie
Ongewenste reacties Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Vaak
Verminderd aantal 41 (7,5%) bloedplaatjes
15 (2,8%)
2 (0,4%)
0 (0,0%)
Vaak Vaak
Verhoogd lipase 36 (6,6%) Verlaagd 25 (4,6%) hemoglobine
19 (3,5%) 8 (1,5%)
11 (2%) 0 (0,0%)
Vaak
Verhoogd 19 (3,5%) bloedcreatinefosfoki nase
7 (1,3%)
2 (0,4%)
Vaak
Verhoogd aspartaat 18 (3,3%) aminotransferase
7 (1,3%)
0 (0,0%)
2 (0,4%)
Vaak
Verhoogd 15 (2,8%) bloedcreatinine
2 (0,4%)
0 (0,0%)
Vaak
Verhoogde 15 (2,8%) bloeddruk
2 (0,4%)
0 (0,0%)
Vaak
Verhoogd alanine 14 (2,6%) aminotransferase
7 (1,3%)
2 (0,4%)
Welk ongewenst 524 voorval dan ook (96,3%)
296 (54,4%)
57 (10,5%)
De volgende termen zijn gecombineerd: a Anorexia en verminderde eetlust b Dysgeusie, ageusie en smaakstoornissen c Pijn in de onderbuik en pijn in de bovenbuik d Oedeem, perifeer oedeem en gezichtsoedeem e Verminderd aantal witte bloedcellen, verminderd aantal neutrofielen en verminderd aantal leukocyten *
Bijwerkingen uit postmarketing ervaring
De volgende soorten reacties zijn gemeld uit postmarketing ervaring met SUTENT.
Deze omvatten zowel spontane casusrapporten als ernstige bijwerkingen uit lopende studies, de ‘ expanded access’ programma’ s, klinisch- farmacologische studies en verkennende studies van niet- goedgekeurde indicaties.
Hartaandoeningen:
Soms:
Hartfalen, congestief hartfalen, linkerventrikelfalen Zelden:
Verlengd QT-interval, torsade de pointes
Maagdarmstelselaandoeningen:
Soms:
Pancreatitis Zelden:
Gastro-intestinale perforatie
Lever- en galaandoeningen:
Soms:
Leverfalen Onderzoeken:
Soms:
Verhoogd thyroïd stimulerend hormoon (TSH) Infecties en parasitaire aandoeningen:
Niet bekend:
Infecties (met of zonder neutropenie)
Skeletspierstelsel- en bindweefselaandoeningen:
Longaandoeningen
Myopathie en/ of rhabdomyolyse
33 Niet bekend:
Niet bekend:
Pleurale effusie Longembolie en longfalen
Voorvallen van thromboëmbolie: er zijn gevallen van longembolie gemeld, met in sommige gevallen een fatale afloop.
Infecties en parasitaire aandoeningen: gevallen van ernstige infectie (met of zonder neutropenie), waaronder pneumonie, zijn gemeld. In enkele gevallen was de afloop fataal.
Skeletspierstelsel- en bindweefselaandoeningen: zeldzame gevallen van myopathie en/ of rhabdomyolyse zijn gemeld, waarvan sommige met acuut nierfalen.
Patiënten met verschijnselen of symptomen van spiertoxiciteit dienen te worden behandeld volgens de standaard medische praktijk.
Bloed- en lymfestelselaandoeningen: er zijn zeldzame gevallen van thrombotische microangiopathie gemeld.
Tijdelijke onderbreking van het gebruik van SUTENT wordt aanbevolen; de behandeling kan worden hervat na herstel en ter beoordeling van de behandelende arts.
Endocriene aandoeningen: in klinische studies en door post-marketing ervaring zijn zeldzame gevallen van hyperthyreoïdie gemeld, sommige gevolgd door hypothyreoïdie (zie ook rubriek 4.4).
Nier- en urinewegaandoeningen: er zijn gevallen van proteïnurie en zeldzame gevallen van nefrotisch syndroom gemeld.
De veiligheid van doorgezette behandeling met SUTENT bij patiënten met milde tot ernstige proteïnurie is niet systematisch onderzocht.
Behandeling met SUTENT dient te worden gestaakt bij patiënten met nefrotisch syndroom (zie ook rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met acute overdosering van SUTENT.
Er bestaat geen specifiek antidotum voor overdosering met SUTENT en behandeling van overdosering dient te bestaan uit algemene ondersteunende maatregelen.
Indien nodig kan niet-geresorbeerd geneesmiddel worden verwijderd door middel van braken of maagspoelingen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antineoplastica - Proteïnetyrosinekinaseremmer, ATC-code:
L01XE04
Sunitinibmalaat remt gelijktijdig meerdere receptortyrosinekinasen (RTK’ s), die betrokken zijn bij de tumorgroei, pathologische angiogenese en metastatische progressie van kanker.
Sunitinib werd geïdentificeerd als een remmer van “ platelet-derived growth factor” -receptoren (PDGFRα en PDGFRβ), “ vascular endothelial growth factor” -receptoren (VEGFR1, VEGFR2 en VEGFR3), de stamcelfactorreceptor (KIT), Fms-achtige tyrosinekinase-3 (FLT3), de kolonie-stimulerende factor receptor (CSF-1R) en de van de gliacellijn afkomstige neurotrofische factorreceptor (RET).
De primaire metaboliet vertoont een vergelijkbare potentie als sunitinib in biochemische en cellulaire bepalingen.
KLINISCHE ONDERZOEKEN De klinische veiligheid en werkzaamheid van SUTENT zijn onderzocht bij de behandeling van patiënten met maligne gastro-intestinale stromatumoren (GIST) die resistent waren voor imatinib (d. w. z. dat de ziekte zich verder ontwikkelde tijdens of na afloop van behandeling met imatinib) of die imatinib niet konden verdragen (d. w. z. dat ze significante toxiciteit ervoeren tijdens de behandeling met imatinib, waardoor verdere behandeling was uitgesloten) en de behandeling van patiënten met gemetastaseerd niercelcarcinoom (MRCC).
34 De werkzaamheid is gebaseerd op de tijd-tot-tumorprogressie en een toename van de overleving bij GIST, en op progressievrije overleving en objectieve responspercentages voor respectievelijk niet eerder behandeld en cytokine-refractair MRCC.
Gastro-intestinale stromatumoren Een initiële open-label dosis-escalatiestudie werd uitgevoerd bij patiënten met GIST na falen van de behandeling met imatinib (mediane maximale dagdosis 800 mg) wegens resistentie of intolerantie.
Zevenennegentig patiënten werden ingedeeld volgens diverse doseringen en schema’ s; 55 patiënten kregen 50 mg volgens het aanbevolen behandelingsschema van 4 weken behandelen en 2 weken rust (“ 4/ 2 schema”).
Bij dit onderzoek was de mediane tijd-tot-tumorprogressie (TTP) 34,0 weken (95% CI 22,0 – 46,0 weken).
Een fase III, gerandomiseerd, dubbelblind placebogecontroleerd onderzoek naar SUTENT werd uitgevoerd bij patiënten met GIST die imatinib niet verdroegen of bij wie tijdens of na afloop van de behandeling met imatinib progressie van de ziekte was opgetreden (mediane maximale dagdosis 800 mg).
Tijdens dit onderzoek kregen 312 patiënten gerandomiseerd (2:1) eenmaal daags ofwel 50 mg SUTENT of een placebo oraal toegediend in een 4/ 2 schema, tot de ziekte zich verder ontwikkelde of tot deelname aan de studie om een andere reden werd beëindigd (207 patiënten kregen SUTENT en 105 patiënten kregen placebo).
Het primaire eindpunt van het onderzoek naar de werkzaamheid was de TTP, gedefinieerd als de tijd vanaf de randomisatie tot aan de eerste objectieve vaststelling van progressie van de tumor.
De mediane TTP bij gebruik van SUTENT was 28,9 weken (95% CI 21,3 – 34,1), hetgeen statistisch significant langer was dan de TTP van 5,1 weken (95% CI 4,4 – 10,1 weken) bij placebo.
Het verschil in totale overleving was statistisch gezien in het voordeel van SUTENT [hazard ratio:
0,491 (95% CI 0,290-0,831)]; in vergelijking met de SUTENT arm was het risico van overlijden in de placebo-arm 2 maal zo hoog.
De sterftepercentages waren 14% voor SUTENT tegenover 25% voor placebo.
Ten tijde van de analyse was de mediane totale overleving in geen van beide behandelarmen al bereikt.
Niet eerder behandeld gemetastaseerd niercelcarcinoom (MRCC) Er werd een gerandomiseerde, multicenter, internationale fase III-studie uitgevoerd waarin de werkzaamheid en veiligheid werden geëvalueerd van sunitinib ten opzichte van IFN-α bij patiënten met niet eerder behandeld gemetastaseerd niercelcarcinoom.
Zevenhonderdvijftig patiënten werden 1:1 gerandomiseerd naar de behandelingsarmen; zij werden behandeld met ofwel sunitinib in herhaalde cycli van 6 weken, bestaande uit 4 weken waarin dagelijks oraal 50 mg werd toegediend, gevolgd door 2 weken rust (schema 4/ 2), ofwel IFN-α toegediend als een subcutane injectie van 3 miljoen eenheden (ME) in de eerste week, 6 ME in de tweede week en 9 ME in de derde week en daarna wekelijks op 3 niet-opeenvolgende dagen.
Het primaire eindpunt met betrekking tot de werkzaamheid was progressievrije overleving (PFS).
In deze studie bedroeg de mediane PFS voor de met sunitinib behandelde groep 47,3 weken, vergeleken met 22,0 weken voor de met IFN-α behandelde groep; de hazard ratio was 0,415 (95%-CI:
0,320- 0,539, p-waarde < 0,001).
Cytokine-refractair gemetastaseerd niercelcarcinoom Een fase-2 onderzoek naar SUTENT werd uitgevoerd bij patiënten die refractair bleken voor een eerdere cytokinetherapie met interleukine-2 of interferon-α.
Samen vormt dit een complete cyclus van zes weken (schema 4/ 2).
In dit onderzoek was de objectieve response rate 36,5% (95% CI 24,7 – 49,6) en de mediane TTP was 37,7 weken (95% CI 24,0- 46,4 weken).
35 waren voor een eerdere cytokinebehandeling.
Honderdenzes patiënten kregen tenminste een dosis SUTENT van 50 mg in een 4/ 2-schema.
Het primaire eindpunt van dit onderzoek naar de werkzaamheid was het objective responspercentage (ORR).
Secundaire eindpunten waren onder meer TTP, duur van respons (duration of response, DR) en totale overleving (overall survival, OS).
De ORR van dit onderzoek was 35,8% (95% CI 26,8-47,5%).
De mediane DR en OS waren nog niet bereikt.
5.2 Farmacokinetische gegevens
De farmacokinetiek van sunitinib en sunitinibmalaat is onderzocht bij 135 gezonde vrijwilligers en bij 266 patiënten met solide tumoren.
Absorptie Na orale toediening van sunitinib worden de maximale concentraties (Cmax) over het algemeen gezien 6 tot 12 uur (Tmax) na de dosering.
Voedsel heeft geen effect op de biologische beschikbaarheid van sunitinib.
Distributie De binding van sunitinib en zijn primaire actieve metaboliet aan menselijk plasmaproteïne was bij in- vitrobepalingen respectievelijk 95% en 90%, waarbij geen duidelijke afhankelijkheid van de concentratie werd waargenomen.
Het schijnbaar verdelingsvolume (V/ F) voor sunitinib was groot – 2230 l - hetgeen wijst op weefseldistributie.
Metabolisme De berekende in-vitroKi-waarden voor alle geteste CYP-isovormen (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 en CYP4A9/ 11) toonden aan dat het onwaarschijnlijk is dat sunitinib en zijn primaire actieve metaboliet in enig klinisch relevante mate het metabolisme inhiberen van geneesmiddelen die door deze enzymen kunnen worden gemetaboliseerd.
In-vitrostudies tonen aan dat SUTENT geen belangrijke CYP-enzymen, waaronder CYP3A4, induceert of inhibeert.
Deze primaire actieve metaboliet wordt vervolgens verder gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van SUTENT met de krachtige CYP3A4-inductor, rifampicine resulteerde in een ongeveer 56% en 78% verlaging van respectievelijk de Cmax en de AUC0-∞, na één toediening van SUTENT aan gezonde vrijwilligers.
De toediening van SUTENT met andere inductoren van de CYP3A4-familie (bv. dexamethason, fenytoïne, carbamazepine, fenobarbital of Hypericum perforatum, ook bekend als Sint-Janskruid) kan de sunitinibconcentraties verlagen.
Eliminatie Uitscheiding vindt voornamelijk plaats via de feces (61%), waarbij 16% van de toegediende dosis als geneesmiddel en metabolieten renaal wordt uitgescheiden.
Sunitinib en zijn primaire actieve metaboliet waren de belangrijkste geneesmiddelgerelateerde verbindingen die in plasma, urine en feces werden geïdentificeerd; zij namen respectievelijk 91,5%, 86,4% en 73,8% van de radioactiviteit in gepoolde monsters voor hun rekening.
Minder belangrijke metabolieten werden geïdentificeerd in urine en feces, maar werden over het algemeen niet gevonden in plasma.
De totale orale klaring (CL/ F) was 34-62 l/ uur.
Verslechtering van de orgaanfuncties Leverinsufficiëntie:
Sunitinib en zijn primaire metaboliet worden voornamelijk door de lever gemetaboliseerd.
Systemische blootstelling na een eenmalige dosis SUTENT was gelijk bij personen met een milde of matig verminderde leverfunctie (Child-Pugh Class A en B) in vergelijking met personen met een normale leverfunctie.
SUTENT is niet onderzocht bij personen met een ernstig
Patiënten met ALT of AST > 2,5 x ULN (bovengrens van de normaalwaarde) of > 5,0 x ULN, indien te wijten aanlevermetastasen, waren van de studies bij kankerpatiënten uitgesloten.
Nierinsufficiëntie:
Er werden geen klinische studies uitgevoerd bij patiënten met een verminderde nierfunctie.
Van de studies werden patiënten met een serumcreatinine > 2,0 x ULN uitgesloten.
Farmacokinetische populatieanalyses toonden aan dat de schijnbare klaring van sunitinib (CL/ F) niet gewijzigd werd door de creatinineklaring in de geëvalueerde nierfunctierange (42-347 ml/ min).
Plasmafarmacokinetiek Na orale toediening bij gezonde vrijwilligers is de eliminatiehalfwaardetijd van sunitinib en zijn primaire actieve desethylmetaboliet respectievelijk ongeveer 40 tot 60 uur en 80 tot 110 uur.
Bij doseringen tussen 25 en 100 mg nemen het oppervlak onder de plasmaconcentratiecurve (AUC) en de Cmax proportioneel toe met de dosering.
Bij herhaalde dagelijkse toediening accumuleert sunitinib drie- tot viervoudig en de primaire actieve metaboliet zeven- tot tienvoudig.
Op dag 14 zijn de gecombineerde plasmaspiegels van sunitinib en zijn actieve metaboliet 62,9-101 ng/ ml.
Van deze ‘ target’ concentraties werd verwacht dat ze op grond van preklinische gegevens in vitro de receptorfosforylatie remmen, en in vivo leiden tot stilstand of vermindering van tumorgroei.
De primaire actieve metaboliet neemt 23 tot 37% van de totale blootstelling voor zijn rekening.
Er zijn geen significante wijzigingen in de farmacokinetiek van sunitinib of de primaire actieve metaboliet waargenomen bij herhaalde dagelijkse toediening of bij herhaalde cycli in de geteste doseringsregimes.
De farmacokinetiek was vergelijkbaar bij alle geteste populaties met solide tumoren en bij gezonde vrijwilligers.
Farmacokinetische populatieanalyses van demografische gegevens wijzen uit dat er ten aanzien van gewicht of ECOG-score geen aanpassingen in de dosering noodzakelijk zijn.
De beschikbare gegevens tonen aan dat vrouwen een ongeveer 30% lagere schijnbare sunitinibklaring (CL/ F) kunnen vertonen dan mannen: dit verschil behoeft echter geen aanpassingen van de dosering.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In tot 9 maanden durende toxiciteitstudies met herhaalde toediening bij ratten en apen werden de “ primary target organ” -effecten vastgesteld in het maagdarmkanaal (braken en diarree bij apen), de bijnieren (corticale congestie en/ of bloeding bij ratten en apen, inclusief necrose gevolgd door fibrose bij ratten), het hemolymfopoëtisch systeem (beenmerghypocellulariteit, en lymfoïde depletie van de thymus, de milt en de lymfeknoop), de exocriene pancreas (acineuze celdegranulatie met enkelvoudige celnecrose), de speekselklier (acineuze hypertrofie), het botgewricht (verdikking van de groeischijf), de baarmoeder (atrofie) en de ovaria (afname van de follikelontwikkeling).
Al deze bevindingen deden zich voor bij blootstelling aan klinisch relevante plasmaspiegels van sunitinib.
Aanvullend zijn effecten waargenomen in andere studies, waaronder verlenging van het QTc-interval, LVEF-reductie, hypertrofie van de hypofyse en tubulaire atrofie van de testes, een toename van de mesangiale cellen in de nier, bloedingen in het maagdarmkanaal en het mondslijmvlies en hypertrofie van de cellen van de hypofysevoorkwab.
Van veranderingen in de uterus (endometriumatrofie) en de groeischijven (verdikking van de epifysairschijf of kraakbeendysplasie) wordt aangenomen dat ze verband houden met de farmacologische werking van sunitinib.
De meeste bevindingen waren reversibel na 2 tot 6 weken zonder behandeling.
Genotoxiciteit De potentiële genotoxiciteit van sunitinib werd in vitro en in vivo bepaald.
Sunitinib was niet mutageen bij bacteriën, waarbij gebruik gemaakt werd van metabole activatie uit rattenlever.
Sunitinib induceerde in vitro geen structurele chromosomale afwijkingen in lymfocyten in menselijk perifeer bloed.
Polyploïdie (numerieke chromosomale afwijkingen) werd in vitro waargenomen in lymfocyten in menselijk perifeer bloed, zowel met als zonder metabole activatie.
Sunitinib was in vivo niet clastogeen in beenmerg van ratten.
De belangrijkste primaire actieve metaboliet is niet onderzocht op mogelijke genotoxiciteit.
37 Carcinogeniciteit Met sunitinibmalaat zijn geen carcinogeniciteitsstudies uitgevoerd.
Reproductie- en ontwikkelingstoxiciteit Er werden geen effecten op de mannelijke of vrouwelijke fertiliteit in reproductietoxiciteitstudies waargenomen.
In toxiciteitstudies met herhaalde toediening bij ratten en apen werden echter effecten op de vrouwelijke fertiliteit waargenomen in de vorm van folliculaire atresie, degeneratie van de corpora lutea, veranderingen van het endometrium in de baarmoeder en gewichtsvermindering van de baarmoeder en de eierstokken bij blootstelling aan klinisch relevante systemische concentraties.
Effecten op de mannelijke fertiliteit bij ratten werden waargenomen in de vorm van een tubulaire atrofie van de testes, een vermindering van het aantal spermatozoa in de bijballen en colloïdale depletie in de prostaat en de zaadblaasjes bij een blootstelling aan plasmaspiegels die 18 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij ratten was een embryofoetale mortaliteit duidelijk in de vorm van een significante reductie van het aantal levende foetussen, een verhoogd aantal resorpties, een toename van de postimplantatieverliezen, en het verlies van alle jongen bij 8 van de 28 zwangere vrouwtjes bij blootstellingen aan plasmaspiegels die 5,5 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij konijnen waren reducties van het gewicht van de zwangere baarmoeder en van het aantal levende foetussen toe te schrijven aan een toename van het aantal resorpties, een toename van de postimplantatieverliezen en het verlies van alle jongen bij 4 van de 6 zwangere vrouwtjes bij blootstellingen aan plasmaspiegels die 3 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Ze deden zich voor bij blootstellingen aan plasmaspiegels die 6 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij konijnen bestonden de ontwikkelingseffecten uit een verhoogde incidentie van hazenlip bij blootstellingen aan plasmaspiegels die ongeveer gelijk waren als die in de klinische praktijk worden waargenomen, en een verhoogde incidentie van hazenlip en gespleten gehemelte bij blootstellingen die 2,7 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumcroscarmellose Povidon Magnesiumstearaat
Gelatine Rood ijzeroxide (E172) Titaniumdioxide (E171)
Karamelkleurige bovenste capsulehelft Gelatine Titaniumdioxide (E171) Geel ijzeroxide (E172) Rood ijzeroxide (E172) Zwart ijzeroxide (E172)
38 Propyleenglycol Natriumhydroxide Povidon Titaniumdioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit product zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleen (HDPE) flessen, voorzien van een polypropyleendop, met 30 capsules.
Aclar/ PVC transparante blisterverpakking met aluminiumfolie, bedekt met hitteverzegelingslak, die 28 (4 x 7) harde capsules bevat.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 002 EU/ 1/ 06/ 347/ 005
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
39 1.
NAAM VAN HET GENEESMIDDEL
SUTENT 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
79,326 mg mannitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsules.
Gelatine capsules met karamelkleurige bovenste en karamelkleurige onderste capsulehelft, met in witte opdruk "Pfizer" op de bovenste en "STN 50 mg" op de onderste capsulehelft, die geel tot oranje granulaat bevatten.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gastro-intestinale stromatumor (GIST) SUTENT is geïndiceerd voor de behandeling van niet-operatief te verwijderen en/ of gemetastaseerde maligne gastro-intestinale stromatumoren (GIST) na het falen van behandeling met imatinibmesilaat, als gevolg van resistentie of intolerantie.
Gemetastaseerd niercelcarcinoom (MRCC) SUTENT is geïndiceerd voor de behandeling van gevorderd en/ of gemetastaseerd niercelcarcinoom (MRCC).
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een arts met ervaring in de behandeling van nier- celcarcinoom of GIST.
Samen vormt dit een complete cyclus van zes weken.
Dosisaanpassingen Veiligheid en verdraagbaarheid Aanpassingen van de dosering kunnen worden doorgevoerd in stappen van 12,5 mg op basis van de individuele veiligheid en tolerantie.
De dagdosis mag niet hoger zijn dan 75 mg en niet lager dan 25 mg.
CYP3A4-remmers/ -inductoren Gelijktijdige toediening van krachtige CYP3A4-inductoren, zoals rifampicine, dient te worden vermeden (zie rubrieken 4.4 en 4.5).
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT in stappen van 12,5 mg (tot maximaal 87,5 mg per dag) te verhogen, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen.
Gelijktijdige toediening van SUTENT met krachtige CYP3A4-remmers, zoals ketoconazol, dient te worden vermeden (zie rubrieken 4.4 en 4.5).
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verlagen tot een minimum van 37,5 mg per dag, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen.
40 De keuze voor alternatieve co-medicatie, die geen of minimale CYP3A4-inducerende of remmende eigenschappen heeft, dient in overweging te worden genomen.
Gebruik bij kinderen:
De veiligheid en werkzaamheid van SUTENT bij pediatrische patiënten zijn niet vastgesteld.
SUTENT dient niet bij kinderen te worden gebruikt tot er meer gegevens beschikbaar zijn.
Gebruik bij oudere patiënten:
Ongeveer 34% van de deelnemers aan klinische onderzoeken met SUTENT was 65 jaar of ouder.
Er werden geen significante verschillen gevonden met betrekking tot veiligheid en effectiviteit tussen jongere en oudere patiënten.
Leverinsufficiëntie:
Aanpassing van de dosis wordt niet aanbevolen bij toediening van SUTENT aan patiënten met een milde of matig verminderde leverfunctie (Child-Pugh Class A en B).
SUTENT is niet onderzocht bij personen met een ‘ Child-Pugh Class C’ verminderde leverfunctie (zie rubriek 5.2).
Nierinsufficiëntie:
Er zijn geen klinische onderzoeken uitgevoerd bij patiënten met een verminderde nierfunctie (zie rubriek 5.2).
SUTENT kan met of zonder voedsel worden ingenomen.
Indien een dosis wordt vergeten, mag de patiënt geen extra dosis innemen.
De patiënt dient de gebruikelijke voorgeschreven dosering de volgende dag in te nemen.
4.3 Contra-indicaties
Overgevoeligheid voor sunitinibmalaat of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gelijktijdige toediening van krachtige CYP3A4-inductoren, zoals rifampicine, kan de plasmaconcentraties van sunitinib verlagen.
Combinatie met inductoren dient daarom te worden vermeden.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verhogen (zie rubrieken 4.2 en 4.5).
Gelijktijdige toediening van krachtige CYP3A4-remmers, zoals ketoconazol, kan de plasmaconcentraties van sunitinib verhogen.
De keuze voor een alternatieve co-medicatie die geen of minimale CYP3A4-remmende eigenschappen heeft, wordt aanbevolen.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verlagen (zie rubrieken 4.2 en 4.5).
Huid en weefsels Huidverkleuring, mogelijk het gevolg van de kleur van het actieve bestanddeel (geel), is een vaak voorkomend behandelingsgerelateerd ongewenst voorval dat bij ongeveer 30% van de patiënten optreedt.
Patiënten dienen te worden geïnformeerd dat ook depigmentatie van haar of huid tijdens de behandeling met SUTENT kan optreden.
Andere mogelijke effecten op de huid kunnen omvatten: droogheid, verdikking of scheuren van de huid, blaren of incidentele gevallen van rash op de handpalmen of de voetzolen.
Mondpijn of – irritatie werd gemeld bij ongeveer 14% van de patiënten.
Dysgeusie (smaakstoornis) werd gemeld bij ongeveer 28% van de patiënten.
De eerder genoemde voorvallen waren niet cumulatief, kenmerkend reversibel en leidden over het algemeen niet tot het staken van de behandeling.
Bloedingen Voorvallen van bloedingen, waarvan enkele fataal, die gemeld werden door post-marketing ervaring, omvatten gastro-intestinale, ademhalingssysteem-, tumor-, urineweg- en hersenbloedingen.
Tijdens klinische studies traden bij ongeveer 2% van de patiënten met GIST behandelingsgerelateerde bloedingen van de tumor op.
Deze voorvallen kunnen plotseling optreden en kunnen zich, in het geval van longtumoren, voordoen als ernstige en levensbedreigende hemoptysis of longbloeding.
41 studie bij patiënten met gemetastaseerde niet-kleincellige longkanker (NSCLC).
Beide patiënten hadden een squameuze celhistologie.
SUTENT is niet geregistreerd voor het gebruik bij patiënten met NSCLC.
Bloedingen kwamen voor bij 18% van de patiënten die in een fase III-GIST-studie SUTENT kregen in vergelijking met 17% van de patiënten die placebo kregen.
Van de patiënten die SUTENT kregen voor niet eerder behandeld MRCC had 28% bloedingen, vergeleken met 7% van de patiënten die IFN-α kregen.
Zeven (1,9%) van de patiënten die sunitinibmalaat gebruikten, kregen graad 3 of ernstigere behandelingsgerelateerde bloedingen, versus 0% van de patiënten die IFN-α kregen.
Van de patiënten die sunitinibmalaat kregen voor cytokine-refractair MRCC, kreeg 26% bloedingen.
Een volledige telling van de bloedcellen en een lichamelijk onderzoek dienen onderdeel uit te maken van een routineonderzoek van dit voorval.
Neusbloeding was het meest frequent gemelde behandelingsgerelateerde hemorragische ongewenste voorval en werd gemeld bij ongeveer de helft van de patiënten met solide tumoren die hemorragische voorvallen vertoonden.
Sommige van deze voorvallen waren ernstig, maar zeer zelden waren deze fataal.
Gastro-intestinale voorvallen Misselijkheid, diarree, stomatitis, dyspepsie en braken waren de meest gemelde behandelingsgerelateerde gastro-intestinale voorvallen.
Ondersteunende zorg bij gastro-intestinale bijwerkingen die moeten worden behandeld, kan bestaan uit medicatie met een anti-emeticum of een antidiarrhoïcum.
Maagdarmkanaal Ernstige, soms fatale gastro-intestinale complicaties, waaronder gastro-intestinale perforatie, deden zich zelden voor bij patiënten met intra-abdominale maligniteiten die met SUTENT behandeld werden.
Behandelingsgerelateerde fatale gastrointestinale bloedingen traden op bij 0,5% van de patiënten die placebo kregen tijdens de fase III-GIST-studie.
Hypertensie Behandelingsgerelateerde hypertensie werd gerapporteerd bij ongeveer 16% van de patiënten met solide tumoren.
De dosering van SUTENT werd verlaagd of tijdelijk uitgesteld bij ongeveer 2,7% van deze patiëntenpopulatie.
Bij geen van deze patiënten werd de behandeling met SUTENT beëindigd.
Ernstige hypertensie (> 200 mmHg systolisch of 110 mmHg diastolisch) trad op bij 4,7% van deze patiëntenpopulatie.
Behandelingsgerelateerde hypertensie werd gemeld bij ongeveer 24% van de patiënten die sunitinibmalaat kregen voor niet-eerder behandeld MRCC vergeleken met 1% van de patiënten die IFN-α kregen.
Ernstige hypertensie trad op bij 5% van de niet eerder met sunitinibmalaat behandelde patiënten en bij 1% van de patiënten die IFN-α kregen.
Patiënten dienen gescreend te worden op hypertensie en hiervoor adequaat te worden behandeld.
Tijdelijke stopzetting wordt aangeraden bij patiënten met een ernstige hypertensie die medisch niet onder controle kan worden gehouden.
De behandeling kan worden hervat, zodra de hypertensie adequaat onder controle is.
Hematologie Graad 3 en 4 verminderde absolute aantallen neutrofielen werden gemeld bij respectievelijk 10% en 1,7% van de patiënten in de fase III-GIST-studie en bij respectievelijk 16% en 1,6% van de patiënten in de fase III-MRCC-studie.
Graad 3 en 4 verminderde aantallen bloedplaatjes werden gemeld bij respectievelijk 3,7% en 0,4% van de patiënten in de fase III-GIST-studie en bij respectievelijk 8,2% en 1,1% van de patiënten in de fase III-MRCC-studie.
Bovenstaande voorvallen waren niet cumulatief, waren kenmerkend reversibel en leidden in het algemeen niet tot het beëindigen van de behandeling.
Geen van deze voorvallen in de fase III studies was fataal, maar zeldzame fatale voorvallen werden gemeld door post-marketing ervaring.
Bij patiënten die een behandeling met SUTENT krijgen, dient aan het begin van elke behandelingscyclus een volledige telling van de bloedcellen te worden uitgevoerd.
Tijdens klinische studies
42 trad een afname van de LVEF van ≥ 20% en beneden de ondergrens van de normaalwaarde op bij ongeveer 2% van de met SUTENT behandelde GIST-patiënten, bij 4% van de cytokine-refractaire MRCC-patiënten en bij 2% van de patiënten die een placebo kregen.
Deze LVEF-afname bleek niet in ernst toe te nemen en vaak verbeterde de LVEF bij het voortzetten van de behandeling.
In het onderzoek bij niet eerder behandeld MRCC hadden 21% van de SUTENT-patiënten en 12% van de interferon-α -patiënten (IFN-α) een LVEF-waarde beneden de ondergrens van de normaalwaarde.
Bij één patiënt (< 1%) die SUTENT kreeg werd de diagnose congestief hartfalen (CHF) gesteld.
Behandelingsgerelateerde ongewenste voorvallen, zoals 'hartfalen ', 'congestief hartfalen' of 'linkerventrikelfalen ', werden gemeld bij 0,7% van de patiënten met solide tumoren en 1% van de patiënten, die met een placebo werden behandeld.
Alle patiënten hadden GIST.
Tijdens de fase III- GIST-studie (n=312) traden behandelingsgerelateerde fatale cardiale voorvallen op bij 1% van de patiënten in elke studie-arm (d. w. z. de SUTENT- en placebo-armen).
Tijdens een fase II-studie bij cytokine-refractaire MRCC-patiënten kreeg 0,9% van de patiënten een behandelingsgerelateerd fataal myocardinfarct en tijdens de fase III-studie bij niet eerder behandelde MRCC-patiënten, ondervonden 0,6% van de patiënten van de IFN-α -arm en 0 patiënten van de SUTENT-arm fatale cardiale voorvallen.
De relatie, voor zover die er is, tussen de remming van receptortyrosinasekinase (RTK) en de hartfunctie blijft onduidelijk.
Patiënten bij wie zich binnen 12 maanden voorafgaand aan de toediening van SUTENT cardiale voorvallen voordeden, zoals myocardinfarct (waaronder ernstige/ onstabiele angina), coronaire/ periferebypass-operatie, symptomatisch congestief hartfalen (CHF), cerebrovasculair accident, TIA of longembolie, werden van de klinische studies met SUTENT uitgesloten.
Klinische signalen en symptomen van CHF dienen nauwgezet gevolgd te worden, in het bijzonder bij patiënten met cardiale risicofactoren en/ of een voorgeschiedenis van coronaire arteriële aandoeningen.
Artsen wordt aangeraden om dit risico af te wegen tegen de potentiële voordelen van het geneesmiddel.
Deze patiënten dienen tijdens behandeling met SUTENT zorgvuldig te worden gecontroleerd op klinische verschijnselen en symptomen van CHF.
Uitgangswaarde- en periodieke evaluaties van de LVEF dienen eveneens te worden overwogen tijdens behandeling met SUTENT.
Bij patiënten zonder cardiale risicofactoren dient een uitgangswaarde-evaluatie van de ejectiefractie te worden overwogen.
Bij het zich klinisch manifesteren van CHF wordt beëindiging van de behandeling met SUTENT aanbevolen.
De dosering van SUTENT dient te worden onderbroken en/ of verlaagd bij patiënten zonder klinisch bewijs voor CHF, maar met een ejectiefractie < 50% en > 20% onder de uitgangswaarde.
QT-intervalverlenging Gegevens uit niet-klinische (in-vitro en in-vivo) studies bij hogere doses dan de aanbevolen humane dosis wijzen er op dat sunitinib een potentiële remmer is van het repolarisatieproces van de cardiale actiepotentiaal (bijv. verlenging van het QT-interval).
Verlengingen van het QTc-interval tot meer dan 500 msec kwamen voor bij 0,5% en veranderingen van uitgangswaarde boven 60 msec kwamen voor bij 1,1% van de 450 patiënten met solide tumoren; beide parameters zijn erkend als potentieel significante veranderingen.
QT-intervalverlenging werd onderzocht in een studie bij 24 patiënten van 20-87 jaar met gevorderde maligniteiten.
De resultaten van deze studie wezen uit dat sunitinib een effect had op de QTc (gedefinieerd als gemiddelde voor placebo gecorrigeerde verandering van > 10 msec met een 90% bovenste CI grens > 15 msec) bij therapeutische concentratie (dag 3) met gebruikmaking van de binnen-de-dag uitgangswaarde correctiemethode, en bij hogere dan therapeutische concentratie (dag 9) met gebruikmaking van beide uitgangswaarde correctiemethoden.
Geen enkele patiënt had een QTC- waarde > 500 msec.
Hoewel een effect op de QTcF werd waargenomen op dag 3 op 24 uur na dosis (dat wil zeggen bij de verwachte therapeutische plasmaconcentratie na de aanbevolen startdosis van 50 mg) met de binnen-de-dag uitgangswaarde correctiemethode, is de klinische betekenis hiervan onduidelijk.
Bij gebruik van uitgebreide seriële ECG onderzoeken op tijdstippen die overeenkwamen met hetzij therapeutische of groter dan therapeutische blootstelling werd er bij geen enkele patiënt in de evalueerbare of ITT populaties ontwikkeling van QTc-verlenging waargenomen die als “ ernstig” (dat wil zeggen gelijk aan of groter dan graad 3 volgens CTCAE versie 3.0) moet worden beschouwd.
43 Bij therapeutische plasmaconcentraties was de maximale gemiddelde afwijking van de QTcF (Frederica’ s Correction) ten opzichte van de uitgangswaarde 9,6 msec (90% CI 15,1 msec).
Bij ongeveer tweemaal de therapeutische concentraties was de maximale QTcF afwijking ten opzichte van de uitgangswaarde 15,4 msec (90% CI 22,4 msec).
Moxifloxacin (400 mg) dat als positieve controle werd gebruikt, liet een maximale gemiddelde QTcF afwijking ten opzichte van de uitgangswaarde zien van 5,6 msec.
Geen enkele persoon ondervond een effect op het QTc-interval groter dan graad 2 (CTCAE versie 3.0).
Geen van de patiënten vertoonde een hartaritmie.
QT-intervalverlenging kan leiden tot een verhoogd risico van ventriculaire aritmieën, waaronder Torsade de pointes.
Torsade de pointes is waargenomen bij < 0,1% van de aan SUTENT blootgestelde patiënten.
SUTENT dient met voorzichtigheid te worden gebruikt bij patiënten met een bekende voorgeschiedenis van QT-intervalverlenging, bij patiënten die anti-aritmica gebruiken of bij patiënten met een relevante reeds bestaande hartziekte, bradycardie of elektrolytstoornissen.
Gelijktijdige behandeling met krachtige CYP3A4- remmers, die de plasmaconcentraties van sunitinib kunnen verhogen, dienen met voorzichtigheid te worden toegepast en de dosis van SUTENT dient te worden verlaagd (zie rubrieken 4.2 en 4.5).
Veneuze trombo-embolische voorvallen Behandelingsgerelateerde veneuze thrombo-embolische voorvallen werden gemeld bij ongeveer 1,0% van de patiënten met solide tumoren die in klinische studies SUTENT kregen, waaronder GIST en MRCC.
In een fase III-GIST-studie kregen zeven SUTENT-patiënten (3%) en geen van de placebopatiënten veneuze trombo-embolische voorvallen; bij vijf van de zeven patiënten trad er een graad 3 diepveneuze trombose (DVT) op en bij twee een graad 1 of 2 DVT.
Vier van deze zeven GIST-patiënten stopten met de behandeling na de eerste waarneming van DVT.
Bij zeven patiënten (1,9%) die SUTENT kregen in de fase III-niet eerder behandeld MRCC-studie en bij vier patiënten (2%) uit de twee onderzoeken bij cytokine-refractair MRCC werden behandelingsgerelateerde veneuze trombo-embolische voorvallen gerapporteerd.
Bij één patiënt werd de toediening onderbroken.
Bij de niet eerder behandelde MRCC-patiënten die IFN-α kregen, traden zes (2%) veneuze trombo- embolische voorvallen op; één patiënt (< 1%) kreeg een graad 3-DVT en vijf patiënten (1%) hadden een longembolie, één van graad 1 en vier van graad 4.
In de GIST en MRCC registratie-studies werden géén voorvallen met fatale afloop gemeld.
Voorvallen met fatale afloop werden waargenomen onder post-marketing omstandigheden (zie Ademhalingsstelselvoorvallen en rubriek 4.8).
Ademhalingsstelselvoorvallen Patiënten bij wie zich in de achterliggende 12 maanden longembolie had voorgedaan, werden uitgesloten van deelname aan klinische studies met SUTENT.
Bij patiënten die SUTENT kregen in fase III registratie-studies werden behandelingsgerelateerde longvoorvallen gemeld (dat wil zeggen dyspnoe, pleurale effusie, longembolie of longoedeem): bij ongeveer 0,5% van de patiënten met GIST en bij ongeveer 14% van de patiënten met MRCC.
Er werden zeldzame voorvallen met fatale afloop gemeld.
Ongeveer 8% van de patiënten met solide tumoren, waaronder GIST en MRCC, die SUTENT kregen in klinische studies, ondervonden behandelingsgerelateerde longvoorvallen.
Gevallen van longembolie werden waargenomen bij ongeveer 1,3% van de patiënten met GIST en bij ongeveer 0,8% van de patiënten met MRCC die in fase III studies SUTENT kregen (zie rubriek 4.4 – Veneuze thrombo-embolische voorvallen).
Schildklierdisfunctie Een nulmeting van de schildklierfunctie d. m. v. een laboratoriumbepaling wordt aanbevolen en patiënten met hypothyreoïdie of hyperthyreoïdie dienen volgens de standaard medische praktijk te worden behandeld vóór de behandeling met sunitinib wordt gestart.
Bij de behandeling met sunitinib dienen alle patiënten nauwlettend te worden gecontroleerd op verschijnselen of symptomen van schildklierdisfunctie.
Bij patiënten met verschijnselen of symptomen die wijzen op
Hypothyreoïdie werd als ongewenst voorval gemeld bij 7 patiënten (4%) in de twee studies bij cytokine-refractair MRCC, en in de studie naar niet eerder behandeld MRCC bij negen SUTENT- patiënten (2%) en één patiënt (< 1%) in de IFN-α -arm.
Daarnaast werd een toename van het TSH gemeld bij 4 cytokine-refractaire MRCC-patiënten (2%).
Over het geheel genomen was er bij 7% van de MRCC-populatie klinisch bewijs of bewijs op grond van laboratoriumonderzoek voor tijdens de behandeling optredende hypothyreoïdie.
Tijdens de behandeling optredende hypothyreoïdie werd gezien bij 8 GIST-patiënten (4%) die SUTENT kregen, versus 1 (1%) van de placebopatiënten.
Zeldzame gevallen van hyperthyreoïdie, sommige gevolgd door hypothyreoïdie, zijn gemeld in klinische studies en door post-marketing ervaring.
Pancreatitis Een verhoogde activiteit van het serumlipase en amylase werd waargenomen bij patiënten met diverse solide tumoren die SUTENT kregen toegediend.
De toename van de lipase-activiteit was van voorbijgaande aard en ging over het algemeen bij personen met diverse solide tumoren niet gepaard met verschijnselen of symptomen van pancreatitis.
Pancreatitis is zelden (< 1%) waargenomen bij patiënten die SUTENT kregen voor GIST en MRCC.
Er zijn gevallen van ernstigepancreasvoorvallen gemeld, sommige met fatale afloop.
Indien zich symptomen van pancreatitis voordoen, dienen patiënten te stoppen met het gebruik van SUTENT en te worden voorzien van adequate ondersteunende zorg.
Leverfunctie Ernstige gevallen van SUTENT-gerelateerde hepatobiliaire voorvallen zijn gemeld bij patiënten met solide tumoren; leverfalen werd waargenomen bij < 1% van deze patiënten Er zijn gevallen van hepatobiliaire voorvallen gemeld, sommige met fatale afloop.
Indien zich symptomen van leverfalen voordoen, dienen het gebruik van SUTENT te worden gestopt en dient adequate ondersteunende zorg te worden verleend
Nierfunctie De veiligheid van doorgezette behandeling met SUTENT bij patiënten met milde tot ernstige proteïnurie is niet systematisch onderzocht.
Er zijn gevallen van proteïnurie en zeldzame gevallen van nefrotisch syndroom gemeld.
Uitgangswaarde-urinalyse wordt aanbevolen, en patiënten dienen te worden gevolgd ten aanzien van de ontwikkeling of verergering van proteïnurie.
Behandeling met SUTENT dient te worden gestaakt bij patiënten met nefrotisch syndroom.
Convulsies In klinische studies met SUTENT werden convulsies waargenomen bij patiënten met radiologisch aangetoonde hersenmetastasen.
Bij geen van deze patiënten had het voorval een fatale afloop.
Patiënten met convulsies en met verschijnselen of symptomen die wijzen op RPLS, zoals hypertensie, hoofdpijn, verminderde alertheid, veranderingen in het mentaal functioneren, en visusverlies, waaronder corticale blindheid, dienen medisch gecontroleerd te worden, met inbegrip van controle van de hypertensie.
Tijdelijke opschorting van de behandeling met SUTENT wordt aanbevolen; na herstel kan de behandeling worden hervat op basis van het oordeel van de behandelende arts.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die de plasmaconcentraties van sunitinib kunnen verhogen:
Gelijktijdige toediening van sunitinibmalaat met de krachtige CYP3A4-remmer ketoconazol leidde tot een verhoging van de Cmax en AUC0-∞ van het complex [sunitinib + primaire metaboliet] van respectievelijk 49% en 51%, na toediening van een enkele dosis sunitinibmalaat bij gezonde vrijwilligers.
45 Toediening van SUTENT in combinatie met krachtige remmers van de CYP3A4-groep (zoals ritonavir, itraconazol, erytromycine, claritromycine, grapefruitsap (pompelmoessap)) kan de concentratie van sunitinib verhogen.
Een combinatie met deze remmers dient daarom te worden vermeden, of er dient alternatieve co- medicatie te worden gekozen die geen of minimale CYP3A4-remmende eigenschappen heeft.
Indien dit niet mogelijk is dient kan het nodig zijn de dosering van SUTENT te verlagen tot een minimum van 37,5 mg per dag, waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen (zie rubriek 4.2).
Geneesmiddelen die de plasmaconcentratie van sunitinib kunnen verlagen:
Gelijktijdig gebruik van SUTENT met de CYP3A4-inductor rifampicine leidde tot een verlaging van de Cmax en AUC0-∞ van het complex [sunitinib + primaire metaboliet] van respectievelijk 23% en 46% na toediening van een enkele dosis SUTENT bij gezonde vrijwilligers.
Toediening van SUTENT met krachtige inductoren van de CYP3A4-groep (zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als St.- Janskruid) kan de concentratie van sunitinib verlagen.
Een combinatie met inductoren dient daarom te worden vermeden, of er dient een alternatieve co-medicatie te worden gekozen die geen of minimale CYP3A4-inducerende eigenschappen heeft.
Indien dit niet mogelijk is, kan het nodig zijn de dosering van SUTENT te verhogen in stappen van 12,5 mg (tot 87,5 mg per dag), waarbij er zorgvuldig op wordt toegezien hoe dit wordt verdragen (zie rubriek 4.2).
Om de streefconcentraties van sunitinib te behouden dient de keuze van co-medicatie met minder kans op enzyminductie te worden overwogen.
Indien dit niet mogelijk is, kunnen aanpassingen van de dosis van SUTENT nodig zijn (zie rubriek 4.2).
Bloedingen zijn zelden waargenomen bij patiënten die met SUTENT waren behandeld (zie rubriek 4.4).
Patiënten die een gelijktijdige behandeling met antistollingsmiddelen (bv. warfarine, acenocoumarol) toegediend krijgen, dienen eventueel periodiek te worden gecontroleerd door middel van volledige telling van de bloedcellen (bloedplaatjes), stollingsfactoren (PT/ INR) en lichamelijk onderzoek.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen onderzoeken gedaan bij zwangere vrouwen die SUTENT gebruiken.
In dierstudies is voortplantingstoxiciteit aangetoond, waaronder foetale misvormingen (zie rubriek 5.3).
SUTENT dient niet te worden gebruikt gedurende de zwangerschap of bij vrouwen die geen adequate anticonceptie toepassen, tenzij het potentiële voordeel opweegt tegen het mogelijke risico voor de foetus.
Indien het geneesmiddel tijdens de zwangerschap gebruikt wordt, of indien de patiënte zwanger wordt tijdens het gebruik van dit geneesmiddel, dient de patiënte op de hoogte te worden gesteld van het mogelijke risico voor de foetus.
Vrouwen in de vruchtbare leeftijd dienen te worden geadviseerd niet zwanger te worden tijdens de behandeling met SUTENT.
Op basis van niet-klinische bevindingen kunnen er risico’ s optreden voor de mannelijke en de vrouwelijke fertiliteit door behandeling met SUTENT (zie rubriek 5.3).
Borstvoeding Sunitinib en/ of zijn metabolieten worden uitgescheiden in rattenmelk.
Het is niet bekend of sunitinib of zijn primaire actieve metaboliet worden uitgescheiden in menselijke melk.
Omdat geneesmiddelen vaak worden uitgescheiden in menselijke melk en omdat dit mogelijk tot ernstige ongewenste voorvallen kan leiden bij zuigelingen, dienen vrouwen geen borstvoeding te geven tijdens de behandeling met SUTENT.
46 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te gebruiken
Er is geen onderzoek verricht naar de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen te worden geïnformeerd dat ze duizeligheid kunnen ervaren tijdens de behandeling met SUTENT.
4.8 Bijwerkingen
De belangrijkste behandelingsgerelateerde ernstige ongewenste voorvallen die verband houden met de SUTENT behandeling van patiënten met solide tumoren waren longembolie (1%), trombocytopenie (1%), tumorbloeding (0,9%), neutropenie gepaard gaand met koorts (0,4%) en hypertensie (0,4%).
De meest voorkomende behandelingsgerelateerde ongewenste voorvallen (ervaren door tenminste 20% van de patiënten) van welke graad dan ook omvatten: vermoeidheid; maagdarmstoornissen, zoals diarree, misselijkheid, ontsteking van het mondslijmvlies, dyspepsie en braken; huidverkleuring; dysgeusie en anorexia.
Bij patiënten met solide tumoren waren vermoeidheid, hypertensie en neutropenie de meest voorkomende behandelingsgerelateerde ongewenste voorvallen met een maximale ernst van graad 3 en was verhoogd lipase het meest voorkomende behandelingsgerelateerde ongewenst voorval met een maximale ernst van graad 4.
Hepatitis en leverfalen trad op bij < 1% van de patiënten en een verlengd QT-interval bij < 0,1% (zie rubriek 4.4).
Andere fatale bijwerkingen dan genoemd in bovenstaande rubriek 4.4 of in onderstaande rubriek 4.8, waarvan wordt verondersteld dat ze mogelijk te wijten zijn aan SUTENT, omvatten multi-systeem orgaanfalen, verspreide intravasculaire coagulatie, peritoneale bloeding, rhabdomyolyse, cerebrovasculair accident, dehydratie, bijnierinsuuffiëntie, nierfalen, longfalen, pleurale effusie, pneumothorax, shock en plotselinge dood.
Behandelingsgerelateerde ongewenste reacties die gemeld werden bij > 2% van de patiënten met solide tumoren worden hieronder opgesomd, per systeem/ orgaanklasse, frequentie en ernst.
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn gedefinieerd als: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1000 tot < 1/ 100), zelden (≥ 1/ 10 000 tot < 1/ 1000), zeer zelden (< 1/ 10 000).
Behandelingsgerelateerde bijwerkingen gemeld tijdens de GIST-studies
Systeem/ orgaan- klasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Vaak
Anemie Neutropenie Trombocytopenie Leukopenie Lymfopenie
86 (19,5%) 81 (18,4%) 67 (15,2%) 26 (5,9%) 10 (2,3%)
24 (5,5%) 39 (8,9%) 19 (4,3%) 9 (2,0%) 3 (0,7%)
3 (0,7%) 5 (1,1%) 6 (1,4%) 1 (0,2%) 1 (0,2%)
Endocriene aandoeningen
Zeer vaak
Hypothyreoïdie
59 (13,4%)
5 (1,1%)
1 (0,2%)
Voedings- en stofwisselings- stoornissen
Verminderde eetlust a
117 (26,6%)
8 (1,8%)
0 (0,0%)
Zenuwstelsel- aandoeningen
Zeer vaak
Smaakstoornissen b
105 (23,9%)
1 (0,2%)
0 (0,0%)
Zeer vaak Vaak Vaak Vaak
Hoofdpijn Paresthesie Duizeligheid Perifere neuropathie
76 (17,3%) 27 (6,1%) 18 (4,1%) 11 (2,5%)
5 (1,1%) 1 (0,2%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak
Hypo-esthesie
10 (2,3%)
0 (0,0%)
0 (0,0%)
Bloedvat- aandoeningen
Zeer vaak
Hypertensie
101 (23,0%)
43 (9,8%)
0 (0,0%)
Systeem/ orgaan- klasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Vaak Vaak
Neusbloeding Dyspnoe
28 (6,4%) 16 (3,6%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Nier- en urineweg- aandoeningen
Vaak
Chromaturie
18 (4,1%)
0 (0,0%)
0 (0,0%)
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Zeer vaak Zeer vaak
Diarree Misselijkheid Braken Stomatitis Dyspepsie Buikpijnc / distensie
187 (42,5%) 161 (36,6%) 98 (22,2%) 90 (20,5%) 80 (18,2%) 77 (17,5%)
24 (5,5%) 15 (3,4%) 7 (1,6%) 7 (1,6%) 4 (0,9%) 15 (3,4%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 2 (0,5%)
Zeer vaak Zeer vaak Vaak Vaak Vaak Vaak
Flatulentie Pijn in de mond Obstipatie Glossodynie Droge mond Gastro- oesofageale reflux
Vaak
Zweertjes in de mond
11 (2,5%)
0 (0,0%)
0 (0,0%)
Vaak
Onbehaaglijk gevoel in de mond
11 (2,5%)
0 (0,0%)
0 (0,0%)
Zeer vaak
Gele huid/ huidverkleuri ng
146 (33,2%)
0 (0,0%)
0 (0,0%)
Zeer vaak
Palmoplantair erytrodysesthesie- syndroom
106 (24,1%)
27 (6,1%)
0 (0,0%)
Zeer vaak
Haarkleur- veranderingen
67 (15,2%)
0 (0,0%)
0 (0,0%)
Zeer vaak
Rash***
64 (14,5%)
3 (0,7%)
0 (0,0%)
Vaak Vaak Vaak Vaak
Droge huid Alopecia Dermatitis Periorbitaal oedeem
41 (9,3%) 33 (7,5%) 29 (6,6%) 20 (4,5%)
0 (0,0%) 0 (0,0%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak Vaak Vaak Vaak Vaak
Huidreacties Erytheem Eczeem Pruritus Hyperpigmentatie van de huid
20 (4,5%) 18 (4,1%) 16 (3,6%) 16 (3,6%) 15 (3,4%)
3 (0,7%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Vaak Vaak Vaak
Huidschilfering Blaren Lesie van de huid
12 (2,7%) 10 (2,3%) 10 (2,3%)
0 (0,0%) 1 (0,2%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Zeer vaak Vaak Vaak Vaak
Pijn in extremiteit Gewrichtspijn Spierpijn Spierspasme
54 (12,3%) 39 (8,9%) 29 (6,6%) 21 (4,8%)
5 (1,1%) 3 (0,7%) 0 (0,0%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Systeem/ orgaan- klasse
Frequentie Vaak Vaak
Ongewenste reacties Rugpijn Spierzwakte
Alle graden n (%) 11 (2,5%) 10 (2,3%)
Graad 3 n (%) 2 (0,5%) 1 (0,2%)
Graad 4 n (%) 0 (0,0%) 0 (0,0%)
Algemene aandoeningen en
Zeer vaak
Vermoeidheid/ Asthenie
287 (65,2%)
5 (1,1%)
toedieningsplaats- stoornissen
Zeer vaak
Ontsteking van de slijmvliezen
70 (15,9%)
6 (1,4%)
1 (0,2%)
Zeer vaak Vaak
Oedeemd Pyrexie
59 (13,4%) 26 (5,9%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Psychiatrische aandoeningen
Vaak
Slapeloosheid
14 (3,2%)
0 (0,0%)
0 (0,0%)
Onderzoeken
Vaak Vaak
Verhoogd lipase Verminderd aantal witte bloedcellen e
35 (8,0%) 33 (7,5%)
12 (2,7%) 15 (3,4%)
7 (1,6%) 0 (0,0%)
Vaak
Verminderde linkerventrikel- ejectiefractie
27 (6,1%)
5 (1,2%)
0 (0,0%)
Vaak
Verlaagd hemoglobine
27 (6,1%)
6 (1,4%)
0 (0,0%)
Vaak
Verminderd aantal bloedplaatjes
25 (5,7%)
4 (0,9%)
1 (0,2%)
Vaak Vaak
Gewichtsafname Verhoogd bloedcreatinine- fosfokinase
23 (5,2%) 22 (5,0%)
1 (0,2%) 1 (0,2%)
0 (0,0%) 1 (0,2%)
Vaak Vaak
Verhoogd amylase Verhoogd aspartaat- aminotransferase
21 (4,8%) 18 (4,1%)
8 (1,8%) 2 (0,5%)
0 (0,0%) 1 (0,2%)
Vaak
Verhoogd alanine- aminotransferase
12 (2,7%)
1 (0,2%)
0 (0,0%)
Welk ongewenst voorval dan ook
414 (94,1%)
204 (46,4%)
53 (12,0%)
De volgende termen zijn gecombineerd: a Anorexia en verminderde eetlust b Dysgeusie, ageusie en smaakstoornissen c Pijn in de onderbuik en pijn in de bovenbuik d Oedeem, perifeer oedeem en gezichtsoedeem e Verminderd aantal witte bloedcellen, verminderd aantal neutrofielen en verminderd aantal leukocyten
Behandelingsgerelateerde bijwerkingen gemeld tijdens cytokine-refractaire studies en studies bij niet eerder behandeld MRCC
Systeem/ orgaanklasse
Frequentie
Ongewenste reacties
Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Zeer vaak Zeer vaak Vaak Vaak
Neutropenie Thrombocytopenie Anemie Leukopenie Lymfopenie
89 (16,4%) 86 (15,8%) 67 (12,3%) 45 (8,3%) 21 (3,9%)
46 (8,5%) 37 (6,8%) 20 (3,7%) 16 (2,9%) 12 (2,2%)
5 (0,9%) 5 (0,9%) 3 (0,6%) 0 (0%) 1 (0,2%)
49 Systeem/ orgaanklasse
Frequentie
Ongewenste reacties
Alle graden Graad 3 n (%) n (%)
Graad 4 n (%)
Endocriene aandoeningen
Zeer vaak
Hypothyreoïdie
67 (12,3%) 7 (1,3%)
0 (0,0%)
Oogaandoeningen
Vaak
Toegenomen tranenvloed
39 (7,2%) 0 (0%)
0 (0%)
Vaak Zeer Vaak
Ooglidoedeem Verminderde eetlust a
12 (2,2%) 0 (0%) 205 9 (1,7%) (37,7%)
0 (0%) 0 (0%)
Vaak
Dehydratie
33 (6,1%) 7 (1,3%)
1 (0,2%)
Zenuwstelsel- aandoeningen
Zeer vaak
Smaak stoornissen b
250 1 (0,2%) (46,0%)
0 (0%)
Zeer vaak Vaak Vaak
82 (15,1%) 3 (0,6%) 38 (7,0%) 2 (0,4%) 36 (5,9%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak
Perifere neuropathie Hypoesthesie Hyperesthesie
33 (6,1%) 20 (3,7%) 17 (3,1%)
1 (0,2%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Bloedvat- aandoeningen
Zeer vaak
Hypertensie
143 (26,3%)
55 (10,1%)
0 (0%)
Vaak Vaak
Blozen Opvliegers
17 (3,1%) 12 (2,2%)
0 (0%) 0 (0%)
0 (0%) 0 (0%)
Ademhalingsstelsel-, borstkas- en
Zeer vaak
Neusbloeding
86 (15,8%)
3 (0,6%)
0 (0%)
Vaak
Dyspnoe
45 (8,3%)
6 (1,1%)
0 (0%)
aandoeningen
Vaak
Faryngolaryngeale pijn
29 (5,3%)
2 (0,4%)
0 (0%)
Vaak Vaak Vaak Vaak
Hoest Dysfonie Droge neus Ademnood bij inspanning
23 (4,2%) 16 (2,9%) 14 (2,6%) 12 (2,2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak
Verstopte neus Pleurale effusie
12 (2,2%) 12 (2,2%)
0 (0%) 3 (0,6%)
0 (0%) 0 (0%)
Maagdarmstelsel- aandoeningen
Zeer vaak
Diarree
326 (59,9%)
38 (7,0%)
0 (0%)
Zeer vaak
Misselijkheid
290 (53,3%)
19 (3,5%)
0 (0%)
Zeer vaak
Dyspepsie
189 (34,7%)
8 (1,5%)
0 (0%)
Zeer vaak
Stomatitis
185 (34,0%)
13 (2,4%)
0 (0%)
Zeer vaak
Braken
178 (32,7%)
17 (3,1%)
0 (0%)
Zeer vaak
Buikpijn c / distensie
106 (19,5%)
10 (1,8%)
0 (0%)
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Zeer vaak Vaak
Obstipatie Glossodynie Flatulentie Pijn in de mond Droge mond Gastro-oesofageale reflux
83 (15,3%) 63 (11,6%) 60 (11,0%) 60 (11,0%) 56 (10,3%) 50 (9,2%)
1 (0,2%) 0 (0%) 0 (0,0%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak
Dysfagie Cheilitis
20 (3,7%) 19 (3,5%)
2 (0,4%) 1 (0,2%)
1 (0,2%) 1 (0,2%)
50
Systeem/ orgaanklasse
Frequentie
Ongewenste reacties Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
0 (0,0%) 0 (0,0%) 1 (0,2%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 1 (0,2%)
Onbehaaglijk gevoel 15 (2,8%) in de maag
0 (0,0%)
0 (0,0%)
0 (0,0%)
Huid- en onderhuid- aandoeningen
Zeer vaak
Palmoplantair 144 erythrodysesthesie- (26,5%) syndroom
46 (8,5%)
1 (0,2%)
0 (0%)
Zeer vaak
Rash 121 (22,2%)
2 (0,4%)
1 (0,2%)
Zeer vaak
Droge huid 108 (19,9%)
1 (0,2%)
0 (0%)
Zeer vaak
Veranderingen van 103 de haarkleur (18,9%)
0 (0%)
0 (0%)
Zeer vaak Vaak Vaak
Alopecia 64 (11,8%) Erytheem 51 (9,4%) Schilfering van de 47 (8,6%) huid
0 (0%) 2 (0,4%) 4 (0,7%)
0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak Vaak
Jeuk 40 (7,4%) Periorbitaal oedeem 31 (5,7%) Dermatitis 27 (5,0%) Huidlesie 26 (4,8%) Nagel 25 (4,6%) stoornis/ verkleuring
1 (0,2%) 1 (0,2%) 4 (0,7%) 1 (0,2%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Vaak Vaak Vaak Vaak
Blaren 23 (4,2%) Huidreacties 23 (4,2%) Hyperkeratose 22 (4,0%) Acne 19 (3,5%)
1 (0,2%) 6 (1,1%) 4 (0,7%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Skeletspierstelsel-, bindweefsel- en botaandoeningen
Zeer vaak Vaak Vaak Vaak Vaak
Pijn in extremiteit 96 (17,6%) Gewrichtspijn 49 (9,0%) Spierpijn 48 (8,8%) Spierspasme 26 (4,8%) Rugpijn 17 (3,1%)
6 (1,1%) 1 (0,2%) 2 (0,4%) 2 (0,4%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Algemene aandoeningen en
Zeer vaak
Vermoeidheid/ 397 asthenie (73,0%)
95 (17,5%)
1 (0,2%)
toedieningsplaats- stoornissen
Zeer vaak
Ontsteking van de 127 slijmvliezen (23,3%)
8 (1,5%)
0 (0%)
Zeer vaak Vaak Vaak Vaak Vaak
Oedeem d 99 (18,2%) Koorts 37 (6,8%) Rillingen 35 (6,4%) Pijn 20 (3,7%) Borstpijn 13 (2,4%)
5 (0,9%) 3 (0,6%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Psychiatrische aandoeningen
Vaak
Slapeloosheid 22 (4,0%)
0 (0%)
0 (0%)
Vaak
Depressie 15 (2,8%)
1 (0,2%)
0 (0%)
Zeer vaak
Verminderde 84 (15,4%) ejectiefractie
16 (2,9%)
0 (0%)
Zeer vaak
Gewichtsafname 57 (10,5%)
1 (0,2%)
0 (0%)
51
Systeem/ orgaanklasse
Frequentie
Ongewenste reacties Alle graden n (%)
Graad 3 n (%)
Graad 4 n (%)
Vaak
Verminderd aantal 41 (7,5%) bloedplaatjes
15 (2,8%)
2 (0,4%)
0 (0,0%)
Vaak Vaak
Verhoogd lipase 36 (6,6%) Verlaagd 25 (4,6%) hemoglobine
19 (3,5%) 8 (1,5%)
11 (2%) 0 (0,0%)
Vaak
Verhoogd 19 (3,5%) bloedcreatinefosfoki nase
7 (1,3%)
2 (0,4%)
Vaak
Verhoogd aspartaat 18 (3,3%) aminotransferase
7 (1,3%)
0 (0,0%)
2 (0,4%)
Vaak
Verhoogd 15 (2,8%) bloedcreatinine
2 (0,4%)
0 (0,0%)
Vaak
Verhoogde 15 (2,8%) bloeddruk
2 (0,4%)
0 (0,0%)
Vaak
Verhoogd alanine 14 (2,6%) aminotransferase
7 (1,3%)
2 (0,4%)
Welk ongewenst 524 voorval dan ook (96,3%)
296 (54,4%)
57 (10,5%)
De volgende termen zijn gecombineerd: a Anorexia en verminderde eetlust b Dysgeusie, ageusie en smaakstoornissen c Pijn in de onderbuik en pijn in de bovenbuik d Oedeem, perifeer oedeem en gezichtsoedeem e Verminderd aantal witte bloedcellen, verminderd aantal neutrofielen en verminderd aantal leukocyten *
Bijwerkingen uit postmarketing ervaring
De volgende soorten reacties zijn gemeld uit postmarketing ervaring met SUTENT.
Deze omvatten zowel spontane casusrapporten als ernstige bijwerkingen uit lopende studies, de ‘ expanded access’ programma’ s, klinisch- farmacologische studies en verkennende studies van niet- goedgekeurde indicaties.
Hartaandoeningen:
Soms:
Hartfalen, congestief hartfalen, linkerventrikelfalen Zelden:
Verlengd QT-interval, torsade de pointes
Maagdarmstelselaandoeningen:
Soms:
Pancreatitis Zelden:
Gastro-intestinale perforatie
Lever- en galaandoeningen:
Soms:
Leverfalen Onderzoeken:
Soms:
Verhoogd thyroïd stimulerend hormoon (TSH) Infecties en parasitaire aandoeningen:
Niet bekend:
Infecties (met of zonder neutropenie)
Skeletspierstelsel- en bindweefselaandoeningen:
Longaandoeningen
Myopathie en/ of rhabdomyolyse
52 Niet bekend:
Niet bekend:
Pleurale effusie Longembolie en longfalen
Voorvallen van thromboëmbolie: er zijn gevallen van longembolie gemeld, met in sommige gevallen een fatale afloop.
Infecties en parasitaire aandoeningen: gevallen van ernstige infectie (met of zonder neutropenie), waaronder pneumonie, zijn gemeld.
In enkele gevallen was de afloop fataal..
Skeletspierstelsel- en bindweefselaandoeningen: zeldzame gevallen van myopathie en/ of rhabdomyolyse zijn gemeld, waarvan sommige met acuut nierfalen.
Patiënten met verschijnselen of symptomen van spiertoxiciteit dienen te worden behandeld volgens de standaard medische praktijk.
Bloed- en lymfestelselaandoeningen: er zijn zeldzame gevallen van thrombotische microangiopathie gemeld.
Tijdelijke onderbreking van het gebruik van SUTENT wordt aanbevolen; de behandeling kan worden hervat na herstel en ter beoordeling van de behandelende arts.
Endocriene aandoeningen: in klinische studies en door post-marketing ervaring zijn zeldzame gevallen van hyperthyreoïdie gemeld, sommige gevolgd door hypothyreoïdie (zie ook rubriek 4.4).
Nier- en urinewegaandoeningen: er zijn gevallen van proteïnurie en zeldzame gevallen van nefrotisch syndroom gemeld.
De veiligheid van doorgezette behandeling met SUTENT bij patiënten met milde tot ernstige proteïnurie is niet systematisch onderzocht.
Behandeling met SUTENT dient te worden gestaakt bij patiënten met nefrotisch syndroom (zie ook rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met acute overdosering van SUTENT.
Er bestaat geen specifiek antidotum voor overdosering met SUTENT en behandeling van overdosering dient te bestaan uit algemene ondersteunende maatregelen.
Indien nodig kan niet-geresorbeerd geneesmiddel worden verwijderd door middel van braken of maagspoelingen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antineoplastica - Proteïnetyrosinekinaseremmer, ATC-code:
L01XE04
Sunitinibmalaat remt gelijktijdig meerdere receptortyrosinekinasen (RTK’ s), die betrokken zijn bij de tumorgroei, pathologische angiogenese en metastatische progressie van kanker.
Sunitinib werd geïdentificeerd als een remmer van “ platelet-derived growth factor” -receptoren (PDGFRα en PDGFRβ), “ vascular endothelial growth factor” -receptoren (VEGFR1, VEGFR2 en VEGFR3), de stamcelfactorreceptor (KIT), Fms-achtige tyrosinekinase-3 (FLT3), de kolonie-stimulerende factor receptor (CSF-1R) en de van de gliacellijn afkomstige neurotrofische factorreceptor (RET).
De primaire metaboliet vertoont een vergelijkbare potentie als sunitinib in biochemische en cellulaire bepalingen.
KLINISCHE ONDERZOEKEN De klinische veiligheid en werkzaamheid van SUTENT zijn onderzocht bij de behandeling van patiënten met maligne gastro-intestinale stromatumoren (GIST) die resistent waren voor imatinib (d. w. z. dat de ziekte zich verder ontwikkelde tijdens of na afloop van behandeling met imatinib) of die imatinib niet konden verdragen (d. w. z. dat ze significante toxiciteit ervoeren tijdens de behandeling met imatinib, waardoor verdere behandeling was uitgesloten) en de behandeling van patiënten met gemetastaseerd niercelcarcinoom (MRCC).
53 De werkzaamheid is gebaseerd op de tijd-tot-tumorprogressie en een toename van de overleving bij GIST, en op progressievrije overleving en objectieve responspercentages voor respectievelijk niet eerder behandeld en cytokine-refractair MRCC.
Gastro-intestinale stromatumoren Een initiële open-label dosis-escalatiestudie werd uitgevoerd bij patiënten met GIST na falen van de behandeling met imatinib (mediane maximale dagdosis 800 mg) wegens resistentie of intolerantie.
Zevenennegentig patiënten werden ingedeeld volgens diverse doseringen en schema’ s; 55 patiënten kregen 50 mg volgens het aanbevolen behandelingsschema van 4 weken behandelen en 2 weken rust (“ 4/ 2 schema”).
Bij dit onderzoek was de mediane tijd-tot-tumorprogressie (TTP) 34,0 weken (95% CI 22,0 – 46,0 weken).
Een fase III, gerandomiseerd, dubbelblind placebogecontroleerd onderzoek naar SUTENT werd uitgevoerd bij patiënten met GIST die imatinib niet verdroegen of bij wie tijdens of na afloop van de behandeling met imatinib progressie van de ziekte was opgetreden (mediane maximale dagdosis 800 mg).
Tijdens dit onderzoek kregen 312 patiënten gerandomiseerd (2:1) eenmaal daags ofwel 50 mg SUTENT of een placebo oraal toegediend in een 4/ 2 schema, tot de ziekte zich verder ontwikkelde of tot deelname aan de studie om een andere reden werd beëindigd (207 patiënten kregen SUTENT en 105 patiënten kregen placebo).
Het primaire eindpunt van het onderzoek naar de werkzaamheid was de TTP, gedefinieerd als de tijd vanaf de randomisatie tot aan de eerste objectieve vaststelling van progressie van de tumor.
De mediane TTP bij gebruik van SUTENT was 28,9 weken (95% CI = 21,3 – 34,1), hetgeen statistisch significant langer was dan de TTP van 5,1 weken (95% CI = 4,4 – 10,1 weken) bij placebo.
Het verschil in totale overleving was statistisch gezien in het voordeel van SUTENT [hazard ratio:
0,491 95% (CI 0,290-0,831)]; in vergelijking met de SUTENT arm was het risico van overlijden in de placebo-arm 2 maal zo hoog.
De sterftepercentages waren 14% voor SUTENT tegenover 25% voor placebo.
Ten tijde van de analyse was de mediane totale overleving in geen van beide behandelarmen al bereikt.
Niet eerder behandeld gemetastaseerd niercelcarcinoom (MRCC) Er werd een gerandomiseerde, multicenter, internationale fase III-studie gedaan waarin de werkzaamheid en veiligheid werden geëvalueerd van sunitinib ten opzichte van IFN-α bij patiënten met niet eerder behandeld gemetastaseerd niercelcarcinoom.
Zevenhonderdvijftig patiënten werden 1:1 gerandomiseerd naar de behandelingsarmen; zij werden behandeld met ofwel sunitinib in herhaalde cycli van 6 weken, bestaande uit 4 weken waarin dagelijks oraal 50 mg werd toegediend, gevolgd door 2 weken rust (schema 4/ 2), ofwel IFN-α toegediend als een subcutane injectie van 3 miljoen eenheden (ME) in de eerste week, 6 ME in de tweede week en 9 ME in de derde week en daarna wekelijks op 3 niet-opeenvolgende dagen.
Het primaire eindpunt met betrekking tot de werkzaamheid was progressievrije overleving (PFS).
In deze studie bedroeg de mediane PFS voor de met sunitinib behandelde groep 47,3 weken, vergeleken met 22,0 weken voor de met IFN-α behandelde groep; de hazard ratio was 0,415 (95%-CI:
0,320- 0,539, p-waarde < 0,001).
Cytokine-refractair gemetastaseerd niercelcarcinoom Een fase-2 onderzoek naar SUTENT werd uitgevoerd bij patiënten die refractair waren voor een eerdere cytokinetherapie met interleukine-2 of interferon-α.
Samen vormt dit een complete cyclus van zes weken (schema 4/ 2).
In dit onderzoek was de objectieve response rate 36,5% (95% CI 24,7 – 49,6) en de mediane TTP was 37,7 weken (95% CI 24,0- 46,4 weken).
Een bevestigend, open-label, single-arm multicenter onderzoek waarbij de werkzaamheid en veiligheid van SUTENT werden geëvalueerd, werd uitgevoerd bij patiënten met MRCC die refractair
Honderdenzes patiënten kregen tenminste een dosis SUTENT van 50 mg in een 4/ 2-schema.
Secundaire eindpunten waren onder meer TTP, duur van respons (duration of response, DR) en totale overleving (overall survival, OS).
De ORR van dit onderzoek was 35,8% (95% CI 26,8-47,5%).
De mediane DR en OS waren nog niet bereikt.
5.2 Farmacokinetische gegevens
De farmacokinetiek van sunitinib en sunitinibmalaat is onderzocht bij 135 gezonde vrijwilligers en bij 266 patiënten met solide tumoren.
Absorptie Na orale toediening van sunitinib worden de maximale concentraties (Cmax) over het algemeen gezien 6 tot 12 uur (Tmax) na de dosering.
Voedsel heeft geen effect op de biologische beschikbaarheid van sunitinib.
Distributie De binding van sunitinib en zijn primaire actieve metaboliet aan menselijk plasmaproteïne was bij in- vitrobepalingen respectievelijk 95% en 90%, waarbij geen duidelijke afhankelijkheid van de concentratie werd waargenomen.
Het schijnbaar verdelingsvolume (V/ F) voor sunitinib was groot – 2230 l - hetgeen wijst op weefseldistributie.
Metabolisme De berekende in-vitroKi-waarden voor alle geteste CYP-isovormen (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 en CYP4A9/ 11) toonden aan dat het onwaarschijnlijk is dat sunitinib en zijn primaire actieve metaboliet in enige klinisch relevante mate het metabolisme inhiberen van geneesmiddelen die door deze enzymen kunnen worden gemetaboliseerd.
In-vitrostudies tonen aan dat SUTENT geen belangrijke CYP-enzymen, waaronder CYP3A4, induceert of inhibeert.
Deze primaire actieve metaboliet wordt vervolgens verder gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van SUTENT met de krachtige CYP3A4-inductor rifampicine resulteerde in een ongeveer 56% en 78% verlaging van respectievelijk de Cmax en de AUC0-∞, na één toediening van SUTENT aan gezonde vrijwilligers.
De toediening van SUTENT met andere inductoren van de CYP3A4-familie (bv. dexamethason, fenytoïne, carbamazepine, fenobarbital of Hypericum perforatum, ook bekend als Sint-Janskruid) kan de sunitinibconcentraties verlagen.
Eliminatie Uitscheiding vindt voornamelijk plaats via de feces (61%), waarbij 16% van de toegediende dosis als geneesmiddel en metabolieten renaal wordt uitgescheiden.
Sunitinib en zijn primaire actieve metaboliet waren de belangrijkste geneesmiddelgerelateerde verbindingen die in plasma, urine en feces werden geïdentificeerd; zij namen respectievelijk 91,5%, 86,4% en 73,8% van de radioactiviteit in gepoolde monsters voor hun rekening.
Minder belangrijke metabolieten werden geïdentificeerd in urine en feces, maar werden over het algemeen niet gevonden in plasma.
De totale orale klaring (CL/ F) was 34-62 l/ uur.
Verslechtering van de orgaanfuncties Leverinsufficiëntie:
Sunitinib en zijn primaire metaboliet worden voornamelijk door de lever gemetaboliseerd.
Systemische blootstelling na een eenmalige dosis SUTENT was gelijk bij personen met een milde of matig verminderde leverfunctie (Child-Pugh Class A en B) in vergelijking met
SUTENT is niet onderzocht bij personen met een ernstig verminderde leverfunctie (Child-Pugh Class C).
Patiënten met ALT of AST > 2,5 x ULN (bovengrens van de normaalwaarde) of > 5,0 x ULN, indien te wijten aan levermetastasen, waren van de studies met kankerpatiënten uitgesloten.
Er werden geen klinische studies uitgevoerd bij patiënten met een verminderde nierfunctie.
Van de studies werden patiënten met een serumcreatinine > 2,0 x ULN uitgesloten.
Farmacokinetische populatieanalyses toonden aan dat de schijnbare klaring van sunitinib (CL/ F) niet gewijzigd werd door de creatinineklaring in de geëvalueerde nierfunctierange (42-347 ml/ min).
Plasmafarmacokinetiek Na orale toediening bij gezonde vrijwilligers zijn de eliminatiehalfwaardetijd van sunitinib en zijn primaire actieve desethylmetaboliet respectievelijk ongeveer 40 tot 60 uur en 80 tot 110 uur.
Bij doseringen tussen 25 en 100 mg nemen het oppervlak onder de plasmaconcentratiecurve (AUC) en de Cmax proportioneel toe met de dosering.
Bij herhaalde dagelijkse toediening accumuleert sunitinib drie- tot viervoudig en de primaire actieve metaboliet zeven- tot tienvoudig.
Op dag 14 zijn de gecombineerde plasmaspiegels van sunitinib en zijn actieve metaboliet 62,9-101 ng/ ml.
Van deze ‘ target’ concentraties werden verwacht dat ze op grond van preklinische gegevens in vitro de receptorfosforylatie remmen, en in-vivo leiden tot stilstand of vermindering van tumorgroei.
De primaire actieve metaboliet neemt 23 tot 37% van de totale blootstelling voor zijn rekening.
Er zijn geen significante wijzigingen in de farmacokinetiek van sunitinib of de primaire actieve metaboliet waargenomen bij herhaalde dagelijkse toediening of bij herhaalde cycli in de geteste doserings- regimes.
De farmacokinetiek was vergelijkbaar bij alle geteste populaties met solide tumoren en bij gezonde vrijwilligers.
Farmacokinetische populatieanalyses van demografische gegevens wijzen uit dat er ten aanzien van gewicht of ECOG-score geen aanpassingen in de dosering noodzakelijk zijn.
De beschikbare gegevens tonen aan dat vrouwen een ongeveer 30% lagere apparente sunitinibklaring (CL/ F) kunnen vertonen dan mannen: dit verschil behoeft echter geen aanpassingen van de dosering.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In tot 9 maanden durende toxiciteitstudies met herhaalde toediening bij ratten en apen werden de “ primary target organ” -effecten vastgesteld in het maagdarmkanaal (braken en diarree bij apen), de bijnieren (corticale congestie en/ of bloeding bij ratten en apen, inclusief necrose gevolgd door fibrose bij ratten), het hemolymfopoiëtisch systeem (beenmerghypocellulariteit, en lymfoïde depletie van de thymus, de milt en de lymfeknoop), de exocriene pancreas (acineuze celdegranulatie met enkelvoudige celnecrose), de speekselklier (acineuze hypertrofie), het botgewricht (verdikking van de groeischijf), de baarmoeder (atrofie) en de ovaria (afname van de follikelontwikkeling).
Al deze bevindingen deden zich voor bij blootstelling aan klinisch relevante plasmaspiegels van sunitinib.
Aanvullend zijn effecten waargenomen in andere studies, waaronder verlenging van het QTc-interval, LVEF-reductie, hypertrofie van de hypofyse en tubulaire atrofie van de testes, een toename van de mesangiale cellen in de nier, bloedingen in het maagdarmkanaal en het mondslijmvlies en hypertrofie van de cellen van de hypofysevoorkwab.
Van veranderingen in de uterus (endometriumatrofie) en de groeischijven (verdikking van de epifysairschijf of kraakbeendysplasie) wordt aangenomen dat ze verband houden met de farmacologische werking van sunitinib.
De meeste bevindingen waren reversibel na 2 tot 6 weken zonder behandeling.
Genotoxiciteit De potentiële genotoxiciteit van sunitinib werd in vitro en in vivo bepaald.
Sunitinib was niet mutageen bij bacteriën, waarbij gebruik gemaakt werd van metabole activatie uit rattenlever.
Sunitinib induceerde in vitro geen structurele chromosomale afwijkingen in lymfocyten in menselijk perifeer bloed.
Polyploïdie (numerieke chromosomale afwijkingen) werd in vitro waargenomen in lymfocyten in menselijk perifeer bloed, zowel met als zonder metabole activatie.
Sunitinib was in vivo niet clastogeen in beenmerg van ratten.
De belangrijkste primaire actieve metaboliet is niet onderzocht op mogelijke genotoxiciteit.
56 Carcinogeniciteit Met sunitinibmalaat zijn geen carcinogeniciteitsstudies uitgevoerd.
Reproductie- en ontwikkelingstoxiciteit Er werden geen effecten op de mannelijke of vrouwelijke fertiliteit in reproductietoxiciteitstudies waargenomen.
In toxiciteitstudies met herhaalde toediening bij ratten en apen werden echter effecten op de vrouwelijke fertiliteit waargenomen in de vorm van folliculaire atresie, degeneratie van de corpora lutea, veranderingen van het endometrium in de baarmoeder en gewichtsvermindering van de baarmoeder en de eierstokken bij blootstelling aan klinisch relevante systemische concentraties.
Effecten op de mannelijke fertiliteit bij ratten werden waargenomen in de vorm van een tubulaire atrofie van de testes, een vermindering van het aantal spermatozoa in de bijballen en colloïdale depletie in de prostaat en de zaadblaasjes bij een blootstelling aan plasmaspiegels die 18 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij ratten was een embryofoetale mortaliteit duidelijk in de vorm van een significante reductie van het aantal levende foetussen, een verhoogd aantal resorpties, een toename van de postimplantatieverliezen, en het verlies van alle jongen bij 8 van de 28 zwangere vrouwtjes bij blootstellingen aan plasmaspiegels die 5,5 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij konijnen waren reducties van het gewicht van de zwangere baarmoeder en van het aantal levende foetussen toe te schrijven aan een toename van het aantal resorpties, een toename van de postimplantatieverliezen en het verlies van alle jongen bij 4 van de 6 zwangere vrouwtjes bij blootstellingen aan plasmaspiegels die 3 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Ze deden zich voor bij blootstellingen aan plasmaspiegels die 6 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
Bij konijnen bestonden de ontwikkelingseffecten uit een verhoogde incidentie van hazenlip bij blootstellingen aan plasmaspiegels die ongeveer gelijk waren als die in de klinische praktijk worden waargenomen, en een verhoogde incidentie van hazenlip en gespleten gehemelte bij blootstellingen die 2,7 maal hoger lagen dan in de klinische praktijk wordt waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumcroscarmellose Povidon Magnesiumstearaat
Gelatine Titaniumdioxide (E171) Geel ijzeroxide (E172) Rood ijzeroxide (E172) Zwart ijzeroxide (E172)
Schellak Propyleenglycol Natriumhydroxide Povidon Titaniumdioxide (E171)
57 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit product zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleen (HDPE) flessen, voorzien van een polypropyleendop, met 30 capsules.
Aclar/ PVC transparante blisterverpakking met aluminiumfolie, bedekt met hitteverzegelingslak, die 28 (4 x 7) harde capsules bevat.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 003 EU/ 1/ 06/ 347/ 006
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
19 juli 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
59 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Via del Commercio Zona Industriale IT-63046 Marino del Tronto (Ascoli Piceno) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
- VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE
VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
- VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN
Niet van toepassing.
- ANDERE VOORWAARDEN
Farmacovigilantiesysteem De Houder van de vergunning voor het in de handel brengen dient zeker te stellen dat het farmacovigilantiesysteem, zoals beschreven in versie 1.1 (d. d 8 november 2007) en gepresenteerd in Module 1.8.1. van de Aanvraag voor de vergunning voor het in de handel brengen, geïmplementeerd is en functioneert voordat en terwijl het product op de markt is.
Risk Management Plan De Houder van de vergunning voor het in de handel brengen verbindt zich ertoe de studies en bijkomende farmacovigilantieactiviteiten uit te voeren, die beschreven zijn in het Farmacovigilantieplan, zoals overeengekomen in versie 3.0 van het Risk Management Plan (RMP) en gepresenteerd in Module 1.8.2. van de Aanvraag voor de vergunning voor het in de handel brengen en elke eropvolgende aanpassing van het RMP die met de CHMP wordt overeengekomen.
In overeenstemming met de CHMP Guideline on Risk Management Systems for medicinal products for human use dient het herziene RMP ingediend te worden op het zelfde ogenblik als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een aangepast RMP ingediend te worden: • Wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige Veiligheidsspecificatie, Farmacovigilantieplan of risicominimalisatie-activiteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicominimalisatie-) mijlpaal • Op verzoek van het EMEA.
60 BIJLAGE III
ETIKETTERING EN BIJSLUITER
61 A.
ETIKETTERING
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Kartonnen buitenverpakking – 12,5 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 12,5 mg harde capsules Sunitinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat sunitinibmalaat, overeenkomend met 12,5 mg sunitinib.
3.
LIJST VAN HULPSTOFFEN
De bestanddelen van de capsules omvatten o. a. mannitol en propyleenglycol.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend volgens aanwijzing van een arts gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
63 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 001
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
SUTENT 12,5 mg
64 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD HDPE-fles - 12,5 mg capsules
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
SUTENT 12,5 mg harde capsules sunitinib Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 capsules
6.
OVERIGE
Kartonnen buitenverpakking – 25 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 25 mg harde capsules Sunitinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat sunitinibmalaat, overeenkomend met 25,0 mg sunitinib.
3.
LIJST VAN HULPSTOFFEN
De bestanddelen van de capsules omvatten o. a. mannitol en propyleenglycol.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend volgens aanwijzing van een arts gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
66 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 002
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
SUTENT 25 mg
67 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD HDPE-fles - 25 mg capsules
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
SUTENT 25 mg harde capsules Sunitinib Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 capsules
6.
OVERIGE
Kartonnen buitenverpakking – 50 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 50 mg harde capsules Sunitinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat sunitinibmalaat, overeenkomend met 50,0 mg sunitinib.
3.
LIJST VAN HULPSTOFFEN
De bestanddelen van de capsules omvatten o. a. mannitol en propyleenglycol.
4.
FARMACEUTISCHE VORM EN INHOUD
30 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend volgens aanwijzing van een arts gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
69 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 003
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
SUTENT 50 mg
HDPE-fles - 50 mg capsules
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
SUTENT 50 mg harde capsules Sunitinib Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 capsules
6.
OVERIGE
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ACLAR/ PVC Blister: kartonnen buitenverpakking – 12,5 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 12,5 mg harde capsules Sunitinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat sunitinibmalaat, overeenkomend met 12,5 mg sunitinib.
3.
LIJST VAN HULPSTOFFEN
De bestanddelen van de capsules omvatten o. a. mannitol en propyleenglycol.
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend volgens aanwijzing van een arts gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
72 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 004
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SUTENT 12,5 mg
73 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ACLAR/ PVC Blisterverpakking - 12,5 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 12,5 mg harde capsules Sunitinib Oraal gebruik
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
{nummer}
5.
OVERIGE
MA DI WO DO VR ZA ZO
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ACLAR/ PVC Blister: kartonnen buitenverpakking – 25 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 25 mg harde capsules Sunitinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat sunitinibmalaat, overeenkomend met 25,0 mg sunitinib.
3.
LIJST VAN HULPSTOFFEN
De bestanddelen van de capsules omvatten o. a. mannitol en propyleenglycol.
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend volgens aanwijzing van een arts gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
75 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 005
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SUTENT 25 mg
76 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD ACLAR/ PVC Blisterverpakking - 25 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 25 mg harde capsules Sunitinib Oraal gebruik
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
{nummer}
5.
OVERIGE
MA DI WO DO VR ZA ZO
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ACLAR/ PVC Blister: kartonnen buitenverpakking – 50 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 50 mg harde capsules Sunitinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat sunitinibmalaat, overeenkomend met 50,0 mg sunitinib.
3.
LIJST VAN HULPSTOFFEN
De bestanddelen van de capsules omvatten o. a. mannitol en propyleenglycol.
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Uitsluitend volgens aanwijzing van een arts gebruiken.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 347/ 006
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
SUTENT 50 mg
79 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ACLAR/ PVC Blisterverpakking - 50 mg capsules
1.
NAAM VAN HET GENEESMIDDEL
SUTENT 50 mg harde capsules Sunitinib Oraal gebruik
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
{nummer}
5.
OVERIGE
MA DI WO DO VR ZA ZO
81 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SUTENT 12,5 mg harde capsules SUTENT 25 mg harde capsules SUTENT 50 mg harde capsules Sunitinibmalaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is SUTENT en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SUTENT inneemt 3.
Hoe wordt SUTENT ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SUTENT 6.
Aanvullende informatie
WAT IS SUTENT EN WAARVOOR WORDT HET GEBRUIKT
SUTENT is een geneesmiddel dat wordt gebruikt bij de behandeling van kanker; het voorkomt de activiteit van een speciale groep van proteïnen waarvan bekend is dat ze een rol spelen in de groei en de verspreiding van kankercellen.
SUTENT zal uitsluitend aan u worden voorgeschreven door een arts die ervaring heeft met het behandelen van niercelkanker of gastro-intestinale stromale tumoren met geneesmiddelen.
SUTENT is een geneesmiddel dat wordt gebruikt bij de behandeling van niercelkanker, een vorm van kanker van de nier waarbij de cellen van de nierbuisjes kwaadaardige veranderingen ondergaan.
SUTENT wordt ook gebruikt bij de behandeling van kwaadaardige gastro-intestinale stromale tumor (GIST).
GIST is een vorm van kanker van de maag en de darmen.
Het ontstaat door ongecontroleerde celgroei uit het steunweefsel van deze organen.
SUTENT remt de groei van deze cellen.
Heeft u vragen over hoe SUTENT werkt of waarom dit geneesmiddel aan u is voorgeschreven, raadpleeg dan uw arts.
WAT U MOET WETEN VOORDAT U SUTENT INNEEMT
Volg alle instructies van uw arts nauwkeurig op, zelfs als ze afwijken van de algemene informatie zoals die is opgenomen in deze bijsluiter.
Neem SUTENT niet in:
- als u allergisch (overgevoelig) bent voor sunitinib of voor één van de andere bestanddelen van
82 Wees extra voorzichtig met SUTENT
- als u nier- of leverproblemen heeft of heeft gehad
- als u lijdt aan verhoogde bloeddruk
- als u vóór de behandeling met SUTENT een verminderde werking van de schildklier heeft, of
als uw schildklier tijdens de behandeling minder gaat werken
- als uw elektrocardiogram (=ECG) een afwijking vertoont die bekend staat als een verlengd QT-
- als u zwanger bent of denkt zwanger te zijn (zie hieronder voor details)
- als u borstvoeding geeft (zie hieronder voor details)
Als één van deze waarschuwingen op u van toepassing is, vertel het uw arts voordat u SUTENT inneemt.
Inname in combinatie met andere geneesmiddelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen, met inbegrip van kruidenmiddelen (alle geneesmiddelen die de concentratie van SUTENT kunnen verhogen zoals ketoconazol, ritonavir, itraconazol, erytromycine, claritromycine; of alle geneesmiddelen die de concentratie van SUTENT kunnen verlagen, zoals dexamethason, fenytoïne, carbamazepine, rifampicine, fenobarbital of Hypericum perforatum, ook bekend als St. -Janskruid).
Inname van SUTENT met voedsel en drank SUTENT kan zowel met als zonder voedsel worden ingenomen; neem SUTENT echter niet in met grapefruitsap (pompelmoessap).
Zwangerschap en borstvoeding Vertel het uw arts, als u zwanger bent of denkt zwanger te zijn.
SUTENT kan niet gebruikt worden tijdens de zwangerschap tenzij er een duidelijke noodzaak bestaat.
Uw arts zal met u het mogelijke risico bespreken van het gebruik van SUTENT tijdens de zwangerschap.
Gedurende behandeling met SUTENT worden vrouwen die zwanger zouden kunnen worden, geadviseerd gebruik te maken van effectieve anticonceptie.
Vertel het uw arts als u borstvoeding geeft.
Geef geen borstvoeding tijdens de behandeling met SUTENT.
Rijvaardigheid en het gebruik van machines Wees extra voorzichtig met het besturen van motorvoertuigen of het gebruik van machines, als u duizelig wordt of als u zich bijzonder moe voelt.
3.
Uw arts zal een voor u geschikte dosering voorschrijven.
Het wordt aanbevolen om SUTENT gedurende 28 dagen (4 weken) in te nemen, gevolgd door een rustpauze (geen geneesmiddel) van 14 dagen (2 weken) in een 6-wekelijkse cyclus.
Uw arts bepaalt hoeveel behandelcycli u nodig heeft.
Wat u moet doen als u meer van SUTENT heeft ingenomen dan u zou mogen Neem onmiddellijk contact op met uw arts, als u per ongeluk teveel capsules heeft ingenomen.
Het kan zijn dat u medische behandeling nodig heeft.
Wat u moet doen wanneer u bent vergeten SUTENT in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SUTENT bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
83 Zeer vaak voorkomende bijwerkingen die waarschijnlijk meer dan 10 op de 100 personen kunnen krijgen: • pijn/ irritatie van de mond, pijnlijke zweertjes in de mond, smaakstoornissen, van streek geraakte maag, misselijkheid, braken, diarree, verstopping, buikpijn, verlies/ vermindering van eetlust, verlies van kracht • gele huid/ huidverkleuring, verandering van haarkleur, huiduitslag op de handpalmen en de voetzolen, blaren, rash, droogheid van de huid • vermoeidheid, verhoogde bloeddruk, migraine • vermindering van het aantal rode en/ of witte bloedcellen
Andere mogelijke bijwerkingen die waarschijnlijk 1 tot 10 op de 100 personen kunnen krijgen: • verminderde activiteit van de schildklier • verminderd vermogen van het hart om bloed te pompen • neusbloeding, abnormaal gekleurde urine, overmatige traanafscheiding • gewrichtspijn, spierpijn, overmatig vocht in de weefsels, met inbegrip van de weefsels rond de ogen • abnormaal gevoel van de huid, kortademigheid • haaruitval, gewichtsverlies • depressie • moeilijk in slaap kunnen komen
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U SUTENT
- Buiten het bereik en het zicht van kinderen houden.
- Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
- Gebruik SUTENT niet meer na de vervaldatum die staat vermeld op het etiket en de
buitenverpakking na EXP.
- Gebruik geen enkele verpakking die beschadigd is of waarmee zichtbaar geknoeid is.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SUTENT
- Het werkzame bestanddeel is sunitinib (als malaatzout).
- De andere bestanddelen zijn
SUTENT 12,5 mg harde capsule Mannitol, natriumcroscarmellose, povidon en magnesiumstearaat.
De capsulehuls bestaat uit gelatine, rood ijzeroxide (E172) en titaandioxide (E171).
De drukinkt bevat schellak, propyleenglycol, natriumhydroxide, povidon en titaandioxide (E171).
SUTENT 25 mg harde capsule Mannitol, natriumcroscarmellose, povidon en magnesiumstearaat.
De capsulehuls bestaat uit gelatine, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
De drukinkt bevat schellak, propyleenglycol, natriumhydroxide, povidon en titaandioxide (E171).
84 SUTENT 50 mg harde capsule Mannitol, natriumcroscarmellose, povidon en magnesiumstearaat.
De capsulehuls bestaat uit gelatine, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
De drukinkt bevat schellak, propyleenglycol, natriumhydroxide, povidon en titaandioxide (E171).
Hoe ziet SUTENT er uit en de inhoud van de verpakking SUTENT 12,5 mg wordt geleverd als harde gelatine capsules met zowel een oranje bovenste als een oranje onderste capsulehelft, met in witte opdruk “ Pfizer” op de bovenste capsulehelft en “ STN 12,5 mg” op de onderste capsulehelft.
SUTENT 25 mg wordt geleverd als harde gelatine capsules met een karamelkleurige bovenste capsulehelft en een oranje onderste capsulehelft, met in witte opdruk “ Pfizer” op de bovenste capsulehelft en “ STN 25 mg” op de onderste capsulehelft.
SUTENT 50 mg wordt geleverd als harde gelatine capsules met een karamelkleurige bovenste capsulehelft en een karamelkleurige onderste capsulehelft, met in witte opdruk “ Pfizer” op de bovenste capsulehelft en “ STN 50 mg” op de onderste capsulehelft.
Het is beschikbaar in flacons van 30 capsules en in blisterverpakkingen van 28 capsules (7x4).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Verenigd Koninkrijk
Pfizer Italia S. r. l.
Via del Commercio – Zona Industriale - IT-63046 Marino del Tronto (Ascoli Piceno) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Teл.: + 359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
Č eská republika Pfizer s. r. o.
Tel.: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 43 01
85 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Tel. :+ 48 22 335 61 00
España Pfizer S. A.
Tél: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +353 1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel. :+ 421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ. :+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
86
European Medicines Agency
EMEA/H/C/257
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SYNAGIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Synagis?
Synagis is een poeder en oplosmiddel voor oplossing voor injectie.
Het middel bevat 50 mg of 100 mg van de werkzame stof palivizumab.
Wanneer wordt Synagis voorgeschreven?
Synagis wordt gebruikt voor de preventie van ernstige aandoeningen van de lagere luchtwegen (longen) veroorzaakt door het zogenoemde respiratoir syncytieel virus (RSV) waarvoor een ziekenhuisopname is vereist.
Synagis wordt gebruikt voor de onderstaande groepen kinderen met een groot risico deze aandoening op te lopen: • kinderen die jonger zijn dan 6 maanden en die geboren zijn na een zwangerschapsduur van 35 weken of minder (vijf of meer weken te vroeg), • kinderen jonger dan twee jaar die in de voorafgaande 6 maanden een behandeling voor bronchopulmonale dysplasie (abnormaal longweefsel, normaal gesproken bij kinderen die te vroeg zijn geboren) hebben ondergaan, • kinderen jonger dan 2 jaar die zijn geboren met een ernstige hartaandoening.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Synagis gebruikt?
Indien mogelijk moet de eerste dosis worden toegediend voor het begin van het RSV-seizoen.
Patiënten krijgen gewoonlijk in totaal 5 maandelijkse injecties toegediend.
Het middel wordt als injectie in de dijspier toegediend in een dosis van 15 mg per kilogram lichaamsgewicht.
Hoe werkt Synagis?
De werkzame stof in Synagis, palivizumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat een specifieke structuur (een antigen) in bepaalde cellen herkent en zich daaraan hecht.
Palivizumab bindt aan een eiwit genaamd ‘ fusie-eiwit A’ op het oppervlak van RSV.
Als palivizumab aan het fusie-eiwit bindt, kan het virus niet meer in de lichaamscellen, en met name niet in de longcellen, binnendringen.
Dit helpt een RSV-infectie te voorkomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Synagis onderzocht?
Bij het hoofdonderzoek naar de werkzaamheid van Synagis waren 1 502 kinderen met een verhoogd risico betrokken.
Tijdens dit onderzoek werd de werkzaamheid van Synagis vergeleken met die van placebo (een schijnbehandeling) tijdens een RSV-seizoen.
Tijdens een ander onderzoek werd Synagis vergeleken met placebo bij 1 287 kinderen met een congenitale (aangeboren) hartaandoening.
Welke voordelen bleek Synagis tijdens de studies te hebben?
Synagis bleek werkzamer dan placebo voor de verlaging van RSV-gerelateerde ziekenhuisopnamen:
4,8% van de kinderen die met Synagis waren behandeld, werden tijdens het onderzoek op grond van een RSV-infectie opgenomen in het ziekenhuis, tegen 10,6% van de groep die met placebo werd behandeld – een vermindering van 55%.
Bij kinderen met een aangeboren hartaandoening kon een vermindering van 45% worden vastgesteld.
Welke risico’ s houdt het gebruik van Synagis in?
Tijdens de behandeling met Synagis waren de meest voorkomende bijwerkingen (waargenomen bij 1 tot 10 op de 100 patiënten) diarree, koorts, pijn en ontsteking op de plaats van injectie en nervositeit.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Synagis.
Synagis mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) reageren op palivizumab, een van de overige bestanddelen of andere gehumaniseerde monoklonale antilichamen.
Waarom is Synagis goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Synagis groter zijn dan de risico’ s ervan voor de preventie van ernstige aandoeningen van de lagere luchtwegen waarvoor een ziekenhuisopname is vereist, veroorzaakt door RSV bij kinderen met een groot risico een RSV-infectie op te lopen.
Het CHMP heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Synagis.
Overige informatie over Synagis:
De Europese Commissie heeft de firma Abbott Laboratories Limited op 13 augustus 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Synagis verleend.
Deze handelsvergunning werd op 13 augustus 2004 verlengd.
Klik hier voor het volledige EPAR voor Synagis.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/99/117/001
Synagis
50 mg
Poeder en oplosmiddel voor oplossing voor injectie
Intramusculair Poeder: injectieflacon gebruik (glas)
Oplosmiddel:
0.6 ml (100 mg/ml)
1 injectieflacon + 1 Ampul
Oplosmiddel:
Synagis
100 mg
Poeder en oplosmiddel voor Intramusculair
Poeder:
Oplosmiddel:
1 ml
1 injectieflacon +
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Synagis 50 mg poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 50 mg palivizumab, resulterend in 100 mg/ml palivizumab wanneer opgelost zoals aanbevolen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Witte tot gebroken witte uniforme droge koek.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• kinderen die geboren zijn na een zwangerschapsduur van 35 weken of minder en die bij het begin van het RSV-seizoen jonger waren dan 6 maanden • kinderen jonger dan twee jaar die in de voorafgaande 6 maanden een behandeling voor bronchopulmonale dysplasie nodig hadden • kinderen jonger dan 2 jaar die een congenitale hartaandoening hebben die hemodynamisch significant is
4.2 Dosering en wijze van toediening
Aanbevolen dosis De aanbevolen dosis palivizumab is 15 mg/kg lichaamsgewicht, eens per maand toegediend gedurende te verwachte periodes van RSV-risico in de samenleving.
Waar mogelijk moet de eerste dosis worden toegediend voor het begin van het RSV-seizoen.
Volgende doses dienen maandelijks gedurende het RSV- seizoen te worden toegediend.
Om het risico van een nieuwe ziekenhuisopname te verminderen, is het aan te bevelen om bij kinderen die behandeld worden met palivizumab en in het ziekenhuis opgenomen worden met RSV de behandeling voort te zetten met maandelijkse doses palivizumab, voor de duur van het RSV-seizoen.
Het grootste deel van de kennis, waaronder de cruciale fase III klinische studies met palivizumab, is opgedaan met 5 injecties per seizoen (zie rubriek 5.1).
Gelimiteerde data zijn aanwezig over meer dan 5 doses (zie rubrieken 4.8 en 5.1), daarom is het profijt in de term van protectie voor meer dan 5 doses niet vastgesteld.
Bij kinderen die een cardiale-bypass ondergaan wordt geadviseerd een injectie van 15 mg/kg lichaamsgewicht van palivizumab toe te dienen zodra ze stabiel zijn na de operatie, om adequate
2 serumconcentraties palivizumab te garanderen.
Wijze van toediening Palivizumab wordt in een dosis van 15 mg/kg lichaamsgewicht maandelijks intramusculair toegediend, bij voorkeur anterolateraal in de dij.
De musculus gluteus dient niet routinematig als injectieplaats gebruikt te worden vanwege het risico op beschadiging van de nervus sciaticus.
Bij het geven van de injectie moet een standaard aseptische techniek gebruikt worden.
Injectiehoeveelheden groter dan 1 ml dienen in verdeelde doses te worden gegeven.
Voor informatie over de reconstitutie van Synagis zie rubriek 6.6.
4.3 Contra-indicaties
Bekende overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1), of voor andere gehumaniseerde monoklonale antilichamen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Allergische reacties, waaronder heel zeldzame gevallen van anafylactische reacties, na toediening van palivizumab zijn gerapporteerd (zie rubriek 4.8).
Geneesmiddelen voor het behandelen van ernstige overgevoeligheidsreacties, waaronder anafylactische reacties, dienen beschikbaar te zijn voor onmiddellijk gebruik na de toediening van palivizumab.
Een matige tot ernstige acute infectie of koortsaandoening kan een aanleiding zijn om het gebruik van palivizumab uit te stellen, tenzij, volgens de mening van de arts, niet toedienen van palivizumab een groter risico inhoudt.
Een milde koortsaandoening, zoals milde bovenste luchtweginfectie is meestal geen reden om de toediening van palivizumab uit te stellen.
Zoals bij iedere intramusculaire injectie, dient voorzichtigheid te worden betracht bij het toedienen van palivizumab aan patiënten met trombocytopenie of stollingsziekten.
De werkzaamheid van palivizumab als een tweede behandelingskuur tijdens een opvolgend RSV-seizoen is niet formeel onderzocht in een studie met dit doel.
Het mogelijke risico op een verhoogde kans op RSV- infectie in het seizoen volgend op het seizoen in welke de patiënt is behandeld met palivizumab kan niet overtuigend worden uitgesloten in studies die zijn uitgevoerd met dit doel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies met andere geneesmiddelen uitgevoerd, maar tot nu toe is geen interactie met andere medicatie beschreven.
In de fase III IMpact-RSV studie bij prematuren en pediatrische populatie met bronchopulmonaire dysplasie waren de aantallen patiënten die routinematig kindervaccins, griepvaccin, bronchusverwijders of corticosteroïden toegediend kregen, gelijk verdeeld over de placebo en palivizumabgroepen en er werd geen toename van bijwerkingen waargenomen bij patiënten die deze middelen toegediend hadden gekregen.
Aangezien het monoklonaal antilichaam specifiek is voor RSV, is het niet waarschijnlijk dat palivizumab interfereert met de immuunrespons op vaccins.
3 4.6 Zwangerschap en borstvoeding
Niet relevant.
Synagis is niet geïndiceerd voor gebruik bij volwassenen.
Er zijn geen gegevens beschikbaar over het gebruik tijdens zwangerschap en lactatie.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet relevant.
4.8 Bijwerkingen
De bijwerkingen, die gerapporteerd zijn in de profylaxe pediatrische studies waren vergelijkbaar in de placebo- en palivizumab-groepen.
De meeste bijwerkingen waren van tijdelijke aard en licht tot matig, qua ernst.
Bijwerkingen op zowel klinisch gebied als laboratoriumbevindingen die op zijn minst mogelijk gerelateerd zijn aan palivizumab, zijn weergegeven per orgaansysteem en frequentie (vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1.000 tot < 1/100) en zijn afkomstig uit studies uitgevoerd bij prematuren en pediatrische patiënten met bronchopulmonaire dysplasie en bij patiënten met congenitale hartaandoeningen (respectievelijk tabel 1 en 2).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 Bijwerkingen bij profylactische klinische studies bij prematuren en pediatrische populaties met bronchopulmonaire dysplasie
Soms
AST verhoogd ALT verhoogd Abnormale leverfunctietesten
Bloed- en lymfestelselaandoeningen
Soms
Leukopenie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms
Piepende ademhaling Rhinitis Hoesten
Maagdarmstelselaandoeningen
Vaak Soms
Diarree Braken
Huid- en onderhuidaandoeningen Infecties en parasitaire aandoeningen
Soms Soms
Uitslag Virale infectie Infectie van de bovenste luchtwegen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
Koorts Reactie op de injectieplaats Pijn
Psychische stoornissen
Vaak
Nervositeit
Er zijn geen medisch relevante verschillen waargenomen in bijwerkingen tijdens de profylactische studies uitgevoerd bij prematuren en bij pediatrische populaties met bronchopulmonaire dysplasie bij analyse naar orgaansysteem of bij analyse van subgroepen van kinderen, geordend naar klinische aandoening, geslacht, leeftijd, aantal weken zwangerschap, land, ras/etnische afkomst of kwartiel serum palivizumab concentratie.
Er zijn geen verschillen gezien in het veiligheidsprofiel bij kinderen zonder een actieve RSV-infectie en kinderen die opgenomen zijn met RSV.
Definitieve stopzetting van palivizumab als gevolg van bijwerkingen was zeldzaam (0,2%).
Sterfgevallen kwamen in gelijke mate voor in de placebo- en palivizumabgroepen en waren niet medicatie-gerelateerd.
4 Tabel 2 Bijwerkingen uit de profylactische klinische studie bij pediatrische patiënten met congenitale hartaandoeningen
Soms
Slaperigheid Hyperkinesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms
Rhinitis
Maagdarmstelselaandoeningen
Soms
Braken Diarree Obstipatie
Huid- en onderhuidaandoeningen
Soms
Uitslag Eczeem
Infecties en parasitaire aandoeningen
Soms
Gasteroenteritis Infectie van de bovenste luchtwegen
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Soms Vaak Soms
Hemorragie Koorts Reactie op de injectieplaats Asthenie
Psychische stoornissen
Soms
Nervositeit
Er zijn geen medisch relevante verschillen waargenomen in bijwerkingen tijdens de studies bij congenitale hartaandoeningen bij analyse van subgroepen van kinderen, geordend naar klinische aandoening.
Het voorkomen van ernstige bijwerkingen was significant lager in de palivizumabgroep vergeleken met de placebogroep.
Er zijn geen ernstige bijwerkingen gemeld die gerelateerd waren aan palivizumab.
Het voorkomen van hartoperaties geordend naar: gepland, eerder dan gepland of urgent, kwamen in gelijke mate voor in de groepen.
Sterfgevallen gerelateerd aan RSV-infectie kwamen voor bij 2 patiënten in de palivizumab-groep en bij 4 patiënten in de placebo-groep en waren niet medicatie-gerelateerd.
Post-marketing ervaring:
De volgende bijwerkingen werden gerapporteerd gedurende post-marketing ervaring met palivizumab:
Zeldzame ADR’ s (> 1/10.000, < 1/1.000): apneu Zeer zeldzame ADR’ s (< 1/10.000): anafylaxie, urticaria
De post marketing spontaan gemelde ernstige bijwerkingen van palivizumab behandelingen tussen 1998 en 2002, welke periode 4 RSV-seizoenen beslaat, zijn geëvalueerd.
In totaal zijn er 1291 ernstige rapporten ontvangen waarbij palivizumab toegediend was zoals aangegeven en de duur van de therapie binnen één seizoen viel.
Het begin van de bijwerking vond in slechts 22 van deze rapporten plaats na de zesde of hogere dosis (15 na de zesde dosis, 6 na de zevende dosis en 1 na de achtste dosis).
Deze bijwerkingen zijn van aard vergelijkbaar met de bijwerkingen na de eerste 5 doses.
Het palivizumab behandelingsschema en de bijwerkingen zijn gemonitord in een groep van bijna 20.000 kinderen die gevolgd zijn door een patiënten compliance register tussen 1998 en 2000.
Van deze groep kregen 1250 kinderen 6 injecties, 183 kinderen kregen 7 injecties en 27 kinderen kregen 8 of 9 injecties.
Waargenomen bijwerkingen in patiënten na de zesde of hogere dosis waren vergelijkbaar van aard en frequentie met de bijwerkingen na de eerste vijf doses.
Humaan anti-humaan antilichaam (HAHA) response:
Antilichamen tegen palivizumab zijn gedurende het eerste deel van de behandeling waargenomen bij ongeveer 1% van de patiënten in de IMpact-RSV-studie.
Dit was van tijdelijke aard, lage titer, verdween ondanks aanhoudend gebruik (eerste en tweede seizoen) en kon bij 55/56 kinderen niet worden
Hieruit blijkt dat het HAHA response niet klinische relevant is.
Immunogeniciteit is niet onderzocht in de studie bij congenitale hartaandoeningen.
4.9 Overdosering
In klinische studies hebben drie kinderen een overdosis van meer dan 15 mg/kg gekregen.
Deze doses waren 20,25 mg/kg, 21,1 mg/kg en 22,27 mg/kg.
Er zijn geen medische consequenties waargenomen bij deze gevallen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunoglobulines; ATC-code:
J06BB16.
Palivizumab is een gehumaniseerd monoklonaal antilichaam (IgG1κ) gericht tegen een epitoop in de A antigene kant van het fusieeiwit van het respiratory syncytial virus (RSV).
Dit gehumaniseerd monoklonaal antilichaam bestaat uit humaan (95%) and murine (5%) antilichaam delen.
Het heeft sterke neutraliserende en fusie-remmende activiteit tegen zowel RSV subtype A als B stammen.
Palivizumabserumconcentraties van ongeveer 30 µg/ml hebben een 99% reductie laten zien van de replicatie van pulmonale RSV in de rat.
Klinische studies In een placebo-gecontroleerde studie van RSV-ziekteprophylaxis (IMpact-RSV studie) bij 1502 hoog- risico kinderen (1002 Synagis; 500 placebo) gaven 5 maandelijkse doses van 15 mg/kg een reductie van de incidentie van RSV gerelateerde ziekenhuisopnamen met 55% (p = < 0,001).
Het aantal RSV-ziekenhuisopnamen was 10,6% in de placebo-groep.
Hiervan uitgaand, is de absolute risicoreductie (ARR) 5,8%, wat wil zeggen dat 17 kinderen behandeld moeten worden om 1 ziekenhuisopname te voorkomen.
De ernst van de RSV-infectie bij kinderen die in het ziekenhuis werden opgenomen ondanks de profylaxe met palivizumab, gemeten in het aantal dagen op de IC per 100 kinderen en het aantal dagen beademing per 100 kinderen, werd niet beïnvloed.
Een totaal van 222 kinderen hebben deelgenomen aan twee aparte studies om de veiligheid van palivizumab te onderzoeken wanneer deze voor een tweede seizoen toegediend wordt.
Honderddrie (103) kinderen kregen de maandelijkse palivizumab injecties voor de eerste keer, 119 kinderen kregen palivizumab twee opeenvolgende seizoenen.
In beide studies werd er geen verschil in immunogeniciteit gevonden tussen de twee groepen.
De werkzaamheid van palivizumab bij toediening als tweede behandelingskuur tijdens een volgend RSV-seizoen is niet formeel onderzocht in een studie met dit doel, de relevantie van deze data in termen van werkzaamheid is niet bekend.
In een kleinschalige prospectieve klinische studie die was opgezet om de farmacokinetiek, veiligheid en immunogeniciteit van palivizumab na zeven doses in een RSV-seizoen te evalueren, werden er geen ernstige bijwerkingen i.v.m. palivizumab gemeld.
Voorbijgaande, lage concentraties antipalivizumabantilichamen zijn geobserveerd in één kind na de tweede dosis palivizumab, welke daalde naar niet-detecteerbare concentraties na de vijfde en zevende dosis.
In een placebo-gecontroleerde studie bij 1287 patiënten met een leeftijd van ≤ 24 maanden met een hemodynamisch significante congenitale hartaandoening (639 Synagis; 648 placebo), verminderde 5 maandelijkse doseringen van 15 mg/kg Synagis de hospitalisatie als gevolg van RSV met 45% (p = 0.003)
6 (studie bij congenitale hartaandoeningen).
Cyanotische en acyanotische patiënten waren in gelijke mate over de groepen verdeeld.
Secondaire efficiëntie eindpunten toonden significante verminderingen aan van totale RSV-hospitalisatie-dagen in de Synagis-groep vergeleken met placebo (vermindering van 56%, p = 0.003) en totale RSV-dagen met verhoogde supplementaire zuurstof (vermindering van 73%, p = 0.014) per 100 kinderen.
5.2 Farmacokinetische eigenschappen
In studies bij volwassen vrijwilligers had palivizumab een farmacokinetisch profiel vergelijkbaar met humaan IgG1 antilichaam wat betreft het verdelingsvolume (gemiddeld 57 ml/kg) en de halfwaardetijd (gemiddeld 18 dagen).
In profylactische studies bij prematuren en pediatrische populaties met bronchopulmonaire dysplasie was de gemiddelde halfwaardetijd van palivizumab 20 dagen en maandelijkse intramusculaire doses van 15 mg/kg leidde tot gemiddeld 30 dagen serum dalconcentraties van het actief bestanddeel van ongeveer 40 µg/ml na de eerste injectie, ongeveer 60 µg/ml na de tweede injectie en ongeveer 70 µg/ml na de derde en de vierde injectie.
In de studie bij congenitale hartaandoeningen leidde een maandelijkse intramusculaire dosering van 15 mg/kg tot een gemiddelde 30- daagse dalconcentratie van het actief bestanddeel van ongeveer 55 µg/ml na de eerste injectie en ongeveer 90 µg/ml na de vierde injectie.
Bij 139 kinderen met cardio-pulmonaire bypass van de studie bij congenitale hartaandoeningen die palivizumab kregen en van wie paren serummonsters beschikbaar waren, was de gemiddelde serumconcentratie palivizumab ongeveer 100 μ g/ml voor de cardiale-bypass hetgeen verminderde tot ongeveer 40 μ g/ml na de bypass.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Single dose toxicologie studies zijn uitgevoerd bij cynomolgus apen (maximum dosis 30 mg/kg), konijnen (maximum dosis 50 mg/kg) en ratten (maximum dosis 840 mg/kg).
Er zijn geen significante bevindingen waargenomen.
Studies uitgevoerd bij knaagdieren lieten onder de gekozen experimentele voorwaarden geen verhoging zien van RSV-replicatie, of RSV-geïnduceerde pathologie of generatie van escape mutanten van het virus in de aanwezigheid van palivizumab.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Histidine Glycine Mannitol
Water voor injectie
6.2 Gevallen van onverenigbaarheid
Palivizumab dient niet vermengd te worden met enig geneesmiddel of andere verdunningsmiddelen dan water voor injectie.
7 6.3 Houdbaarheid
3 jaar Na oplossing zoals aangegeven in de instructies:
3 uur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C - 8°C).
Niet laten bevriezen.
Bewaren in de oorspronkelijke verpakking.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Synagis poeder in een heldere, kleurloze type I glazen 4 ml injectieflacon met broombutylrubberen stop en aluminium flip-off seal die 50 mg palivizumab bevat, hetgeen na reconstitutie zoals aanbevolen 100 mg/ml palivizumab oplevert.
Water voor injectie in een heldere, kleurloze type I glazen ampul met 1 ml water voor injectie.
Eén injectieflacon Synagis poeder en één ampul water voor injectie per verpakking.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voeg LANGZAAM 0,6 ml water voor injectie toe via de binnenwand van de injectieflacon om schuimen te voorkomen.
Nadat het water is toegevoegd, de injectieflacon licht schuin houden en gedurende 30 seconden de injectieflacon voorzichtig zwenken.
DE INJECTIEFLACON NIET SCHUDDEN.
Palivizumab-oplossing moet minstens 20 minuten staan bij kamertemperatuur tot de oplossing helder is geworden.
Palivizumab-oplossing bevat geen conserveringsmiddel en dient daarom binnen 3 uur na bereiding te worden toegediend.
Wanneer gereconstitueerd als aanbevolen, is de uiteindelijke concentratie 100 mg/ml.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/117/001
8 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13 augustus 1999 Datum van laatste hernieuwing:
13 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http / / www.emea.europa.eu /.
9 1.
NAAM VAN HET GENEESMIDDEL
Synagis 100 mg poeder en oplosmiddel voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 100 mg palivizumab, resulterend in 100 mg/ml palivizumab wanneer opgelost zoals aanbevolen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Witte tot gebroken witte uniforme droge koek.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Synagis is bestemd voor de preventie van ernstige lagere luchtwegaandoeningen, waarbij ziekenhuisopname vereist is, veroorzaakt door respiratoir syncytieel virus (RSV) bij kinderen die risico lopen op RSV-ziekte: • kinderen die geboren zijn na een zwangerschapsduur van 35 weken of minder en die bij het begin van het RSV-seizoen jonger waren dan 6 maanden • kinderen die jonger zijn dan twee jaar en die in de voorafgaande 6 maanden een behandeling voor bronchopulmonale dysplasie nodig hadden. • kinderen jonger dan 2 jaar die een congenitale hartaandoening hebben die hemodynamisch significant is
4.2 Dosering en wijze van toediening
Aanbevolen dosis De aanbevolen dosis palivizumab is 15 mg/kg lichaamsgewicht, eens per maand toegediend gedurende te verwachte periodes van RSV-risico in de samenleving.
Waar mogelijk moet de eerste dosis worden toegediend voor het begin van het RSV-seizoen.
Volgende doses dienen maandelijks gedurende het RSV- seizoen te worden toegediend.
Om het risico van een nieuwe ziekenhuisopname te verminderen, is het aan te bevelen om bij kinderen die behandeld worden met palivizumab en in het ziekenhuis opgenomen worden met RSV de behandeling voort te zetten met maandelijkse doses palivizumab, voor de duur van het RSV-seizoen.
Het grootste deel van de kennis, waaronder de cruciale fase III klinische studies met palivizumab, is opgedaan met 5 injecties per seizoen (zie rubriek 5.1).
Gelimiteerde data zijn aanwezig over meer dan 5 doses (zie rubrieken 4.8 en 5.1), daarom is het profijt in de term van protectie voor meer dan 5 doses niet vastgesteld.
Bij kinderen die een cardiale-bypass ondergaan wordt geadviseerd een injectie van 15 mg/kg lichaamsgewicht van palivizumab toe te dienen zodra ze stabiel zijn na de operatie, om adequate serumconcentraties palivizumab te garanderen.
Een maandelijkse dosis dient te worden vervolgd voor de rest van het RSV-seizoen voor kinderen die een hoog risico houden op RSV-ziekte(zie rubriek 5.2).
10 Wijze van toediening Palivizumab wordt in een dosis van 15 mg/kg lichaamsgewicht maandelijks intramusculair toegediend, bij voorkeur anterolateraal in de dij.
De musculus gluteus dient niet routinematig als injectieplaats gebruikt te worden vanwege het risico op beschadiging van de nervus sciaticus.
Bij het geven van de injectie moet een standaard aseptische techniek gebruikt worden.
Injectiehoeveelheden groter dan 1 ml dienen in verdeelde doses te worden gegeven.
Voor informatie over de reconstitutie van Synagis, zie rubriek 6.6.
4.3 Contra-indicaties
Bekende overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1), of voor andere gehumaniseerde monoklonale antilichamen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Allergische reacties, waaronder heel zeldzame gevallen van anafylactische reacties, na toediening van palivizumab zijn gerapporteerd (zie rubriek 4.8).
Geneesmiddelen voor het behandelen van ernstige overgevoeligheidsreacties, waaronder anafylactische reacties, dienen beschikbaar te zijn voor onmiddellijk gebruik na de toediening van palivizumab.
Een matige tot ernstige acute infectie of koortsaandoening kan een aanleiding zijn om het gebruik van palivizumab uit te stellen, tenzij, volgens de mening van de arts, niet toedienen van palivizumab een groter risico inhoudt.
Een milde koortsaandoening, zoals milde bovenste luchtweginfectie is meestal geen reden om de toediening van palivizumab uit te stellen.
Zoals bij iedere intramusculaire injectie, dient voorzichtigheid te worden betracht bij het toedienen van palivizumab aan patiënten met trombocytopenie of stollingsziekten.
De werkzaamheid van palivizumab als een tweede behandelingskuur tijdens een opvolgend RSV-seizoen is niet formeel onderzocht in een studie met dit doel.
Het mogelijke risico op een verhoogde kans op RSV- infectie in het seizoen volgend op het seizoen in welke de patiënt is behandeld met palivizumab kan niet overtuigend worden uitgesloten in studies die zijn uitgevoerd met dit doel.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele interactiestudies met andere geneesmiddelen uitgevoerd, maar tot nu toe is geen interactie met andere medicatie beschreven.
In de fase III IMpact-RSV studie bij prematuren en pediatrische populatie met bronchopulmonaire dysplasiewaren de aantallen patiënten die routinematig kindervaccins, griepvaccin, bronchusverwijders of corticosteroiden toegediend kregen, gelijk verdeeld over de placebo en palivizumabgroepen en er werd geen toename van bijwerkingen waargenomen bij patiënten die deze middelen toegediend hadden gekregen.
Aangezien het monoklonaal antilichaam specifiek is voor RSV, is het niet waarschijnlijk dat palivizumab interfereert met de immuunrespons op vaccins.
4.6 Zwangerschap en borstvoeding
Niet relevant.
Synagis is niet geïndiceerd voor gebruik bij volwassenen.
Er zijn geen gegevens beschikbaar over het gebruik tijdens zwangerschap en lactatie.
11 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet relevant.
4.8 Bijwerkingen
De bijwerkingen, die gerapporteerd zijn in de profylaxe pediatrische studies waren vergelijkbaar in de placebo- en palivizumab-groepen.
De meeste bijwerkingen waren van tijdelijke aard en licht tot matig, qua ernst.
Bijwerkingen op zowel klinisch gebied als laboratoriumbevindingen die op zijn minst mogelijk gerelateerd zijn aan palivizumab, zijn weergegeven per orgaansysteem en frequentie (vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1.000 tot < 1/100) en zijn afkomstig uit studies uitgevoerd bij prematuren en pediatrische patiënten met bronchopulmonaire dysplasie en bij patiënten met congenitale hartaandoeningen (respectievelijk tabel 1 en 2).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 Bijwerkingen bij profylactische klinische studies bij prematuren en pediatrische populaties met bronchopulmonaire dysplasie
Soms
AST verhoogd ALT verhoogd Abnormale leverfunctie testen
Bloed- en lymfestelselaandoeningen
Soms
Leukopenie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms
Piepende ademhaling Rhinitis Hoesten
Maagdarmstelselaandoeningen
Vaak Soms
Diarree Braken
Huid- en onderhuidaandoeningen Infecties en parasitaire aandoeningen
Soms Soms
Uitslag Virale infectie Infectie van de bovenste luchtwegen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
Koorts Reactie op de injectieplaats Pijn
Psychische stoornissen
Vaak
Nervositeit
Er zijn geen medisch relevante verschillen waargenomen in bijwerkingen tijdens de profylactische studies uitgevoerd bij prematuren en bij pediatrische populaties met bronchopulmonaire dysplasie bij analyse naar orgaansysteem of bij analyse van subgroepen van kinderen, geordend naar klinische aandoening, geslacht, leeftijd, aantal weken zwangerschap, land, ras/etnische afkomst of kwartiel serum palivizumab concentratie.
Er zijn geen verschillen gezien in het veiligheidsprofiel bij kinderen zonder een actieve RSV-infectie en kinderen die opgenomen zijn met RSV.
Definitieve stopzetting van palivizumab als gevolg van bijwerkingen was zeldzaam (0,2%).
Sterfgevallen kwamen in gelijke mate voor in de placebo- en palivizumabgroepen en waren niet medicatie-gerelateerd.
12 Tabel 2 Bijwerkingen uit de profylactische klinische studie bij pediatrische patiënten met congenitale hartaandoeningen
Soms
Slaperigheid Hyperkinesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Soms
Rhinitis
Maagdarmstelselaandoeningen
Soms
Braken Diarree Obstipatie
Huid- en onderhuidaandoeningen
Soms
Uitslag Eczeem
Infecties en parasitaire aandoeningen
Soms
Gasteroenteritis Infectie van de bovenste luchtwegen
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Soms Vaak Soms
Hemorragie Koorts Reactie op de injectieplaats Asthenie
Psychische stoornissen
Soms
Nervositeit
Er zijn geen medisch relevante verschillen waargenomen in bijwerkingen tijdens de studies bij congenitale hartaandoeningen bij analyse van subgroepen van kinderen, geordend naar klinische aandoening.
Het voorkomen van ernstige bijwerkingen was significant lager in de palivizumabgroep vergeleken met de placebogroep.
Er zijn geen ernstige bijwerkingen gemeld die gerelateerd waren aan palivizumab.
Het voorkomen van hartoperaties geordend naar: gepland, eerder dan gepland of urgent, kwamen in gelijke mate voor in de groepen.
Sterfgevallen gerelateerd aan RSV-infectie kwamen voor bij 2 patiënten in de palivizumab-groep en bij 4 patiënten in de placebo-groep en waren niet medicatie-gerelateerd.
Post-marketing ervaring:
De volgende bijwerkingen werden gerapporteerd gedurende post-marketing ervaring met palivizumab:
Zeldzame ADR’ s (> 1/10.000, < 1/1.000): apneu Zeer zeldzame ADR’ s (< 1/10.000): anafylaxie, urticaria
De post marketing spontaan gemelde ernstige bijwerkingen van palivizumab behandelingen tussen 1998 en 2002, welke periode 4 RSV-seizoenen beslaat, zijn geëvalueerd.
In totaal zijn er 1291 ernstige rapporten ontvangen waarbij palivizumab toegediend was zoals aangegeven en de duur van de therapie binnen één seizoen viel.
Het begin van de bijwerking vond in slechts 22 van deze rapporten plaats na de zesde of hogere dosis (15 na de zesde dosis, 6 na de zevende dosis en 1 na de achtste dosis).
Deze bijwerkingen zijn van aard vergelijkbaar met de bijwerkingen na de eerste 5 doses.
Het palivizumab behandelingsschema en de bijwerkingen zijn gemonitord in een groep van bijna 20.000 kinderen die gevolgd zijn door een patiënten compliance register tussen 1998 en 2000.
Van deze groep kregen 1250 kinderen 6 injecties, 183 kinderen kregen 7 injecties en 27 kinderen kregen 8 of 9 injecties.
Waargenomen bijwerkingen in patiënten na de zesde of hogere dosis waren vergelijkbaar van aard en frequentie met de bijwerkingen na de eerste vijf doses.
Humaan anti-humaan antilichaam (HAHA) response:
Antilichamen tegen palivizumab zijn gedurende het eerste deel van de behandeling waargenomen bij ongeveer 1% van de patiënten in de IMpact-RSV-studie.
Hieruit blijkt dat
13 het HAHA response niet klinische relevant is.
Immunogeniciteit is niet onderzocht in de studie bij congenitale hartaandoeningen.
4.9 Overdosering
In klinische studies hebben drie kinderen een overdosis van meer dan 15 mg/kg gekregen.
Deze doses waren 20,25 mg/kg, 21,1 mg/kg en 22,27 mg/kg.
Er zijn geen medische consequenties waargenomen bij deze gevallen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunoglobulines; ATC-code:
J06BB16.
Palivizumab is een gehumaniseerd monoklonaal antilichaam (IgG1κ) gericht tegen een epitoop in de A antigene kant van het fusieeiwit van het respiratory syncytial virus (RSV).
Dit gehumaniseerd monoklonaal antilichaam bestaat uit humaan (95%) and murine (5%) antilichaam delen.
Het heeft sterke neutraliserende en fusie-remmende activiteit tegen zowel RSV subtype A als B stammen.
Palivizumabserumconcentraties van ongeveer 30 µg/ml hebben een 99% reductie laten zien van de replicatie van pulmonale RSV in de rat.
Klinische studies In een placebo-gecontroleerde studie van RSV-ziekteprophylaxis (IMpact-RSV studie) bij 1502 hoog- risico kinderen (1002 Synagis; 500 placebo) gaven 5 maandelijkse doses van 15 mg/kg een reductie van de incidentie van RSV gerelateerde ziekenhuisopnamen met 55% (p = < 0,001).
Het aantal RSV-ziekenhuisopnamen was 10,6% in de placebo-groep.
Hiervan uitgaand, is de absolute risicoreductie (ARR) 5,8%, wat wil zeggen dat 17 kinderen behandeld moeten worden om 1 ziekenhuisopname te voorkomen.
De ernst van de RSV-infectie bij kinderen die in het ziekenhuis werden opgenomen ondanks de profylaxe met palivizumab, gemeten in het aantal dagen op de IC per 100 kinderen en het aantal dagen beademing per 100 kinderen, werd niet beïnvloed.
Een totaal van 222 kinderen hebben deelgenomen aan twee aparte studies om de veiligheid van palivizumab te onderzoeken wanneer deze voor een tweede seizoen toegediend wordt.
Honderddrie (103) kinderen kregen de maandelijkse palivizumab injecties voor de eerste keer, 119 kinderen kregen palivizumab twee opeenvolgende seizoenen.
In beide studies werd er geen verschil in immunogeniciteit gevonden tussen de twee groepen.
De werkzaamheid van palivizumab bij toediening als tweede behandelingskuur tijdens een volgend RSV-seizoen is niet formeel onderzocht in een studie met dit doel, de relevantie van deze data in termen van werkzaamheid is niet bekend.
14 Synagis-groep.
Secondaire efficiëntie eindpunten toonden significante verminderingen aan van totale RSV-hospitalisatie-dagen in de Synagis-groep vergeleken met placebo (vermindering van 56%, p = 0.003) en totale RSV-dagen met verhoogde supplementaire zuurstof (vermindering van 73%, p = 0.014) per 100 kinderen.
5.2 Farmacokinetische eigenschappen
In studies bij volwassen vrijwilligers had palivizumab een farmacokinetisch profiel vergelijkbaar met humaan IgG1 antilichaam wat betreft het verdelingsvolume (gemiddeld 57 ml/kg) en de halfwaardetijd (gemiddeld 18 dagen).
In profylactische studies bij prematuren en pediatrische populaties met bronchopulmonaire dysplasie was de gemiddelde halfwaardetijd van palivizumab 20 dagen en maandelijkse intramusculaire doses van 15 mg/kg leidde tot gemiddeld 30 dagen serum dalconcentraties van het werkzaam bestanddeel van ongeveer 40 µg/ml na de eerste injectie, ongeveer 60 µg/ml na de tweede injectie en ongeveer 70 µg/ml na de derde en de vierde injectie.
In de studie bij congenitale hartaandoeningen leidde een maandelijkse intramusculaire dosering van 15 mg/kg tot een gemiddelde 30- daagse dalconcentratie van het werkzaam bestanddeel van ongeveer 55 µg/ml na de eerste injectie en ongeveer 90 µg/ml na de vierde injectie.
Bij 139 kinderen met cardio-pulmonaire bypass van de studie bij congenitale hartaandoeningen die palivizumab kregen en van wie paren serummonsters beschikbaar waren, was de gemiddelde serumconcentratie palivizumab ongeveer 100 μ g/ml voor de cardiale-bypass hetgeen verminderde tot ongeveer 40 μ g/ml na de bypass.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Single dose toxicologie studies zijn uitgevoerd bij cynomolgus apen (maximum dosis 30 mg/kg), konijnen (maximum dosis 50 mg/kg) en ratten (maximum dosis 840 mg/kg).
Er zijn geen significante bevindingen waargenomen.
Studies uitgevoerd bij knaagdieren lieten onder de gekozen experimentele voorwaarden geen verhoging zien van RSV-replicatie, of RSV-geïnduceerde pathologie of generatie van escape mutanten van het virus in de aanwezigheid van palivizumab.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Histidine Glycine Mannitol
Water voor injectie
6.2 Gevallen van onverenigbaarheid
Palivizumab dient niet vermengd te worden met enig geneesmiddel of andere verdunningsmiddelen dan water voor injectie.
15 6.3 Houdbaarheid
3 jaar Na oplossing zoals aangegeven in de instructies:
3 uur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2°C - 8°C).
Niet laten bevriezen.
Bewaren in de oorspronkelijke verpakking.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Synagis poeder in een heldere, kleurloze type I glazen 10 ml injectieflacon met broombutylrubberen stop en aluminium flip-off seal die 100 mg palivizumab bevat, hetgeen na reconstitutie zoals aanbevolen 100 mg/ml palivizumab oplevert.
Water voor injectie in een heldere, kleurloze type I glazen ampul met 1 ml water voor injectie.
Eén injectieflacon Synagis poeder en één ampul water voor injectie per verpakking.
Voeg LANGZAAM 1,0 ml water voor injectie toe via de binnenwand van de injectieflacon om schuimen te voorkomen.
Nadat het water is toegevoegd, de injectieflacon licht schuin houden en gedurende 30 seconden de injectieflacon voorzichtig zwenken.
DE INJECTIEFLACON NIET SCHUDDEN.
Palivizumab-oplossing moet minstens 20 minuten staan bij kamertemperatuur tot de oplossing helder is geworden.
Palivizumab-oplossing bevat geen conserveringsmiddel en dient daarom binnen 3 uur na bereiding te worden toegediend.
Wanneer gereconstitueerd als aanbevolen, is de uiteindelijke concentratie 100 mg/ml.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/117/002
16 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
13 augustus 1999 Datum van laatste hernieuwing:
13 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http / / www.emea.europa.eu /.
17 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkza(a)m(e) bestandde(e)l(en)
KG D-88397 Biberach an der Riss Duitsland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Abbott SRL I 104010 Campoverdi di Aprlia (Latina) Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
SYNAGIS 50 mg Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
SYNAGIS 50 mg poeder en oplosmiddel voor oplossing voor injectie Palivizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere Injectieflacon bevat 50 mg palivizumab, hetgeen na reconstitutie zoals aanbevolen 100 mg/ml palivizumab oplevert.
3.
LIJST VAN HULPSTOFFEN
Bevat ook histidine, glycine en mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie Inhoud:
1 injectieflacon SYNAGIS 50 mg 1 ampul 1 ml Water voor Injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
LANGZAAM reconstitueren met 0,6 ml Water voor Injectie.
Voorzichtig zwenken.
NIET SCHUDDEN.
20 minuten laten staan.
Binnen 3 uur na reconstitutie gebruiken.
Voor gebruik de bijsluiter lezen.
Voor intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
BUITEN HET BEREIK EN ZICHT VAN KINDEREN HOUDEN
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
22 8.
UITERSTE GEBRUIKSDATUM
Uiterste gebruiksdatum:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5 EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/117/001
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SYNAGIS 50 mg Injectieflaconetiket
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
SYNAGIS 50 mg poeder voor oplossing voor injectie Palivizumab Intramusculair gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Palivizumab 50 mg
6.
OVERIGE
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
SYNAGIS 100 mg Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
SYNAGIS 100 mg poeder en oplosmiddel voor oplossing voor injectie Palivizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere injectieflacon bevat 100 mg palivizumab, hetgeen na reconstitutie zoals aanbevolen 100 mg/ml palivizumab oplevert.
3.
LIJST VAN HULPSTOFFEN
Bevat ook histidine, glycine en mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor oplossing voor injectie Inhoud:
1 injectieflacon SYNAGIS 100 mg 1 ampul 1 ml Water voor Injectie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
LANGZAAM reconstitueren met 1,0 ml Water voor Injecties.
Voorzichtig zwenken.
NIET SCHUDDEN.
20 minuten laten staan.
Binnen 3 uur na reconstitutie gebruiken.
Voor gebruik de bijsluiter lezen.
Voor intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
BUITEN HET BEREIK EN ZICHT VAN KINDEREN HOUDEN.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
25 8.
UITERSTE GEBRUIKSDATUM
Uiterste gebruiksdatum:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5 EL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/117/002
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SYNAGIS 100 mg Injectieflaconetiket
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
SYNAGIS 100 mg poeder voor oplossing voor injectie Palivizumab Intramusculair
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Palivizumab 100 mg
6.
OVERIGE
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SYNAGIS Water voor Injectie Injectieflaconetiket
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Water voor injectie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
BIJSLUITER
29 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Synagis 50 mg poeder en oplosmiddel voor oplossing voor injectie Palivizumab
Lees de hele bijsluiter zorgvuldig door, want deze bevat belangrijke informatie voor u en uw kind.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is alleen aan uw kind voorgeschreven.
Het kan
schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als uw kind.
- Wanneer één van de bijwerkingen ernstig wordt of als u merkt dat uw kind een bijwerking heeft die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Synagis en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Synagis krijgt toegediend 3.
Hoe krijgt mijn kind Synagis toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Synagis 6.
Aanvullende informatie
1.
WAT IS SYNAGIS EN WAARVOOR WORDT HET GEBRUIKT
Synagis bevat een werkzaam bestanddeel dat palivizumab heet, wat een antilichaam is dat specifiek werkt tegen een virus, genaamd het respiratoir syncytieel virus, RSV.
Uw kind loopt een groot risico om een ziekte te krijgen die wordt veroorzaakt door een virus dat het respiratoir syncytieel virus (RSV) wordt genoemd.
Synagis is een geneesmiddel om te voorkomen dat uw kind ernstige RSV-ziekte krijgt.
2.
WAT U MOET WETEN VOORDAT UW KIND SYNAGIS KRIJGT TOEGEDIEND
Uw kind dient geen Synagis te krijgen:
- wanneer hij/zij ooit eerder een allergische (overgevoeligheids-) reactie heeft vertoond op het
werkzame bestanddeel van Synagis (palivizumab) of op één van de andere bestanddelen van Synagis (zie een volledige lijst van bestanddelen in rubriek 6).
Wees extra voorzichtig met Synagis:
- wanneer uw kind zich niet goed voelt.
U dient uw arts te vertellen wanneer uw kind zich niet goed
voelt, het kan zijn dat het gebruik van Synagis uitgesteld moet worden.
- wanneer uw kind een bloedingsziekte heeft, aangezien Synagis gewoonlijk in de dij wordt
geïnjecteerd.
Gebruik met andere geneesmiddelen:
Toch dient u uw dokter te vertellen welke geneesmiddelen uw kind op dit moment gebruikt, voordat begonnen wordt met Synagis.
30 3.
HOE KRIJGT MIJN KIND SYNAGIS TOEGEDIEND
Aanwijzingen voor een juist gebruik
Hoe vaak krijgt mijn kind Synagis?
Synagis dient één keer per maand in een dosis van 15 mg/kg lichaamsgewicht aan uw kind gegeven te worden, zolang het risico van een RSV-infectie bestaat.
Voor een optimale bescherming van uw kind is het noodzakelijk uw dokter om advies te vragen over wanneer u moet terugkomen voor de volgende doseringen van Synagis.
Als uw kind een hartoperatie (cardiale bypass-operatie) moet ondergaan, kan het zijn dat hij of zij na de operatie een extra Synagisdosis toegediend krijgt.
Daarna kan uw kind het originele injectieschema weer vervolgen.
Hoe krijgt mijn kind Synagis toegediend?
Synagis zal aan uw kind worden toegediend via een injectie in een spier, meestal in de zijkant van de dij.
Wat moet u doen als u het idee heeft dat uw kind ziek is geworden terwijl het werd behandeld met Synagis?
Als uw kind ziek wordt, neem dan direct contact op met uw dokter.
Wat moet u doen als uw kind een injectie Synagis heeft gemist?
Als uw kind een injectie heeft gemist, dient u zo spoedig mogelijk contact op te nemen met uw dokter.
Daarna is een nieuwe injectie noodzakelijk.
Als u nog vragen heeft over het toedienen van dit geneesmiddel aan uw kind, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Synagis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Welke bijwerkingen kunnen optreden tijdens het gebruik van Synagis?
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers): • koorts; • nervositeit; • roodheid of zwelling op de plaats van injectie; • diarree.
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers) • verkoudheid; • hoesten; • een loopneus; • een piepende ademhaling; • overgeven; • uitslag; • pijn; • virale infectie; • bloeding;
31
Zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers): • een ademhalingsonderbreking of andere ademhalingsproblemen.
Zeer zelden (komt voor bij minder dan 1 op de 10.000 gebruikers): • ernstige allergische reacties.
Wat moet u doen als er bijwerkingen optreden?
Als uw kind last krijgt van bijwerkingen na toediening van Synagis, moet u contact opnemen met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, neem dan contact op met uw arts.
5.
HOE BEWAART U SYNAGIS
Buiten het bereik en zicht van kinderen houden.
Gebruik Synagis niet meer na de vervaldatum die staat vermeld op het etiket.
Tot gebruik bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
6.
AANVULLENDE INFORMATIE
Wat bevat Synagis
- Het werkzaam bestanddeel is palivizumab.
- Elke injectieflacon bevat 50 mg palivizumab, hetgeen na reconstitutie zoals aanbevolen 100 mg/ml
- De andere bestanddelen zijn histidine, glycine en mannitol.
Synagis is een witte tot gebroken witte droge koek in een injectieflacon van 4 ml.
Voorafgaand aan de injectie wordt de koek met water voor injectie gemengd.
Houder van de vergunning voor het in de handel brengen:
Abbott Laboratories, Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
32 Fabrikant:
Abbott SRL I 04011 Campoverde di Aprilia, (Latina) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28C DK2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25 N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastraße 84A A-1230 Wien Tel: + 43 1 891-22
33 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67, Alfrapark, Edifício D, 2610-008 Amadora Portugal Tel:
0035121 4727100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
34 Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Latvia Tel: + 371 67605580
Deze bijsluiter is voor de laatste keer goedgekeurd in
35 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http / / www.emea.europa.eu /.
--------------------[perforatie ter afscheiding van de patiënteninformatie]------------------
INSTRUCTIES VOOR BEHANDELAAR
Voeg LANGZAAM 0,6 ml water voor injectie toe via de binnenwand van de injectieflacon om schuimen te voorkomen.
Nadat het water is toegevoegd, de injectieflacon licht schuin houden en gedurende 30 seconden de injectieflacon voorzichtig zwenken.
DE INJECTIEFLACON NIET SCHUDDEN.
Palivizumab-oplossing moet minstens 20 minuten staan bij kamertemperatuur tot de oplossing helder is geworden.
Palivizumab-oplossing bevat geen conserveringsmiddel en dient daarom binnen 3 uur na bereiding te worden toegediend.
Overgebleven inhoud moet na gebruik worden vernietigd.
Wanneer gereconstitueerd als aanbevolen, is de uiteindelijke concentratie 100 mg/ml.
Palivizumab dient niet vermengd te worden met enig geneesmiddel of andere verdunningsmiddelen dan water voor injectie.
Palivizumab wordt maandelijks intramusculair toegediend, bij voorkeur anterolateraal in de dij.
De musculus gluteus dient niet routinematig als injectieplaats te worden gebruikt vanwege het risico op beschadiging van de nervus sciaticus.
De injectie dient volgens een standaard aseptische techniek te worden toegediend.
Injectiehoeveelheden groter dan 1 ml dienen in verdeelde doses te worden gegeven.
De dosis palivizumab per maand (ml) = gewicht van de patiënt (kg) x dosis (15 mg/kg) 100 mg/ml palivizumab
Voor een baby met een lichaamsgewicht van 3 kg wordt de berekening bijvoorbeeld:
3 x 15 = dosis van 0,45 ml palivizumab per maand.
100
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Synagis 100 mg poeder en oplosmiddel voor oplossing voor injectie Palivizumab
Lees de hele bijsluiter zorgvuldig door, want deze bevat belangrijke informatie voor u en uw kind.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is alleen aan uw kind voorgeschreven.
Het kan
schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als uw kind.
- Wanneer één van de bijwerkingen ernstig wordt of als u merkt dat uw kind een bijwerking heeft die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Synagis en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat uw kind Synagis krijgt toegediend 3.
Hoe krijgt mijn kind Synagis toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Synagis 6.
Aanvullende informatie
1.
WAT IS SYNAGIS EN WAARVOOR WORDT HET GEBRUIKT
Synagis bevat een werkzaam bestanddeel dat palivizumab heet, wat een antilichaam is dat specifiek werkt tegen een virus, genaamd het respiratoir syncytieel virus, RSV.
Uw kind loopt een groot risico om een ziekte te krijgen die wordt veroorzaakt door een virus dat het respiratoir syncytieel virus (RSV) wordt genoemd.
Synagis is een geneesmiddel om te voorkomen dat uw kind ernstige RSV-ziekte krijgt.
2.
WAT U MOET WETEN VOORDAT UW KIND SYNAGIS KRIJGT TOEGEDIEND
werkzame bestanddeel van Synagis (palivizumab) of op één van de andere bestanddelen van Synagis (zie een volledige lijst van bestanddelen in rubriek 6).
Wees extra voorzichtig met Synagis:
- wanneer uw kind zich niet goed voelt.
U dient uw arts te vertellen wanneer uw kind zich niet goed
voelt, het kan zijn dat het gebruik van Synagis uitgesteld moet worden.
- wanneer uw kind een bloedingsziekte heeft, aangezien Synagis gewoonlijk in de dij wordt
geïnjecteerd.
Gebruik met andere geneesmiddelen:
Toch dient u uw dokter te vertellen welke geneesmiddelen uw kind op dit moment gebruikt, voordat begonnen wordt met Synagis.
37 3.
HOE KRIJGT MIJN KIND SYNAGIS TOEGEDIEND
Aanwijzingen voor een juist gebruik
Hoe vaak krijgt mijn kind Synagis?
Synagis dient één keer per maand in een dosis van 15 mg/kg lichaamsgewicht aan uw kind gegeven te worden, zolang het risico van een RSV-infectie bestaat.
Voor een optimale bescherming van uw kind is het noodzakelijk uw dokter om advies te vragen over wanneer u moet terugkomen voor de volgende doseringen van Synagis.
Als uw kind een hartoperatie (cardiale bypass-operatie) moet ondergaan, kan het zijn dat hij of zij na de operatie een extra dosis Synagis toegediend krijgt.
Daarna kan uw kind het originele injectieschema weer vervolgen.
Hoe krijgt mijn kind Synagis toegediend?
Synagis zal aan uw kind worden toegediend via een injectie in een spier, meestal in de zijkant van de dij.
Wat moet u doen als u het idee heeft dat uw kind ziek is geworden terwijl het met Synagis werd behandeld?
Als uw kind ziek wordt, neem dan direct contact op met uw dokter.
Wat moet u doen als uw kind een injectie Synagis heeft gemist?
Als uw kind een injectie heeft gemist, dient u zo spoedig mogelijk contact op te nemen met uw dokter.
Daarna is een nieuwe injectie noodzakelijk.
Als u nog vragen heeft over het toedienen van dit geneesmiddel aan uw kind, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Synagis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Welke bijwerkingen kunnen optreden tijdens het gebruik van Synagis?
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers): • koorts; • nervositeit; • roodheid of zwelling op de plaats van injectie; • diarree.
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers): • verkoudheid; • hoesten; • een loopneus; • een piepende ademhaling; • overgeven; • uitslag; • pijn; • virale infectie; • bloeding;
zwakte; verstopping; slaperigheid; overactiviteit; een afname van het aantal witte bloedcellen; een stijging in leverfunctietests, waar te nemen bij bloedonderzoek.
Zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers): • een ademhalingsonderbreking of andere ademhalingsproblemen.
Zeer zelden (komt voor bij minder dan 1 op de 10.000 gebruikers): • ernstige allergische reacties.
Wat moet u doen als er bijwerkingen optreden?
Als uw kind last krijgt van bijwerkingen na toediening van Synagis, moet u contact opnemen met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als u een bijwerking opmerkt die niet in deze bijsluiter is vermeld, neem dan contact op met uw arts.
5.
HOE BEWAART U SYNAGIS
Buiten het bereik en zicht van kinderen houden.
Gebruik Synagis niet meer na de vervaldatum die staat vermeld op het etiket.
Tot gebruik bewaren in de koelkast (bij 2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
6.
AANVULLENDE INFORMATIE
Wat bevat Synagis
- Het werkzaam bestanddeel is palivizumab.
- Elke injectieflacon bevat 100 mg palivizumab, hetgeen na reconstitutie zoals aanbevolen 100 mg/ml
- De andere bestanddelen zijn histidine, glycine en mannitol.
Hoe ziet Synagis er uit en wat is de inhoud van de verpakking
Synagis is een witte tot gebroken witte droge koek in een injectieflacon van 10 ml.
Voorafgaand aan de injectie wordt de koek met water voor injectie gemengd.
Houder van de vergunning voor het in de handel brengen:
Abbott Laboratories, Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
39 Fabrikant:
Abbott SRL I 04011 Campoverde di Aprilia, (Latina) Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С.А.
Бизнес Парк Софияр сгр.
8С, ет.7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1 Martin Linges vei 25 N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastraße 84A A-1230 Wien Tel: + 43 1 891-22
40 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postępu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, n0 67 Alfrapark, Edificio D, P-2610-008 Amadora Portugal Tel:
0035121 4727100
France Abbott France 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest Business Park Şos.
Bucureşti-Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 35 8 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
41 Latvija Abbott Laboratories Baltics Vienības 87h LV-1004, Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV-1004, Rīga Latvia Tel: + 371 67605580
Deze bijsluiter is voor de laatste keer goedgekeurd in
42 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http//www.emea.europa.eu/.
--------------------[perforatie ter afscheiding van de patiënteninformatie]------------------
INSTRUCTIES VOOR BEHANDELAAR
Voeg LANGZAAM 1,0 ml water voor injectie toe via de binnenwand van de injectieflacon om schuimen te voorkomen.
Nadat het water is toegevoegd, de injectieflacon licht schuin houden en gedurende 30 seconden de injectieflacon voorzichtig zwenken.
DE INJECTIEFLACON NIET SCHUDDEN.
Palivizumab-oplossing moet minstens 20 minuten staan bij kamertemperatuur tot de oplossing helder is geworden.
Palivizumab-oplossing bevat geen conserveringsmiddel en dient daarom binnen 3 uur na bereiding te worden toegediend.
Overgebleven inhoud moet na gebruik worden vernietigd.
Wanneer gereconstitueerd als aanbevolen, is de uiteindelijke concentratie 100 mg/ml.
Palivizumab dient niet vermengd te worden met enig geneesmiddel of andere verdunningsmiddelen dan water voor injectie.
Palivizumab wordt maandelijks intramusculair toegediend, bij voorkeur anterolateraal in de dij.
De musculus gluteus dient niet routinematig als injectieplaats te worden gebruikt vanwege het risico op beschadiging van de nervus sciaticus.
De injectie dient volgens een standaard aseptische techniek te worden toegediend.
Injectiehoeveelheden groter dan 1 ml dienen in verdeelde doses te worden gegeven.
De dosis palivizumab per maand (ml) = gewicht van de patiënt (kg) x dosis (15 mg/kg) 100 mg/ml palivizumab
Voor een baby met een lichaamsgewicht van 3 kg wordt de berekening bijvoorbeeld:
3 x 15 = dosis van 0,45 ml palivizumab per maand.
100
43
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/04/277/001 EU/1/04/277/002 EU/1/04/277/003 EU/1/04/277/004
TachoSil TachoSil TachoSil TachoSil
Medicinale spons Medicinale spons Medicinale spons Medicinale spons
Lokaal gebruik Lokaal gebruik Lokaal gebruik Lokaal gebruik
Blister (alu) Blister (alu) Blister (alu) Blister (alu)
1 sponsje van 9,5 x 4,8 cm 2 sponsjes van 4,8 x 4,8 cm 1 sponsje van 3,0 x 2,5 cm 5 sponsjes van 3,0 x 2,5 cm
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TachoSil medicinale spons.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
TachoSil bevat per cm²:
Humaan Fibrinogeen Humaan Trombine 2.0 IE
5.5 mg
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Medicinale spons.
TachoSil is een witachtige spons.
De actieve zijde van de spons, die omhuld is met fibrinogeen en trombine, is gemarkeerd met een gele kleur.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
TachoSil is geïndiceerd voor de ondersteunende behandeling in chirurgie voor het verbeteren van de hemostase, ter bevordering van weefselafdichting en om hechtingen in de vaatchirurgie te ondersteunen, waar standaardtechnieken onvoldoende zijn (zie rubriek 5.1.).
4.2 Dosering en wijze van toediening
Het gebruik van TachoSil is beperkt tot ervaren chirurgen.
Er is onvoldoende informatie voor het gebruik bij kinderen.
Het aantal TachoSil sponsjes die gebruikt worden, zal altijd afgestemd zijn op de onderliggende klinische nood van de patiënt.
Het aantal TachoSil sponsjes die gebruikt worden, wordt bepaald door de grootte van het wondoppervlakte.
Het gebruik van TachoSil moet door de behandelende chirurg worden geïndividualiseerd.
Het gebruik tot 7 sponsjes werd gerapporteerd.
Voor kleinere wonden, b.v. bij minieme invasiechirurgie worden de kleinere formaten van de sponsjes (4.8 cm x 4.8 cm of 3.0 cm x 2.5 cm) aanbevolen.
Uitsluitend voor lokaal gebruik.
Zie rubriek 6.6 voor meer gedetailleerde instructies.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
2 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Uitsluitend voor lokaal gebruik.
Niet intravasculair gebruiken.
Specifieke gegevens voor het gebruik van dit product in de neurochirurgie of bij het aanleggen van gastrointestinale anastomoses zijn niet bekomen.
Levensbedreigende tromboëmbolische complicaties kunnen voorkomen wanneer het preparaat per vergissing intravasculair wordt gebruikt.
Zoals met elk eiwitbevattend product zijn overgevoeligheidsreacties van allergische aard mogelijk.
Tekens van overgevoeligheidsreacties zijn netelroos, veralgemeende urticaria, beklemming van de borst, wheezing, hypotensie en anafylaxie.
Als deze symptomen zich voordoen, moet de toediening onmiddellijk worden stopgezet.
In geval van shock moeten de huidige medische voorschriften voor de behandeling van shock in acht worden genomen.
De standaardmaatregelen ter preventie van infecties voortvloeiend uit het gebruik van geneesmiddelen die bereid worden uit menselijk bloed of plasma omvat de selectie van donoren, screening van individuele donaties en plasmapools op de aanwezigheid van specifieke markers van infecties, en de inclusie van effectieve stappen in de productie die effectief is voor de inactivatie/verwijdering van virussen.
Dit is ook van toepassing voor onbekende of opkomende virussen en andere pathogenen.
De genomen maatregelen worden beschouwd als zijnde doeltreffend voor omkapselde virussen zoals HIV, HBV en HCV en voor het niet-omkapselde virus HAV.
De genomen maatregelen kunnen van geringe waarde zijn tegen niet-omkapselde virussen zoals het parvovirus B19.
Infectie met het parvovirus B19 kan ernstig zijn voor zwangere vrouwen (foetale infectie) en voor personen met een immunodeficiëntie of een toegenomen productie van rode cellen (b.v. bij hemolytische anemie).
Het is sterk aanbevolen dat iedere keer wanneer TachoSil wordt toegediend aan de patiënt, de naam en het lotnummer van het product genoteerd wordt om een verband tussen patiënt en het lot van het product te behouden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Formele interactiestudies werden niet uitgevoerd.
Net zoals voor vergelijkbare producten of trombine oplossingen, kan het hechtmiddel gedenatureerd worden na blootstelling aan oplossingen die alcohol, jodium of zware metalen (b.v. antiseptische oplossingen) bevatten.
Zulke stoffen moeten zo ver mogelijk verwijderd worden vooraleer het hechtmiddel te gebruiken.
4.6 Zwangerschap en borstvoeding
De veiligheid van TachoSil voor gebruik tijdens de menselijke zwangerschap en borstvoeding werd niet in gecontroleerde klinische studies vastgesteld.
Experimentele dierstudies zijn onvoldoende om de veiligheid vast te stellen ten aanzien van reproductie, ontwikkeling van het embryo of de foetus, het verloop van de zwangerschap en de peri- en postnatale ontwikkeling.
Om die reden mag TachoSil alleen aan zwangere en lacterende vrouwen toegediend worden als dit absoluut noodzakelijk is.
3 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Overgevoeligheid of allergische reacties (waaronder angioedeem, branderig en stekend gevoel op de plaats van aanbrengen, bronchospasmen, verkoudheid, blozen, gegeneraliseerde urticaria, hoofdpijn, netelroos, hypotensie, lethargie, nausea, rusteloosheid, tachycardie, beklemmend gevoel op de borst, tintelingen, braken, piepende ademhaling) kunnen in zeldzame gevallen voorkomen bij patiënten behandeld met fibrine hechtmiddelen/hemostatica.
In geïsoleerde gevallen kunnen deze reacties evolueren tot ernstige anafylaxie.
Dergelijke reacties treden vooral op als het preparaat herhaaldelijk wordt aangebracht, of toegediend wordt aan patiënten met een bekende overgevoeligheid voor bestanddelen van het product.
Antistoffen tegen bestanddelen van hechtmiddelen met fibrine/hemostaticum kunnen in zeldzame gevallen voorkomen.
Tromboëmbolische complicaties kunnen voorkomen wanneer het preparaat per vergissing intravasculair wordt gebruikt (zie rubriek 4.4).
Voor virale veiligheid, zie rubriek 4.4
De frequentie van de bijwerkingen voor Tachosil gebaseerd op de gegevens over alle bijwerkingen van zes klinische studies, twee veiligheidsstudies die werden gedaan nadat de vergunning was verleend en op spontane meldingen..
Samenvatting van het veiligheidsprofiel De veiligheidsgegevens van TachoSil geven in het algemeen het type postoperatieve complicaties weer, dat verband houdt met de chirurgische situatie waarin de studies werden uitgevoerd en met de onderliggende ziekte van de patiënten.
De frequenties van vóórkomen die in de SPC worden vermeld, zijn van deze geïntegreerde dataset afkomstig.
In de geïntegreerde analyses werden 521 patiënten met TachoSil behandeld en 511 patiënten met het referentiegeneesmiddel.
Om praktische redenen (vergelijking met de standaard chirurgische en standaard hemostatische behandeling) was blindering niet mogelijk in de TachoSil-studies.
Om deze reden werden de studies als open-labelstudies uitgevoerd.
De volgende categorieën werden gebruikt om de bijwerkingen naar frequentie van vóórkomen te rangschikken: zeer vaak (> 1/10); vaak (> 1/100 tot < 1/10); soms (> 1/1000 tot < 1/100); zelden (> 1/10.000 tot < 1/1000); en zeer zelden (< 1/10.000).
Frequentie
Vaak
Soms
Zeer zelden
Orgaanklasse
(≥ 1/100 tot < 1/10)
(> 1/1000 tot < 1/100)
(< 1/10.000)
Immuunsysteemaandoeningen
Overgevoeligheid
Trombo-embolie Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Koorts *
* Koorts kwam voor bij 6,3% van de patiënten die met TachoSil werden behandeld en bij 5,9% van de patiënten die met het referentiegeneesmiddel werden behandeld.
4 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Lokale hemostatica, ATC-code:
B02BC30
TachoSil bevat fibrinogeen en trombine als een gedroogde laag op het oppervlakte van een collageenspons.
Bij contact met fysiologische vloeistoffen, b.v. bloed, lymfe of fysiologische zoutoplossing, lossen de componenten van de laag op en diffunderen gedeeltelijk in het wondoppervlak.
Dit wordt gevolgd door de fibrinogeen-trombinereactie die de laatste stap van de fysiologische bloedstolling op gang brengt.
Fibrinogeen wordt omgezet tot fibrinemonomeren die spontaan polymeriseren tot een fibrineklonter, die het collageensponsje stevig tegen het wandoppervlak houden.
Het fibrine wordt dan gecrosslinkt door de endogene factor XIII, waardoor een stevig, mechanisch stabiel netwerk wordt gevormd met goede adhesieve eigenschappen en tevens ook hechting teweegbrengt.
Klinische studies die de hemostase aantonen werden uitgevoerd bij 240 patiënten (118 TachoSil, 122 argon beamer) die een partiële leverresectie ondergingen en bij 185 patiënten (95 TachoSil, 93 standaard chirurgische behandeling) die een chirurgische resectie van een oppervlakkige niertumor ondergingen.
In een andere gecontroleerde studie bij 119 patiënten (59 TachoSil, 60 hemostatisch vlies) werden afdichting, hemostase en hechtondersteuning aangetoond bij patiënten die cardiovasculaire chirurgie ondergingen.
Weefselafdichting in geval van longchirurgie werd onderzocht in twee gecontroleerde klinische studies bij patiënten die longchirurgie ondergingen.
In de eerste gecontroleerde klinische studie, waarbij het hechtend effect op weefsel bij longchirurgie werd onderzocht, kon men geen superioriteit aantonen ten opzichte van de standaard behandeling gemeten door luchtlekken, omdat een groot aantal patiënten (53%) zonder luchtlekkage werd geïncludeerd.
De tweede studie waarin de weefselafdichting werd onderzocht bij 299 patiënten (148 TachoSil, 151 standaard chirurgische behandeling) met aangetoonde intraoperatieve luchtlekkage, liet echter zien dat TachoSil superieur is aan de standaardbehandeling.
5 5.2 Farmacokinetische eigenschappen
TachoSil is uitsluitend bedoeld voor lokaal gebruik.
Intravasculaire toediening is niet mogelijk.
Bijgevolg werden farmacokinetische studies niet uitgevoerd bij mensen.
In dierstudies vertoont TachoSil een progressieve biodegradatie.
De fibrineklonter wordt op dezelfde wijze gemetaboliseerd als endogeen fibrine, door fibrinolyse en fagocytose.
Ongeveer 24 weken na de toediening waren slechts enkele resten aanwezig zonder enig teken van lokale irritatie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met toediening van één enkele dosis bij verschillende diersoorten hebben geen tekens van acute toxische effecten getoond.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Collageen afkomstig van het paard Humaan albumine Riboflavine (E 101) Natriumchloride Natriumcitraat L-arginine hydrochloride
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
3 jaar.
Na het openen van de folie moet TachoSil onmiddellijk gebruikt worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
6.5 Aard en inhoud van de verpakking
TachoSil is verpakt in een dubbele verpakking:
- Een buitenverpakking bestaande uit een zakje van gelaagd aluminiumfolie.
- Een binnenverpakking (steriel) bestaande uit een polystyreenblister verzegeld met een laag gelakt
lamineerpapier.
- Een droogzakje is toegevoegd in de buitenverpakking.
Elke spons is individueel verpakt.
Verpakkingsgrootten:
Verpakking met 1 spons van 9.5 cm x 4.8 cm Verpakking met 2 sponsjes van 4.8 cm x 4.8 cm Verpakking met 1 spons van 3.0 cm x 2.5 cm Verpakking met 5 sponsjes van 3.0 cm x 2.5 cm
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
TachoSil wordt kant-en-klaar in een steriele verpakking geleverd en moet als dusdanig worden behandeld.
Gebruik alleen onbeschadigde verpakkingen.
Eens de verpakking werd geopend, is hersterilisatie niet mogelijk.
Het buitenste aluminiumfoliezakje mag in een niet-steriele operatiezone geopend worden.
De binnenste steriele blister moet in een steriele operatiezone worden geopend.
TachoSil moet onmiddellijk na het openen van de steriele binnenverpakking worden gebruikt
TachoSil moet onder steriele voorwaarden worden gebruikt.
Voorafgaand aan de toediening moet de wondzone grondig worden schoongemaakt, v.b. verwijderen van bloed, desinfectantia en andere vloeistoffen.
Nadat TachoSil uit de steriele verpakking werd genomen, moet het sponsje vooraf worden bevochtigd met een zoutoplossing en dan onmiddellijk aangebracht worden.
De gele, actieve zijde van de spons moet op het bloedende of lekkende oppervlak worden aangebracht en met zachte druk worden vastgehouden gedurende 3 tot 5 minuten.
Deze procedure leidt tot een gemakkelijke adhesie van TachoSil aan het wondoppervlak.
De druk moet met natte handschoenen of met een bevochtigd gaas worden uitgeoefend.
Wegens de sterke affiniteit van collageen voor bloed kan TachoSil ook aan chirurgische instrumenten of met bloed bedekte handschoenen kleven.
Dit kan worden vermeden door de chirurgische instrumenten en handschoenen vooraf met een fysiologische zoutoplossing te bevochtigen.
Na het aandrukken van TachoSil op de wonde moet de handschoen of het gaas zorgvuldig worden verwijderd.
Om te vermijden dat de spons zou worden losgetrokken, kan hij op zijn plaats worden gehouden, b.v. met een pincet.
Als alternatief, b.v. bij hevige bloeding, kan TachoSil worden aangebracht zonder voorafgaande bevochtiging, met zachte druk op de wonde gedurende 3 tot 5 minuten.
De TachoSil spons moet zo worden gebruikt dat ook een zone van 1 tot 2 cm naast de wondranden wordt bedekt.
Als meer dan 1 spons wordt gebruikt, moeten de sponsjes elkaar overlappen.
De spons kan tot de juiste afmeting worden geknipt en vervormd als die te groot is.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Peter Strasse 25 A-4020 Linz Oostenrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/277/001-004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
08.06.2004
10.
DATUM VAN HERZIENING VAN DE TEKST
7 BIJLAGE II
A.
FABRIKANTEN VAN DE BIOLOGISCHE WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
8 A.
FABRIKANTEN VAN DE BIOLOGISCHE WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologische werkzame bestanddelen
Box 1230 D-35002 Marburg/Lahn Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Peter Strasse 25 A-4020 Linz Oostenrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Risk Management Plan De houder van de vergunning verbindt er zich toe om de studies en de additionele pharmacovigilantie activiteiten uit te voeren zoals gedetailleerd in het Pharmacovigilantie Plan, zoals overeengekomen in versie 3.0 van het Risk Management Plan (RMP) voorgesteld in Module 1.8.2. van de Marketing Authorisatie aanvraag en in elk andere daaropvolgende update van het RMP goedgekeurd door de CHMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use, moet de geüpdate RMP op hetzelfde tijdstip als de volgende Periodic Safety Update Report (PSUR) ingediend worden.
Bovendien moet een geüpdate RMP ingediend worden • Wanneer nieuwe informatie wordt ontvangen dat impact kan hebben op de huidige Veiligheids Specificaties, Pharmacovigilantie Plan of activiteiten ter minimalisatie van risico’ s • Binnen 60 dagen nadat een belangrijke (pharmacovigilantie of risico minimalisatie) meetpuntwordt bereikt. • Op verzoek van het EMEA
9 Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
KARTONNEN DOOS
1.
TachoSil, medicinale spons
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Humaan Fibrinogeen Humaan Trombine 2.0 IE
3.
LIJST VAN HULPSTOFFEN
Collageen afkomstig van het paard, humaan albumine, riboflavine (E101), natriumchloride, natriumcitraat, L-arginine hydrochloride
4.
FARMACEUTISCHE VORM EN INHOUD
Medicinale spons 1 spons van 9.5 cm x 4.8 cm 2 sponsjes van 4.8 cm x 4.8 cm 1 spons van 3.0 cm x 2.5 cm 5 sponsjes van 3.0 cm x 2.5 cm
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor lokaal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Eénmaal het aluminiumzakje geopend wordt, onmiddellijk gebruiken.
Niet hersteriliseren.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Elk niet gebruikt product of afval dient vernietigd te worden volgens de lokale reglementeringen.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Peter Strasse 25 A-4020 Linz, Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 spons van 9.5 cm x 4.8 cm 2 sponsjes van 4.8 cm x 4.8 cm 1 spons van 3.0 cm x 2.5 cm 5 sponsjes van 3.0 cm x 2.5 cm
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
14 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (primaire verpakking)
1.
NAAM VAN HET GENEESMIDDEL
TachoSil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
NYCOMED
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
OVERIGE
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP HET ALUMINIUM FOLIE (secundaire verpakking)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Voor lokaal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 spons van 9.5 cm x 4.8 cm 1 spons van 4.8 cm x 4.8 cm 1 spons van 3.0 cm x 2.5 cm
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIKER
TachoSil, medicinale spons Humaan fibrinogeen, humaan trombine
Lees de hele bijsluiter aandachtig door.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
2.
3.
4.
5.
6.
1.
WAT IS TACHOSIL EN WAARVOOR WORDT HET GEBRUIKT
Hoe werkt TachoSil?
De gele zijde van TachoSil-spons bevat de actieve stoffen: fibrinogeen en trombine.
De gele zijde van de spons is daarom de actieve zijde.
Wanneer de spons in contact komt met vloeistoffen worden fibrinogeen en trombine geactiveerd en vormen een fibrinenetwerk.
Dit betekent dat de spons kleeft aan het weefseloppervlak, het bloed stolt (lokale hemostase) en het weefsel is gedicht.
TachoSil lost op en verdwijnt volledig in het lichaam.
Waarvoor wordt TachoSil gebruikt?
TachoSil wordt gebruikt gedurende een chirurgische ingreep om lokale bloedingen (hemostase) te stoppen en om weefseloppervlakken van interne organen af te dichten.
2.
WAT U MOET WETEN VOORDAT U TACHOSIL GEBRUIKT
Neem TachoSil niet in
- als u allergisch (overgevoelig) bent voor humaan fibrinogeen, humaan trombine of andere
bestanddelen van TachoSil.
Gebruik van andere geneesmiddelen Licht uw arts in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
Belangrijke informatie over enkele bestanddelen van TachoSil Wanneer geneesmiddelen bereid worden uit menselijk bloed of plasma dan worden bepaalde maatregelen genomen om te voorkomen dat de infecties doorgegeven worden aan patiënten.
Dit omvat de zorgvuldige selectie van bloed- en plasmadonoren, om er zeker van te zijn dat zij met een risico op het dragen van infecties uitgesloten worden, en het testen van elke donatie en plasmapools op tekenen van virussen/infecties.
Fabrikanten van deze producten voeren tijdens de productie van bloed en plasma stappen uit die de virussen kunnen inactiveren of verwijderen.
Ondanks deze maatregelen kan de mogelijkheid om een infectie door te geven niet geheel worden uitgesloten wanneer geneesmiddelen bereid uit menselijk bloed of plasma worden toegediend.
Dit is ook van toepassing voor onbekende of opkomende virussen of andere soort infecties.
18 De maatregelen worden beschouwd als doeltreffend voor omkapselde virussen zoals het humane immunodeficiëntie virus, hepatitis B virus en hepatitis C virus en voor het niet-omkapselde hepatitis A virus.
De genomen maatregelen kunnen van geringe waarde zijn tegen niet-omkapselde virussen zoals het parvovirus B19.
Infectie met het parvovirus B19 kan ernstig zijn voor zwangere vrouwen (feotale infectie) en voor personen met een onderdrukt immuniteitssysteem of wie leidt aan bepaalde soorten bloedarmoede (b.v. sikkelcelziekte of hemolytische anemie).
Het is sterk aanbevolen dat iedere keer wanneer TachoSil wordt toegediend aan de patiënt, de naam en het lotnummer van het product genoteerd wordt om een verband tussen patiënt en het lot van het product te behouden.
3.
HOE WORDT TACHOSIL GEBRUIKT
Uw behandelende arts zal TachoSil gebruiken tijdens de chirurgische ingreep.
De arts zal het sponsje plaatsen op het inwendige orgaan om de bloeding te stoppen en het weefsel af te dichten.
De spons zal na een tijd oplossen en volledig verdwijnen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TachoSil bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
TachoSil is gemaakt van menselijk bloed.
Alle geneesmiddelen op basis van menselijk bloed kunnen soms (In meer dan 1 op 1.000 patiënten, maar minder dan 1 op 100) allergische reacties veroorzaken.
In geïsoleerde gevallen kunnen deze allergische reacties evolueren tot anafylactische shock.
De hierboven allergische reacties treden vooral op als TachoSil herhaaldelijk wordt gebruikt of als je allergisch bent voor één van de bestanddelen in TachoSil.
In zeldzame gevallen kunnen antistoffen tegen de actieve bestanddelen van TachoSil gevormd worden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U TACHOSIL
Er wordt niet vereist dat u dit product bewaart.
6.
AANVULLENDE INFORMATIE
Wat bevat TachoSil • De werkzame bestanddelen zijn humaan fibrinogeen (5.5 mg per cm2) en humaan trombine (2.0 IE per cm2) • De andere bestanddelen zijn collageen afkomstig van het paard, humaan albumine, riboflavine (E 101), natriumchloride, natriumcitraat, L-arginine hydrochloride.
19 Hoe ziet TachoSil er uit en wat is de inhoud van de verpakking
TachoSil is een spons gemaakt van collageen die op de gele zijde bedekt is met humaan fibrinogeen en humaan trombine.
Verpakkingen Het product is verkrijgbaar in verschillende grootten en komt in verpakkingen gaande tot 5 sponsjes:
Verpakking met 1 sponsje van 9.5 cm x 4.8 cm Verpakking met 2 sponsjes van 4.8 cm x 4.8 cm Verpakking met 1 sponsje van 3.0 cm x 2.5 cm Verpakking met 5 sponsjes van 3.0 cm x 2.5 cm
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Peter Strasse 25 A-4020 Linz, Oostenrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Brussels Tél/Tel: + 32 2 464 06 11
Luxembourg/Luxemburg Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Brussels Belgique/Belgien Tél/Tel: + 32 2 464 06 11
България Nycomed Langebjerg 1 DK-4000 Roskilde Дания Teл.: + 45 46 77 11 11
Magyarország Nycomed Pharma Kft.
Hermina út 17.
H-1146 Budapest Tel.: +36 1 471 9930
Č eská republika Nycomed s.r.o.
Novodvorská 994 142 21 Praha 4 Tel: +420 239 044 244
Malta Nycomed Langebjerg 1 DK-4000 Roskilde Id-Danimarka Tel: + 45 46 77 11 11
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: + 45 46 77 11 11
Nederland Nycomed bv Postbus 31, NL-2130AA Hoofddorp Tel:
(023) 566 8777
Deutschland Nycomed Deutschland GmbH Moltkestr.
4 D-78467 Konstanz Tel: +49 7531-36660
Norge Nycomed Pharma AS Drammensveien 852 N-1372 Asker Tlf: + 47 6676 3030
20 Eesti Österreich Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569
Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A-1120 Vienna Tel: + 43 (0)1 815 0202-0
Ελλάδα Nycomed Hellas S.A.
Λεωφ.
Κηφισίας 196 GR-152 31 Χαλάνδρι, Αθήνα Tηλ: + 30 210 672 9570
Polska Nycomed Pharma Sp. z o.o.
Al.
Jerozolimskie 146A PL – 02-305 Warszawa Tel.: +48 22 608 13 00
España Nycomed Pharma, S.A.
Calle Alsasua 20 E-28023 Madrid Tlf: + 34 91 714 99 00
Portugal Nycomed Portugal - Produtos Farmacêuticos, Lda.
Quinta da Fonte - Edifício Gil Eanes P – 2770-192 Paço de Arcos Tel: + 351 214 460 200
France Nycomed France SAS 13 rue Watt F – 75013 Paris Tél: + 33 1 56 61 48 48
România Nycomed Pharma România Strada Episcop Chesarie, nr.15, Corp C, City Center Bucureş ti, Cod 020656-RO Tel: + 40213350391
Ireland Nycomed Products Limited 2051 Castledrive Citywest Business Campus IRL-Dublin 24 Tel: +353 1 642 0021
Slovenija Nycomed GmbH Podruznica Ljubljana Dalmatinova ulica 2 SI-1000 Ljubljana Tel: + 386 1 23 96 110
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Sími: + 45 46 77 11 11
Slovenská republika Nycomed s.r.o.
Plynárenská 7B SK-821 02 Bratislava Tel: + 421 2060 2600
Italia Nycomed Italia S.r.l.
Via Libero Temolo 4 I-20126 Milano Tel: +39 02 641601
Suomi/Finland Oy Leiras Finland Ab P O Box 1406 FIN-00101 Helsinki Puh/Tel: + 358 20 746 5000
Κύπρος Nycomed Langebjerg 1 DK-4000 Roskilde Δανία Tηλ: + 45 46 77 11 11
Sverige Nycomed AB Box 27264 S-102 53 Stockholm Tel: + 46 8 731 28 00
Latvija Nycomed Latvija SIA Duntes 6 LV-1013 Riga
United Kingdom Nycomed UK Ltd.
Marlow Bucks SL7 1HZ- UK Tel: +44 1628 646400
Deze bijsluiter is voor de laatste keer goedgekeurd in
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
GEBRUIKSINSTRUCTIES
Lees dit vooraleer de verpakking te openen.
TachoSil wordt in een steriele verpakking geleverd en het is dus belangrijk:
alleen onbeschadigde verpakkingen te gebruiken die nog niet werden geopend (hersterilisatie is niet mogelijk).
• •
dat een niet-steriele persoon de buitenste aluminiumlaag opent dat een steriele persoon de binnenste steriele verpakking opent
Gebruik TachoSil snel na het openen van de buitenste aluminiumlaag.
Gebruik TachoSil onmiddellijk na het openen van de binnenste steriele verpakking.
Instructies Gebruik de TachoSil spons uitsluitend onder steriele voorwaarden.
Kies de geschikte grootte van de spons.
De grootte van de spons hangt af van de grootte van de wonde.
Maar gelieve te noteren dat de spons een zone van 1 tot 2 cm naast de wondranden moet bedekken.
Als meer dan 1 spons nodig is, moeten de sponsjes mekaar overlappen.
Voor kleinere wonden mag de spons gesneden worden tot de gewenste grootte en mag gevormd worden als het te groot is.
1.
Het wondoppervlak goed schoonmaken alvorens de spons op de wond aan te brengen.
Sterke (pulserende) bloeding moet chirurgisch gestopt worden.
2.
De binnenste steriele verpakking openen en de spons er uit halen.
Bevochtig de spons vooraf met een zoutoplossing en breng het onmiddellijk op de wonde aan (indien de wonde volledig bevochtigd is door bloed of met andere vloeistoffen, dan hoeft de spons niet vooraf bevochtigd te worden).
3.
Bevochtig de chirurgische instrumenten of handschoenen vooraf met een zoutoplossing.
TachoSil kan kleven aan chirurgische instrumenten of handschoenen.
4.
Leg de gele, actieve zijde van de spons op de wond.
De spons lichtjes aandrukken gedurende 3-5 minuten.
Gebruik bevochtigde handschoenen of een bevochtigd gaas om de spons op zijn plaats te houden.
5.
Na 3 à 5 minuten de spons de lichte druk weghalen.
22 spons aan één uiteinde neergehouden worden met behulp van een paar pincetten.
Er is geen restproduct die verwijderd moet worden, de volledige spons is opgelost (geresorbeerd).
Het is sterk aanbevolen dat iedere keer wanneer TachoSil wordt toegediend aan de patiënt, de naam en het lotnummer van het product genoteerd wordt om een verband tussen patiënt en het lot van het product te behouden.
Bewaring van TachoSil Niet bewaren boven 25°C.
Niet gebruiken na de uiterste op de doos vermelde gebruiksdatum.
Buiten het bereik en zicht van kinderen houden.
23
European Medicines Agency
EMEA/H/C/1021
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TADALAFIL LILLY
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tadalafil Lilly?
Tadalafil Lilly is een middel dat de werkzame stof tadalafil bevat.
Het is verkrijgbaar in de vorm van gele, amandelvormige tabletten (20 mg).
Dit middel is hetzelfde als het reeds eerder in de Europese Unie (EU) goedgekeurde Cialis.
De firma die Cialis maakt, heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor Tadalafil Lilly.
Wanneer wordt Tadalafil Lilly voorgeschreven?
Dit is het onvermogen om een zodanige stijve penis (erectie) te krijgen of te houden dat bevredigende seksuele activiteit mogelijk is.
Seksuele stimulatie is nodig, anders is Tadalafil Lilly niet effectief.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tadalafil Lilly gebruikt?
De aanbevolen dosis tadalafil is 10 mg, in te nemen ‘ naar behoefte’ al dan niet met voedsel, ten minste 30 minuten vóór de seksuele activiteit.
De dosis kan worden verhoogd tot 20 mg voor mannen die niet reageren op de dosis van 10 mg.
Ononderbroken dagelijks gebruik van tadalafil 10 of 20 mg wordt echter afgeraden.
Patiënten met ernstige lever- of nieraandoeningen moeten zich beperken tot een dosis van 10 mg.
Dosering eenmaal daags wordt afgeraden bij patiënten met ernstige nieraandoeningen; het mag uitsluitend worden voorgeschreven aan patiënten met leverproblemen na een zorgvuldige evaluatie van de voordelen en risico’ s van gebruik van het middel.
Hoe werkt Tadalafil Lilly?
Tadalafil, de werkzame stof in Tadalafil Lilly, behoort tot een groep geneesmiddelen die fosfodiësteraseremmers type 5 (PDE5) wordt genoemd.
Het werkt door het blokkeren van het fosfodiësterase-enzym dat normaliter de stof cyclisch guanosinemonofosfaat (cGMP) afbreekt.
Gedurende normale seksuele stimulatie wordt cGMP geproduceerd in de penis, hetgeen resulteert in ontspanning van de spier in het sponsachtige weefsel van de penis (de corpora cavernosa); dit maakt toevoer van bloed in de corpora mogelijk en leidt tot een erectie.
Door de afbraak van cGMP te
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. blokkeren, herstelt Tadalafil Lilly de erectiele functie.
Hoe is Tadalafil Lilly onderzocht?
Het gebruik van Tadalafil ‘ naar behoefte’ voorafgaand aan seksuele activiteit is onderzocht in zes grote onderzoeken onder 1 328 patiënten.
Aan een van deze onderzoeken deden alleen mannen met diabetes mee.
Dosering eenmaal daags van tadalafil werd onderzocht in drie nadere onderzoeken met een duur van 12 tot 24 weken onder 853 patiënten.
In alle onderzoeken werd de werkzaamheid van tadalafil vergeleken met die van placebo (een schijnbehandeling); de belangrijkste maatstaf voor de werkzaamheid was het vermogen om een erectie te krijgen en te houden.
Dit werd vastgelegd in twee vragenlijsten die thuis moesten worden ingevuld.
Welke voordelen bleek Tadalafil Lilly tijdens de studies te hebben?
In alle onderzoeken was Tadalafil beduidend effectiever dan placebo.
30) werden door patiënten die vóór de behandeling een score van 15 noteerden, na inname van tadalafil 10 mg of 20 mg scores van respectievelijk 22,6 of 25 opgegeven.
In de onderzoeken bij niet-specifieke patiëntengroepen meldde in totaal 81% van de patiënten dat gebruik van tadalafil ‘ naar behoefte’ leidde tot betere erecties, tegenover 35% bij gebruik van placebo.
Patiënten die tadalafil eenmaal daags innamen met een dosering van 2,5 of 5 mg maakten eveneens melding van betere erecties in vergelijking tot degenen die placebo kregen.
Welke risico’ s houdt het gebruik van Tadalafil Lilly in?
De meest voorkomende bijwerkingen van tadalafil (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn en dyspepsie (maag- en darmstoornissen).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van tadalafil.
Tadafil Lilly mag niet worden voorgeschreven aan patiënten die mogelijk overgevoelig (allergisch) zijn voor tadalafil of voor enig ander bestanddeel van het middel of indien seksuele activiteit af te raden is (b.v. mannen met een hartkwaal).
Het mag ook niet worden ingenomen door patiënten die ooit (tijdelijk) hun gezichtsvermogen hebben verloren als gevolg van een probleem met de bloedtoevoer naar de oogzenuw (non-arteritic anterior ischemic optic neuropathy of NAION).
Tadalafil Lilly mag niet gelijktijdig worden ingenomen met nitraten (geneesmiddelen om angina te behandelen).
Artsen moeten de potentiële risico’ s van seksuele activiteit van mannen met een hart- en vaatziekte in overweging nemen.
En aangezien Tadalafil Lilly niet onderzocht is bij patiënten die de afgelopen drie maanden een hartaanval dan wel de afgelopen zes maanden een beroerte hebben gehad, en evenmin bij patiënten met hoge bloeddruk of hartritmestoornissen, mogen zij het middel niet gebruiken.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Tadalafil Lilly goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Tadalafil Lilly groter zijn dan de risico’ s voor de behandeling van mannen met erectiestoornissen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tadalafil Lilly.
Overige informatie over Tadalafil Lilly:
De Europese Commissie heeft op 1 oktober 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tadalafil Lilly verleend aan Eli Lilly Nederland B.V.
Klik hier voor het volledige EPAR voor Tadalafil Lilly.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU Nummer
Fantasie naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/08/476/001
Tadalafil Lilly
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
2 tabletten
EU/1/08/476/002
Tadalafil Lilly
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
4 tabletten
EU/1/08/476/003
Tadalafil Lilly
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
8 tabletten
EU/1/08/476/004
Tadalafil Lilly
20 mg
Filmomhulde tabletten
Oraal gebruik
Doordrukstrips (alu/PVC/PE/Aclar)
12 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tadalafil Lilly 20 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg tadalafil
Hulpstoffen:
Iedere omhulde tablet bevat 245 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten (tablet).
Geel en amandelvormige tabletten, aan één zijde gemerkt met “ C 20”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen.
Voor de werkzaamheid van tadalafil is seksuele prikkeling noodzakelijk.
Tadalafil Lilly is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Tadalafil Lilly is beschikbaar als 20 mg film-omhulde tabletten.
Gebruik door volwassen mannen In het algemeen is de aanbevolen dosis van tadalafil 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Bij die patiënten waarbij tadalafil 10 mg geen voldoende effect bewerkstelligt, kan Tadalafil Lilly 20 mg worden geprobeerd.
Het kan tenminste 30 minuten vóór de seksuele activiteit worden ingenomen.
De maximale aanbevolen doseringsfrequentie is eenmaal per dag.
Tadalafil 10 en 20 mg is bedoeld voor gebruik vóór de verwachte seksuele activiteit en het wordt niet aanbevolen voor voortdurend dagelijks gebruik.
Bij patiënten met een respons op het ‘ zonodig’ -regime, die Tadalafil Lilly vaak verwachten te gebruiken (d.w.z. ten minste twee keer per week), kan een regime van eenmaal daags de laagste dosis tadalafil geschikt worden geacht, afhankelijk van de keuze van de patiënt en het oordeel van de arts.
2 Bij deze patiënten is de aanbevolen dosis tadalafil eenmaal daags 5 mg dagelijks in te nemen op ongeveer hetzelfde tijdstip.
De dosis kan worden verlaagd tot eenmaal daags 2,5 mg afhankelijk van individuele verdraagbaarheid.
De geschiktheid van het dagelijkse regime dient regelmatig opnieuw te worden beoordeeld.
Gebruik door oudere mannen Bij ouderen is een aanpassing van de dosering niet vereist.
Gebruik bij mannen met een verminderde nierfunctie Aanpassingen van de dosering zijn niet vereist bij patiënten met een licht tot matig-ernstig verminderde nierfunctie.
Bij patiënten met een ernstig verminderde nierfunctie is tadalafil 10 mg de maximum aanbevolen dosis.
Een eenmaal daagse dosering tadalafil wordt niet aanbevolen bij patiënten met een ernstige nierfunctiestoornis (zie de rubrieken 4.4 en 5.2).
Gebruik bij mannen met een verminderde leverfunctie De aanbevolen dosis van tadalafil is 10 mg, in te nemen vóór de verwachte seksuele activiteit met of zonder voedsel.
Er zijn beperkte klinische gegevens over de veiligheid van tadalafil bij patiënten met een ernstige leverfunctiestoornis (Child-Pugh Class C); indien het wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvende arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis.
Een eenmaal daagse dosering tadalafil is niet geëvalueerd bij patiënten met een leverfunctiestoornis; indien deze dosering wordt voorgeschreven dient de voorschrijvend arts derhalve een zorgvuldige individuele evaluatie van het voordeel en het risico uit te voeren.
(Zie rubriek 5.2.)
Gebruik bij mannen met diabetes Bij diabetes patiënten is een aanpassing van de dosering niet vereist.
Gebruik door kinderen en adolescenten Tadalafil Lilly dient niet te worden gebruikt door personen jonger dan 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In klinische studies heeft tadalafil laten zien dat het de hypotensieve effecten van nitraten versterkt.
Men denkt dat dit het resultaat is van een gecombineerd effect van nitraten en tadalafil op het stikstofoxide/cGMP mechanisme.
Daarom is het gebruik van Tadalafil Lilly gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm.
(Zie rubriek 4.5).
Middelen voor de behandeling van erectiestoornissen, inclusief Tadalafil Lilly mogen niet gebruikt worden bij mannen met hartaandoeningen voor wie seksuele activiteit af te raden is.
Behandelend artsen dienen rekening te houden met mogelijke cardiale risico’ s van seksuele activiteit bij patiënten met een bestaande cardiovasculaire aandoening.
De volgende groepen patiënten met een cardiovasculaire ziekte zijn niet bestudeerd in klinische studies en daarom is het gebruik van tadalafil gecontra-indiceerd:
- patiënten die binnen een termijn van 90 dagen een hartinfarct hebben doorgemaakt
- patiënten met een instabiele angina of een angina welke optreedt tijdens de seksuele gemeenschap
- patiënten met een hartfalen klasse 2 of groter volgens de New York Heart Association, welke in de
laatste 6 maanden is opgetreden
3
Tadalafil Lilly is gecontraïndiceerd bij patiënten met visusverlies in één oog als gevolg van een niet- arteriële anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren.
Het is echter niet mogelijk om met zekerheid vast te stellen of deze voorvallen direct gerelateerd zijn aan deze risicofactoren, aan Tadalafil Lilly, aan sexuele activiteit of aan een combinatie van deze of andere factoren.
Visusstoornissen en gevallen van NAIONzijn gemeld in relatie met de inname van Tadalafil Lilly en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van een plotselinge visusstoornis het gebruik van Tadalafil Lilly stop te zettenen onmiddellijk een arts te raadplegen.
(zie rubriek 4.3).
Er zijn beperkte klinische gegevens beschikbaar over de veiligheid van eenmalige toediening van tadalafil bij patiënten met ernstige leverinsufficiëntie (Child-Pugh Class C).
Indien Tadalafil Lilly wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de arts die voorschrijft.
Patiënten die een erectie hebben die langer dan 4 uur of meer duurt, dienen te worden geïnstrueerd om onmiddellijk medische assistentie te vragen.
Indien priapisme niet onmiddellijk wordt behandeld, kan dit leiden tot beschadiging van het weefsel van de penis en een permanent verlies van de potentie.
Middelen voor de behandeling van erectiestoornissen, waaronder Tadalafil Lilly, dienen met voorzichtigheid te worden gebruikt bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie), of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
Bij de diagnose van de erectiestoornis dienen de mogelijke onderliggende oorzaken te worden bepaald en dient de geschikte behandeling te worden vastgesteld na een adequate medische beoordeling.
Het is niet bekend of Tadalafil Lilly werkzaam is bij patiënten die een bekkenoperatie of radicale niet-zenuwsparende prostatectomie hebben ondergaan.
4 Bij patiënten die alfa(-1) - blokkers gebruiken, kan gelijktijdige toediening van Tadalafil Lilly bij sommige patiënten leiden tot symptomatische hypotensie (zie rubriek 4.5).
De combinatie van tadalafil en doxazosine wordt niet aanbevolen.
Voorzichtigheid is geboden wanneer Tadalafil Lilly wordt voorgeschreven aan patiënten die krachtige CYP3A4 remmers (ritonavir, saquinavir, ketoconazole, itraconazole en erythromycine) gebruiken, aangezien een toegenomen blootstelling (AUC) aan tadalafil is waargenomen indien de geneesmiddelen worden gecombineerd (Zie rubriek 4.5)
De veiligheid en werkzaamheid van Tadalafil Lilly in combinatie met andere behandelingswijze van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
Tadalafil Lilly bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, de lapp-lactasedeficiëntie of glucosegalactosemalabsorptie dienen dit geneesmiddel niet in te nemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactie-onderzoeken zijn uitgevoerd met 10 en/of 20 mg tadalafil, zoals hieronder aangegeven.
Ten aanzien van die interactie-onderzoeken waarbij alleen 10 mg tadalafil is gebruikt, kunnen klinisch relevante interacties bij hogere doses niet volledig worden uitgesloten.
Invloeden van andere stoffen op tadalafil Tadalafil wordt hoofdzakelijk gemetaboliseerd door CYP3A4.
Ten opzichte van de AUC-(Area Under the Curve) en de Cmax-waarde van tadalafil alleen, verhoogt een selectieve remmer van CYP3A4, ketoconazol (dagelijks 200 mg), de blootstelling (AUC) van tadalafil (10 mg) met een factor 2 en de Cmax met 15%.
Ketoconazol (dagelijks 400 mg) verhoogt de blootstelling (AUC) van tadalafil (20 mg) met een factor 4 en de Cmax met 22%.
Ritonavir, een proteaseremmer (200 mg, twee maal daags), dat een remmer is van CYP3A4, CYP2C9, CYP2C19 en CYP 2D6, verhoogde de blootstelling (AUC) van tadalafil (20 mg) met een factor 2 zonder een verandering van de Cmax.
Alhoewel specifieke interacties niet zijn onderzocht, moeten andere proteaseremmers, zoals saquinavir, en andere CYP3A4-remmers, zoals erythromycine, clarithromycine, itriconazol en grapefruitsap met voorzichtigheid tegelijkertijd worden toegediend, aangezien hiervan wordt verwacht dat ze de plasmaconcentratie van tadalafil verhogen (zie rubriek 4.4).
Als gevolg hiervan kan de incidentie van ongewenste effecten, zoals weergegeven in rubriek 4.8, toenemen.
De rol van transporterende stoffen (zoals p-glycoproteïne) bij de beschikbaarheid van tadalafil is onbekend.
Er is dus de mogelijkheid van geneesmiddelinteracties via remming van transporterende stoffen.
Een CYP3A4 inductor, rifampicine, verlaagde de AUC van tadalafil met 88%, ten opzichte van de AUC- waarden van tadalafil toediening alleen (10 mg).
Deze verminderde blootstelling kan de werkzaamheid van tadalafil naar verwachting verminderen; de omvang van de verminderde werkzaamheid is niet bekend.
Andere CYP3A4-inductors zoals fenobarbital, fenytoïne en carbamazepine kunnen de plasmaconcentratie van tadalafil ook verlagen.
Invloeden van tadalafil op andere geneesmiddelen In klinische studies heeft tadalafil (5, 10 en 20 mg) laten zien dat het de hypotensieve effecten van nitraten versterkt.
Daarom is het gebruik van Tadalafil Lilly gecontra-indiceerd bij patiënten die organische nitraten gebruiken, ongeacht welke vorm (zie rubriek 4.3).
Gebaseerd op de resultaten van een klinische studie, waarbij 150 personen dagelijks gedurende 7 dagen een dosis van 20 mg tadalafil kregen en 0,4 mg sublinguaal nitroglycerine op verschillende tijdstippen, duurde deze interactie meer dan 24 uur en was niet
Bij een patiënt die een dosis tadalafil (2,5 mg – 20 mg) krijgt voorgeschreven en waarbij de toediening van nitraten medisch noodzakelijk wordt geacht in een levensbedreigende situatie, moeten tenminste 48 uren zijn verlopen na de laatste dosis van tadalafil vóórdat de toediening van nitraten wordt overwogen.
Onder die omstandigheden mogen nitraten alleen worden toegediend onder nauwlettende medische supervisie met adequate hemodynamische controle.
In klinisch-farmacologische studies is onderzocht of tadalafil de mogelijk hypotensieve effecten van antihypertensiva versterkt.
De belangrijkste groepen van antihypertensiva zijn onderzocht, inclusief calciumantagonisten (amlodipine), angiotensine converterend enzym (ACE) - remmers (enalapril), bèta- adrenerge receptorblokkers (metoprolol), thiazide diuretica (bendrofluazide) en angiotensine II receptorblokkers (verschillende typen en doseringen, alleen of in combinatie met thiazides, calciumantagonisten, bètablokkers en/of alfablokkers).
Tadalafil (10 mg behalve bij studies met angiotensine II receptor blokkers en amlodipine waarbij een dosis van 20 mg werd gebruikt) had geen klinisch significante interactie met deze klassen van geneesmiddelen.
In een andere klinisch- farmacologische studie werd tadalafil (20 mg) bestudeerd in combinatie met antihypertensiva van 4 verschillende klassen.
Bij personen die meerdere antihypertensiva namen, leken de veranderingen in bloeddruk gerelateerd aan de mate van controle van de bloeddruk.
In dit opzicht was bij personen in de studie, van wie de bloeddruk goed onder controle was, de afname minimaal en gelijk aan die van gezonde personen.
Bij personen in de studie, van wie de bloeddruk niet onder controle was, was de afname groter, alhoewel deze afname niet in verband stond met symptomen van hypotensie bij het grootste deel van de personen.Bij patiënten die tegelijkertijd antihypertensiva krijgen, kan 20 mg tadalafil een verlaging van de bloeddruk veroorzaken, welke (met uitzondering van alfa-blokkers – zie beneden-), in het algemeen, mild is en waarvan het onwaarschijnlijk is dat deze klinisch relevant is.
Analyse van gegevens uit fase 3 klinische studies liet geen verschil zien in bijwerkingen bij patiënten die tadalafil namen met of zonder antihypertensiva.
Echter, er moet een toepasselijk klinisch advies gegeven worden aan patiënten met betrekking tot een mogelijke afname van de bloeddruk, indien zij behandeld worden met antihypertensiva.
Het gelijktijdig innemen van doxazosine (dagelijks 4 en 8 mg) en tadalafil (5 mg dagelijkse dosering en 20 mg als een enkele dosis) verhoogde op significante wijze het bloeddrukverlagende effect van deze alfa- blokker.
Dit effect duurde zeker 12 uur en kan symptomatisch zijn, waarbij ook syncope op kan treden.
Daardoor is deze combinatie niet aanbevolen (zie rubriek 4.4).
In interactiestudies die zijn uitgevoerd met een beperkt aantal gezonde vrijwilligers zijn deze effecten met alfuzosine of tamsulosine niet gerapporteerd.
Hoe dan ook, voorzichtigheid is geboden wanneer tadalafil wordt gebruikt bij patiënten die behandeld worden met alfa-blokkers in het algemeen, in het bijzonder bij ouderen.
Behandelingen moeten gestart worden met de minimale dosering en geleidelijk aangepast worden.
Alcoholconcentraties (gemiddelde maximale bloedconcentratie 0,08%) werden niet door gelijktijdige toediening met tadalafil (10 of 20 mg) beïnvloed.
Bovendien werden 3 uur na gelijktijdige toediening met alcohol geen veranderingen in de concentraties van tadalafil gezien.
Alcohol werd op een zodanige wijze toegediend dat de mate van alcoholabsorptie gemaximaliseerd werd (op nuchtere maag en geen toediening van voedsel tot twee uur na inname van alcohol).
Tadalafil (20 mg) verhoogde de gemiddelde bloeddrukverlaging die veroorzaakt wordt door alcohol (0,7 g/kg of ongeveer 180 ml van 40% alcohol [wodka] bij een man van 80 kg) niet, maar bij sommige personen werden duizeligheid na opstaan en orthostatische hypotensie waargenomen.
Wanneer tadalafil werd toegediend samen met lagere doses alcohol (0,6 g/kg), werd hypotensie niet waargenomen en kwam duizeligheid voor met een frequentie die overeenkwam met die van alcohol alleen.
Het effect van alcohol op het cognitief functioneren werd niet vergroot door tadalafil (10 mg).
Het is aangetoond dat tadalafil een verhoging van de orale biologische beschikbaarheid van ethinylestradiol veroorzaakt; een vergelijkbare toename kan worden verwacht bij orale toediening van terbutaline, hoewel de klinische gevolgen hiervan niet zeker zijn.
6 Er werd geen farmacokinetische interactie waargenomen wanneer 10 mg tadalafil in combinatie met theophylline (een niet-selectieve fosfodiesterase remmer) werd toegediend in een klinische farmacologiestudie.
Het enige farmacodynamische effect was een lichte (3,5 bpm) verhoging van de hartslag.
Hoewel dit effect gering is en niet klinisch significant was in dit onderzoek, dient hiermee rekening te worden gehouden bij het gelijktijdig toedienen van deze geneesmiddelen.
Het wordt niet verwacht dat tadalafil klinisch significante remming of inductie van de klaring van geneesmiddelen veroorzaakt die worden gemetaboliseerd door CYP450-isovormen.
Studies hebben bevestigd dat tadalafil CYP450-isovormen niet remt of induceert, inclusief CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 en CYP2C19.
Tadalafil (10 mg en 20 mg) had geen klinisch significant effect op de blootstelling (AUC) aan S-warfarine of R-warfarine (CYP2C9-substraat) noch beïnvloedde tadalafil de door warfarine geïnduceerde veranderingen in protrombinetijd.
Tadalafil (10 mg en 20 mg) potentieert de verlenging van de bloedingstijd veroorzaakt door acetylsalicylzuur niet.
Specifieke interactie onderzoeken met antidiabetica zijn niet uitgevoerd.
4.6 Zwangerschap en borstvoeding
Tadalafil Lilly is niet geïndiceerd voor gebruik door vrouwen.
Er zijn voor tadalafil geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Ofschoon het aantal meldingen van duizeligheid in de placebo-arm en in de tadalafil-arm in het klinisch onderzoek gelijk was, dienen zich patiënten er van bewust te zijn hoe ze op Tadalafil Lilly reageren voordat zij gaan autorijden of machines gaan bedienen.
4.8 Bijwerkingen
De bijwerkingen die het meest zijn gemeld, waren hoofdpijn en dyspepsie.
De bijwerkingen die gemeld zijn, waren van voorbijgaande aard en over het algemeen licht of matig-ernstig.
Gegevens over bijwerkingen bij patiënten ouder dan 75 jaar zijn beperkt.
In de tabel hieronder staan de bijwerkingen die gemeld zijn tijdens placebogecontroleerde klinische onderzoeken ten behoeve van registratie onder patiënten die met tadalafil naar behoefte en in een dagelijkse dosering zijn behandeld.
Voorvallen die gerapporteerd zijn tijdens postmarketing geneesmiddelbewaking bij patiënten die tadalafil naar behoefte gebruiken, zijn ook inbegrepen.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot <  1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥  1/10.000 tot <  1/1000), zeer zelden (<  1/10.000) en niet bekend (voorvallen die niet gerapporteerd zijn in registratie onderzoeken kunnen niet geschat worden aan de hand van spontane postmarketingmeldingen).
7 Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 tot  1/10)
Soms (≥ 1/1000 tot <  1/100)
Zelden (≥ 1/10.000 tot <  1/1000)
Niet bekend
Systeem Orgaan Klasse:
Immuunsysteemaandoeningen Overgevoeligheidsreacties Systeem Orgaan Klasse:
Zenuwstelselaandoeningen Hoofdpijn
Duizeligheid
Beroerte1 Syncope TIA’ s (transient ischemic attacks)1 Migraine
Toevallen Voorbijgaande amnesie
Systeem Orgaan Klasse:
Oogaandoeningen
Wazig zien Sensaties beschreven als oogpijn Gezwollen oogleden Conjuctieve hyperemie
Gezichtsvelddefect Niet-arterieel anterieur ischemische oogzenuwlijden (NAION) Retinale bloedvatafsluiting
Systeem Orgaan Klasse:
Evenwichtsorgaan- en ooraandoeningen Plotselinge doofheid2 1 Systeem Orgaan Klasse:
Hartaandoeningen
Palpitaties
Tachycardie
Myocardinfarct
Instabiele angina pectoris Ventriculaire aritmie
Systeem Orgaan Klasse:
Blozen
Hypotensie (vaker gemeld wanneer tadalafil wordt gegeven aan patiënten die al antihypertensiva gebruiken) Hypertensie
Systeem Orgaan Klasse:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Neusverstopping Epistaxis Systeem Orgaan Klasse:
Maagdarmstelselaandoeningen Dyspepsie
Buikpijn Gastro- oesofageale refluxziekte
Systeem Orgaan Klasse:
Huid- en onderhuidaandoeningen
Huiduitslag Urticaria Hyperhydrose (transpireren)
Stevens-Johnson- syndroom Exfoliatieve dermatitis
Systeem Orgaan Klasse:
Skeletspierstelsel- en bindweefselaandoeningen Rugpijn Spierpijn Systeem Orgaan Klasse:
Voortplantingsstelsel- en borstaandoeningen Langdurige erecties Priapisme Systeem Orgaan Klasse:
Algemene aandoeningen en toedieningsplaatsstoornissen
Pijn op de borst1
Gezichtsoedeem
Plotse dood van cardiale oorsprong1
(1) De meeste patiënten bij wie deze voorvallen gemeld zijn, hadden reeds bestaande cardiovasculaire risicofactoren (zie rubriek 4.4).
(2) Plotselinge vermindering of verlies van gehoor is gemeld in een klein aantal gevallen na het in de handel brengen en tijdens klinisch onderzoek bij gebruik van alle PDE5-remmers, waaronder tadalafil.
Bij patiënten die eenmaal daags met tadalafil werden behandeld is een iets hogere incidentie van ECG- afwijkingen, hoofdzakelijk sinusbradycardie, gemeld dan bij patiënten die placebo kregen.
De meeste van deze ECG-afwijkingen gingen niet gepaard met bijwerkingen.
4.9 Overdosering
Enkelvoudige doses tot 500 mg werden aan gezonde vrijwilligers gegeven, evenals multipele dagelijkse doses tot 100 mg.
De bijwerkingen waren gelijk aan de bijwerkingen die werden gezien bij lagere doses.
In geval van overdosering dienen de gangbare ondersteunende maatregelen te worden genomen die vereist zijn.
Hemodialyse levert een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Geneesmiddelen gebruikt bij erectiestoornissen ATC-Code G04B E08.
Tadalafil is een selectieve, reversibele remmer van cyclisch guanosine monofosfaat (cGMP) - specifieke fosfodiësterase type 5 (PDE5).
Wanneer door seksuele stimulatie lokaal stikstofmonoxide wordt vrijgegeven, veroorzaakt inhibitie van PDE5 door tadalafil een verhoogde cGMP spiegel in de corpus cavernosum.
Dit resulteert in relaxatie van glad spierweefsel en instroom van bloed in de weefsels van de penis waardoor een erectie wordt verkregen.
Tadalafil heeft geen effect bij afwezigheid van een seksuele stimulus.
In vitro studies hebben laten zien dat tadalafil een selectieve remmer is van PDE5.
PDE5 is een enzym dat wordt aangetroffen in het gladde spierweefsel van het corpus cavernosum, in het vasculaire en viscerale gladde spierweefsel, skeletspieren, bloedplaatjes, nier, long en cerebellum.
Het effect van tadalafil is krachtiger voor PDE5 dan voor de andere fosfodiësterasen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE1, PDE2, en PDE4, enzymen die worden aangetroffen in het hart, hersenen, bloedvaten, lever, en andere organen.
Tadalafil is > 10.000 maal potenter voor PDE5 dan voor PDE3, een enzym dat wordt aangetroffen in het hart en de bloedvaten.
Deze selectiviteit voor PDE5 boven die van PDE3 is belangrijk omdat PDE3 een enzym is dat betrokken is bij de contractiliteit van het hart.
Bovendien is tadalafil ongeveer 700 maal potenter dan voor PDE6, een enzym dat wordt aangetroffen in de retina en dat verantwoordelijk is voor de fototransductie.
Tadalafil is ook > 10.000 maal potenter voor PDE5 dan voor PDE7 tot en met PDE10.
In drie klinische studies werd bij 1054 patiënten, in hun thuis situatie, de respons periode vastgesteld van tadalafil.
Tadalafil liet ten opzichte van placebo een significante verbetering zien van de erectiele functie en het vermogen om een succesvolle seksuele gemeenschap te hebben tot 36 uur na de dosering, evenals het vermogen van de patiënt om een erectie te verkrijgen en te behouden voor een succesvolle seksuele gemeenschap vanaf 16 minuten na dosering.
9 respectievelijk 1,6 / 0,8 mm Hg), systolische en diastolische bloeddruk bij staande houding (gemiddelde maximale afname van respectievelijk 0,2 / 4,6 mm Hg) en geen significante verandering in de hartslag.
In een studie waarbij het effect van tadalafil op het gezichtsvermogen werd onderzocht, werd geen verslechtering van kleurdiscriminatie (blauw/groen) gedetecteerd, gebruik makend van de Farnsworth- Munsell 100 kleurschakerings-test.
Deze bevinding is verenigbaar met de lage affiniteit van tadalafil voor PDE6 vergeleken met PDE5.
In alle klinische studies zijn zeer zelden gevallen van veranderingen in kleurdiscriminatie gemeld (< 0,1%).
Er zijn drie studies uitgevoerd bij mannen om het mogelijk effect op de spermatogenese te bepalen van 10 mg (een 6 maanden durende studie) en 20 mg tadalafil (een 6 en een 9 maanden durende studie) dagelijks toegediend.
In twee van deze studies zijn afnames waargenomen van het aantal spermatozoa en de spermaconcentratie bij behandeling met tadalafil waarbij klinische relevantie onwaarschijnlijk is.
Deze effecten werden niet geassocieerd met andere veranderingen in parameters zoals motiliteit, morfologie en FSH.
In 16 klinische studies met 3250 patiënten is tadalafil in doses van 2 tot 100 mg onderzocht, inclusief patiënten met een verschillende ernst van hun erectiestoornis (licht, matig, ernstig), etiologie, leeftijd (range 21 – 86 jaar), en etnische afkomst.
De meeste patiënten hadden tenminste sinds een periode van 1 jaar een erectiestoornis.
In de primaire effectiviteitstudies van de algemene populaties, meldde 81% van de patiënten dat tadalafil een verbetering van hun erectie bewerkstelligde, in vergelijking met 35% voor placebo.
Ook meldden patiënten met een erectiestoornis onafhankelijk van de ernst van de erectiestoornis een verbetering van hun erectie bij gebruik van tadalafil (respectievelijk 86%, 83% en 72% voor lichte, matige en ernstige erectiestoornis), in vergelijking met 45%, 42% en 19% bij gebruik van placebo.
In de primaire effectiviteitstudies was 75% van de gemeenschappen succesvol bij de met tadalafil behandelde patiënten, in vergelijking met 32% bij placebo.
5.2 Farmacokinetische gegevens
Absorptie Tadalafil wordt gemakkelijk opgenomen na orale toediening en de gemiddelde maximale waargenomen plasmaconcentratie (Cmax) wordt bereikt na een mediane tijd van 2 uur na toediening.
De absolute biologische beschikbaarheid van tadalafil na orale toediening is niet bepaald.
De snelheid en mate van absorptie van tadalafil wordt niet door voedsel beïnvloed, dus kan Tadalafil Lilly met en zonder voedsel worden ingenomen.
Het tijdstip van inname (‘ s morgens versus ‘ s avonds) heeft geen klinisch relevante effecten op de snelheid en mate van absorptie.
Distributie Het gemiddelde distributievolume is ongeveer 63 l, hetgeen verdeling over de weefsels aangeeft.
Bij therapeutische concentraties wordt 94% van tadalafil gebonden aan eiwitten.
De eiwit binding wordt niet beïnvloed door een verminderde nierfunctie.
Minder dan 0,0005% van de toegediende dosis wordt aangetroffen in het ejaculaat van gezonde individuen.
Biotransformatie Tadalafil wordt voornamelijk door het cytochroom P450 (CYP) 3A4 isovorm gemetaboliseerd.
De belangrijkste circulerende metaboliet is methylcathechol glucuronide.
10 13.000 maal minder krachtig voor PDE5 dan tadalafil.
Het is daarom niet te verwachten dat het klinisch actief is bij de waargenomen concentraties van de metaboliet.
Eliminatie De gemiddelde orale klaring van tadalafil is 2,5 l/uur en de gemiddelde halfwaardetijd is 17,5 uur bij gezonde vrijwilligers.
Tadalafil wordt voornamelijk uitgescheiden als inactieve metabolieten, voornamelijk via de faeces (gemiddeld 61% van de dosis) en in mindere mate via de urine (gemiddeld 36% van de dosis).
Lineariteit / non-lineariteit De farmacokinetiek van tadalafil bij gezonde individuen is lineair met betrekking tot tijd en dosis.
In een dosis range van 2,5 tot 20 mg neemt de blootstelling (AUC) proportioneel toe met de dosis.
Steady state plasmaconcentraties worden binnen 5 dagen bereikt na eenmaal daagse dosering.
De farmacokinetiek bepaald door een populatiebenadering is bij patiënten met een erectiestoornis gelijk aan die bij gezonde individuen.
Speciale patiënten categorieën
Ouderen Gezonde oudere individuen (65 jaar en ouder) hadden een verminderde klaring van tadalafil, resulterend in een 25% hogere blootstelling (AUC) ten opzichte van gezonde individuen met een leeftijd van 19 tot 45 jaar.
Dit leeftijdseffect is niet klinisch significant en rechtvaardigt geen dosisaanpassing.
Nierinsufficiëntie Bij klinisch-farmacologische studies waarbij een enkelvoudige dosis tadalafil (5 mg-20 mg) werd gebruikt, verdubbelde de blootstelling (AUC) aan tadalafil bij benadering, bij individuen met een milde (creatine klaring 51 tot 80 ml/min) of matige (creatine klaring 31 tot 50 ml/min) nierfunctiestoornis en bij personen met eindstadium nierfalen, die hemodialyse ondergingen.
Bij patiënten die hemodialyse ondergaan, was de Cmax 41% hoger dan die waargenomen bij gezonde individuen.
Hemodialyse leverde een verwaarloosbare bijdrage aan de eliminatie van tadalafil.
Leverinsufficiëntie De blootstelling (AUC) aan tadalafil bij individuen met een milde of matige leverfunctiestoornis (Child- Pugh Class A en B) is vergelijkbaar met de blootstelling bij gezonde individuen, wanneer een dosis van 10 mg wordt toegediend.
Indien tadalafil wordt voorgeschreven moet een zorgvuldige individuele evaluatie van het voordeel en het risico worden uitgevoerd door de voorschrijvend arts.
Er zijn geen gegevens beschikbaar over de toediening van doseringen hoger dan 10 mg tadalafil bij patiënten met een leverfunctiestoornis
Patiënten met diabetes De blootstelling (AUC) aan tadalafil bij patiënten met diabetes was gemiddeld 19% lager dan de AUC- waarde bij gezonde individuen.
Dit verschil in blootstelling rechtvaardigt geen doseringsaanpassingen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, herhaalde doses toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
Bij een pre- en postnatale ontwikkelingsstudie bij ratten bedroeg de
11 dosis waarbij geen effect werd waargenomen 30 mg/kg/dag.
Bij de zwangere rat was de AUC voor berekend vrij geneesmiddel bij deze dosis ongeveer 18 maal de menselijke AUC bij een dosis van 20 mg.
Er werd geen verslechtering van de fertiliteit van mannetjes en vrouwtjes ratten waargenomen.
Bij honden die dagelijks tadalafil kregen gedurende 6 tot 12 maanden met doses van 25 mg/kg/dag (en resulterend in ten minste een drie maal hogere blootstelling [bereik 3,7 – 18,6] dan gezien wordt bij mensen met een enkele dosis van 20 mg) en daarboven, werd regressie van het seminifereus tubulair epitheel geconstateerd hetgeen resulteerde in een afname van de spermatogenese bij enkele honden.
Zie ook rubriek 5.1.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat, croscarmelosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Lactosemonohydraat, hypromellose, triacetin, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
Aluminium/PVC/PE/PCTFE doordrukstrips in verpakkingen van 2, 4, 8 of 12 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Elk ongebruikt product of afvalmateriaal moet verwijderd worden volgende de lokale regelgeving.
12 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Grootslag 1-5, NL-3991 RA Houten Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly SA Avenida de la Industria No 30 28108 Alcobendas Madrid Spain
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie systeem De houder van de vergunning moet waarborgen dat het farmacovigilantiesysteem versie 2.2 van beschreven in Module 1.8.1. van de vergunning, aanwezig is en functioneert voordat en terwijl het product op de markt is.
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 3 van het Risico Management Plan (RMP) - te vinden in Module 1.8.2. van de vergunning - en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Minder dan 60 dagen voordat een belangrijke mijlpaal wordt bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
De PSUR cyclus van Tadalafil Lilly zal overeenkomen met die van Cialis, het overeenkomstige produkt, tenzij anders vermeld.
15 16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
17 A.
ETIKETTERING
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Tadalafil Lilly 20 mg filmomhulde tabletten tadalafil
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke tablet bevat 20 mg tadalafil.
3.
LIJST VAN HULPSTOFFEN
lactosemonohydraat
Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik. lees de bijsluiter voor gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking om te beschermen tegen vocht.
Bewaren beneden 30 ° C.
19 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V, Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/X/XX/XXX/XXX
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tadalafil Lilly 20 mg
20 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Tadalafil Lilly 20 mg tabletten tadalafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
21 B.
BIJSLUITER
22 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tadalafil Lilly 20 mg filmomhulde tabletten tadalafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tadalafil Lilly en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tadalafil Lilly inneemt 3.
Hoe wordt Tadalafil Lilly ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Tadalafil Lilly 6.
Aanvullende informatie
1.
WAT IS Tadalafil Lilly EN WAARVOOR WORDT HET GEBRUIKT
Tadalafil Lilly is bestemd voor de behandeling van mannen met een erectiestoornis.
Dit is aan de orde wanneer een man geen erectie kan krijgen of niet lang genoeg een erectie kan behouden die geschikt is voor seksuele activiteit.
Tadalafil Lilly behoort tot een groep geneesmiddelen die fosfodi-esteraseremmers type 5 worden genoemd.
Na seksuele prikkeling helpt Tadalafil Lilly de bloedvaten in de penis ontspannen waardoor het bloed uw penis instroomt.
Dit resulteert in een verbetering van uw erectie.
Tadalafil Lillywerkt niet indien u geen erectiestoornis heeft.
Het is belangrijk om te weten dat Tadalafil Lilly niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
2.
WAT U MOET WETEN VOORDAT U TADALAFIL LILLY INNEEMT
Neem Tadalafil Lilly niet in
- als u allergisch (overgevoelig) bent voor tadalafil of voor één van de andere bestanddelen van
Tadalafil Lilly
- als u organisch nitraat in enigerlei vorm gebruikt of een middel gebruikt dat stikstofmonoxide
Dit is een groep geneesmiddelen (nitraten) die gebruikt worden voor de behandeling van angina pectoris (pijn op de borst).
Er is aangetoond dat Tadalafil Lilly de werking van deze geneesmiddelen versterkt.
Als u nitraat in welke vorm dan ook gebruikt of niet zeker weet of u dat gebruikt, vertel dat dan aan uw arts
- als u een ernstige hartaandoening hebt of onlangs een hartaanval hebt gehad
- als u onlangs een beroerte hebt gehad
- als u lage bloeddruk hebt of hoge bloeddruk die niet onder controle is
23
- als u ooit verlies van het gezichtsvermogen heeft gehad vanwege niet-arterieel ischemisch anterieur
oogzenuwlijden (NAION), een toestand die soms omschreven wordt als “ verlamming van het oog”.
Wees extra voorzichtig met Tadalafil Lilly Wees u ervan bewust dat seksuele activiteit riskant kan zijn voor patiënten met een hartaandoening omdat deze activiteit een extra inspanning van uw hart vraagt.
Als u een hartaandoening hebt, vertel dit dan uw arts.
Hieronder staan redenen vermeld waarom Tadalafil Lilly voor u mogelijk niet geschikt is.
Als één of meer van deze redenen op u van toepassing is, praat daar dan met uw arts over voordat u dit geneesmiddel gebruikt:
- u heeft sikkelcelanemie (een afwijking van de rode bloedcellen), multipel myeloom
(beenmergkanker), leukemie (bloedcelkanker) of een misvorming van uw penis
- u heeft een ernstig leverprobleem
- u heeft een ernstig nierprobleem
Het is niet bekend of Tadalafil Lilly werkzaam is bij patiënten die een bekkenoperatie of radicale niet- zenuwsparende prostatectomie hebben ondergaan.
Als u plotseling een vermindering of verlies van het gezichtsvermogen bemerkt, stop dan de inname van Tadalafil Lilly en neem onmiddellijk contact op met uw arts.
Tadalafil Lilly is niet bestemd voor gebruik door adolescenten jonger dan 18 jaar of door vrouwen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, omdat ze interacties kunnen geven.
Dit is vooral belangrijk als u nitraten gebruikt omdat u geen Tadalafil Lilly mag gebruiken als u deze geneesmiddelen gebruikt.
Een type geneesmiddel met de naam alfablokker wordt soms gebruikt om hoge bloeddruk en een vergrote prostaat te behandelen.
Vertel het uw arts als u behandeld wordt voor één van deze beide aandoeningen of als u andere geneesmiddelen inneemt om hoge bloeddruk te behandelen.
Als u geneesmiddelen inneemt die een enzym kunnen remmen genaamd CYP3A4 (bijvoorbeeld ketoconazol of proteaseremmers voor de behandeling van HIV) kan de frequentie van de bijwerkingen toenemen.
Gebruik Tadalafil Lilly niet samen met andere geneesmiddelen als uw arts zegt dat u dat niet moet doen.
U dient Tadalafil Lilly niet te gebruiken samen met andere geneesmiddelen voor de behandeling van een erectiestoornis.
Inname van Tadalafil Lilly met voedsel en drank U kunt Tadalafil Lilly innemen met of zonder voedsel.
Zie rubriek 3 voor informatie over het effect van alcoholgebruik.
Rijvaardigheid en het gebruik van machines Sommige mannen die Tadalafil Lilly in klinische studies innamen hebben melding gemaakt van duizeligheid.
Controleer nauwkeurig hoe u reageert op het geneesmiddel voordat u gaat autorijden of een machine bedient.
Belangrijke informatie over enkele bestanddelen van Tadalafil Lilly Tadalafil Lilly bevat lactose.
Als u van uw arts weet dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gaat gebruiken.
24 3.
HOE WORDT TADALAFIL LILLY INGENOMEN
Volg bij inname van Tadalafil Lilly nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke dosering tadalafil is één 10 mg tablet voor de seksuele activiteit.
Als het effect van deze dosis te laag is, kan uw arts de dosis tot 20 mg verhogen.
Tadalafil Lilly moeten via de mond worden ingenomen.
Slik de tablet in zijn geheel door met wat water.
U kunt Tadalafil Lilly met of zonder voedsel gebruiken.
U kunt een Tadalafil Lilly tablet tenminste 30 minuten voor seksuele activiteit innemen.
Tadalafil Lilly kan nog steeds effectief zijn tot 36 uur na inname van de tablet.
Het is belangrijk te weten dat Tadalafil Lilly niet werkt als er geen seksuele prikkel is.
U en uw partner moeten weten dat voorspel nodig is, net zoals u zou doen als u geen geneesmiddel voor een erectiestoornis zou gebruiken.
Het drinken van alcohol kan van invloed zijn op uw vermogen om een erectie te krijgen.
Het drinken van alcohol kan uw bloeddruk tijdelijk verlagen.
Als u Tadalafil Lilly hebt ingenomen, of u bent van plan Tadalafil Lilly in te nemen, vermijd dan buitensporig drinken (alcoholspiegel in het bloed van 0,08% of hoger), aangezien dit het risico van duizeligheid bij opstaan kan vergroten.
U mag Tadalafil Lilly NIET vaker dan eenmaal per dag gebruiken.
Tadalafil 10 mg en 20 mg doseringen zijn bedoeld voor gebruik vóór de verwachte seksuele activiteit en worden niet aanbevolen voor voortdurend dagelijks gebruik.
Wat u moet doen als u meer van Tadalafil Lilly heeft ingenomen dan u zou mogen Licht uw arts in.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tadalafil Lilly bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen zijn gewoonlijk licht tot matig van aard.
Wanneer in deze bijsluiter van een bijwerking wordt gezegd dat deze ‘ zeer vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij ten minste 1 op de 10 patiënten die het geneesmiddel gebruiken.
Wanneer van een bijwerking wordt gezegd dat deze ‘vaak’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 100 maar bij minder dan 1 op de 10 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ soms’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 1000 maar bij minder dan 1 op de 100 patiënten.
Wanneer van een bijwerking wordt gezegd dat deze ‘ zelden’ voorkomt dan betekent dit dat gemeld is dat die bijwerking voorkomt bij meer dan 1 op de 10.000 maar bij minder dan 1 op de 1000 patiënten.
Zeer vaak gemelde bijwerkingen bij patiënten die tadalafil gebruiken, waren hoofdpijn en spijsverteringsproblemen.
Vaak gemelde bijwerkingen bij patiënten die tadalafil gebruiken, omvatten rugpijn, spierpijn, blozen in het gezicht, neusverstopping, duizeligheid, hartkloppingen, buikpijn en reflux.
25 Soms gemelde bijwerkingen zijn allergische reacties zoals huiduitslag en netelroos, wazig zien, zwelling van de oogleden, oogpijn, rode ogen, toegenomen transpireren, neusbloedingen, een snelle hartslag, hoge bloeddruk, lage bloeddruk en pijn op de borst.
Als u tijdens of na een seksuele activiteit pijn op de borst krijgt dan mag u GEEN nitraten gebruiken maar moet u onmiddellijk een arts waarschuwen.
Zelden gemelde bijwerkingen bij patiënten die tadalafil gebruiken zijn flauwvallen, migraine en een opgezet gezicht.
In zeldzame gevallen bestaat de kans dat er na het innemen van tadalafil een langdurige en mogelijk pijnlijke erectie ontstaat.
Als u zo’ n erectie hebt, die langer dan 4 uur blijft bestaan, neem dan onmiddellijk contact op met een arts.
Een hartaanval en beroerte zijn ook zelden gemeld bij mannen die tadalafil gebruiken.
De meeste van die mannen, maar niet alle, hadden al hartproblemen voordat ze dit geneesmiddel innamen.
Het is niet mogelijk om vast te stellen of deze voorvallen rechtstreeks verband hielden met tadalafil.
Er is zelden melding gemaakt van gedeeltelijke, plotselinge, tijdelijke of permanente afname of verlies van gezichtsvermogen in één of beide ogen.
Bij mannen die tadalafil innamen werden sommige andere bijwerkingen gemeld die niet werden gezien tijdens klinische onderzoeken en daarom is hun incidentie onbekend.
Deze omvatten toevallen en voorbijgaand geheugenverlies, bepaalde stoornissen met betrekking op de bloedtoevoer naar de ogen, onregelmatige hartslag en angina, ernstige huiduitslag en plotse dood met cardiale oorzaak.
Plotselinge vermindering of verlies van gehoor is gemeld.
Bij één diersoort werden effecten gezien die mogelijk duiden op aantasting van de vruchtbaarheid.
Daaropvolgende studies bij de mens duiden erop dat dit effect onwaarschijnlijk is bij mensen, al is er bij sommige mannen een verminderde spermaconcentratie gezien.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TADALAFIL LILLY
Buiten het bereik en zicht van kinderen houden.
Gebruik Tadalafil Lilly niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Bewaren in de oorspronkelijke verpakking om te beschermen tegen vocht.
Niet bewaren boven 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tadalafil Lilly Het werkzame bestanddeel is tadalafil.
Elke tablet bevat 20 mg tadalafil.
De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, croscarmellosenatrium, hydroxypropylcellulose, microkristallijne cellulose, natriumlaurylsulfaat, magnesiumstearaat.
Filmcoating: lactosemonohydraat, hypromellose, triacetin, titaniumdioxide (E171), geel ijzeroxide (E172), talk.
Ze zijn amandelvormig en aan één zijde gemerkt met “ C 20”.
Tadalafil Lilly 20 mg is verkrijgbaar in stripverpakkingen die 2, 4, 8 of 12 tabletten bevatten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B.V., Grootslag 1-5, NL- 3991 RA Houten, Nederland
Fabrikant:
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
27 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika ELI Lilly ČR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: +45-45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε Τηλ: +30 210 629 4600 España Lilly, S.A.
Tel: + 34 91 6231732 France Lilly France S.A.S.
Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) limited, Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
Tel: + 39-055 42571 Κύπρος Phadisco ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings limited pā rstā vniecī ba latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings limited atstovybė Tel. +370 (5) 2649600
Luxembourg/Luxemburg Eli Lilly Benelux S.A/N.V.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A.S Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges.m.b.H Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o.o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, lda Tel: +351 21 4126600 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company limited Tel: +44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
28 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu
29
European Medicines Agency
EMEA/H/C/402
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TAMIFLU
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tamiflu?
Tamiflu is een geneesmiddel dat de werkzame stof oseltamivir bevat.
Het is verkrijgbaar in de vorm van capsules (geel:
30 mg; grijs:
45 mg; geel en grijs:
75 mg) en als poeder voor het bereiden van een orale suspensie (12 mg/ml).
Wanneer wordt Tamiflu voorgeschreven?
Dit wordt gewoonlijk per geval bepaald, maar in uitzonderlijke gevallen kan het als seizoensvaccinatie worden toegediend, bijvoorbeeld wanneer het griepvaccin niet volstaat en er sprake is van een pandemie (een wereldwijde griepepidemie).
Tamiflu kan het griepvaccin niet vervangen en het gebruik ervan dient bepaald te worden op grond van officiële aanbevelingen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tamiflu gebruikt?
Voor het behandelen van griep dient binnen twee dagen na aanvang van de symptomen gestart te worden met Tamiflu.
Het wordt toegediend als één dosis tweemaal daags gedurende vijf dagen.
Ter preventie van griep moet met Tamiflu gestart worden binnen twee dagen na contact met een grieppatiënt.
Het middel wordt toegediend in één dosis eenmaal daags gedurende minimaal tien dagen na contact met iemand die geïnfecteerd is.
Wanneer Tamiflu gebruikt wordt tijdens een griepepidemie, kan deze dosis tot zes weken lang toegediend worden.
De toegediende dosis van Tamiflu is 75 mg bij volwassenen en kinderen die meer dan 40 kg wegen.
Voor kinderen die minder dan 40 kg wegen, wordt de dosis overeenkomstig hun gewicht aangepast door de capsules in lagere dosis (30 of 45 mg) of, voor kinderen die geen capsules kunnen doorslikken, door de orale suspensie te gebruiken.
Zie de bijsluiter voor meer informatie.
Tamiflu wordt niet toegediend aan kinderen jonger dan één jaar.
Bij patiënten met nierproblemen moet de dosering worden verlaagd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe werkt Tamiflu?
De werkzame stof in Tamiflu, oseltamivir, werkt specifiek in op het influenzavirus door sommige enzymen, bekend als neuramidasen, op diens oppervlak te blokkeren.
Wanneer de neuramidasen geblokkeerd worden, kan het virus zich niet meer verspreiden.
Oseltamivir werkt in op de neuramidasen van zowel influenza A- (de meest voorkomende soort) als influenza B-virussen.
Hoe is Tamiflu onderzocht?
De werking van Tamiflu werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Bij mensen werd Tamiflu vergeleken met een placebo (schijnbehandeling) in studies voor de behandeling van griep (2 413 volwassenen en adolescenten, 741 bejaarde patiënten en 1 033 kinderen).
De werkzaamheid werd gemeten aan de hand van een puntenkaart waarop patiënten hun symptomen noteerden (koortsig voelen, spierpijn, hoofdpijn, zere keel, hoest, algemeen onbehagen en loopneus).
Bij de preventie van griep werd Tamiflu bestudeerd bij patiënten die aan de ziekte waren blootgesteld toen een van hun familieleden griep opliep (962 gevallen) of tijdens een epidemie (1 562 personen tussen 16 en 65 jaar, en 548 bejaarde personen in verzorgingshuizen).
In de studies werd het aantal griepgevallen gemeten, bewezen door laboratoriumtests.
Een studie onderzocht ook het gebruik van Tamiflu in 277 gezinnen, zowel ter behandeling van de persoon met griep als ter behandeling of preventie van griep bij degenen die contact met deze persoon hadden.
Welke voordelen bleek Tamiflu tijdens de studies te hebben?
Bij de studies over de behandeling van volwassenen verminderde Tamiflu de duur van de ziekte van 5,2 dagen voor een patiënt die een placebo kreeg toegediend, tot 4,2 dagen voor een patiënt die Tamiflu neemt.
De vermindering van de duur van de ziekte bij kinderen van een tot zes jaar bedroeg 1,5 dag.
Bij de studies naar preventie verminderde Tamiflu het voorkomen van griep (de incidentie) onder de mensen in contact met een grieppatiënt.
In de studie die tijdens een epidemie werd uitgevoerd, ontwikkelde 1% van de personen die Tamiflu innamen griep na contact, tegen 5% van degenen die een placebo innamen.
Bij gezinnen met één grieppatiënt, ontwikkelde 7% van de gezinsleden griep wanneer ze een preventiebehandeling met Tamiflu kregen, tegen 20% die geen preventiebehandeling kreeg.
Welke risico’ s houdt het gebruik van Tamiflu in?
De meest voorkomende bijwerkingen van Tamiflu bij volwassenen en adolescenten (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn en misselijkheid.
Bij kinderen kwamen vooral braken en diarree voor (bij meer dan 1 op de 10 patiënten).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Tamiflu.
Tamiflu mag niet worden toegediend aan patiënten die mogelijk overgevoelig (allergisch) zijn voor oseltamivir of enig ander bestanddeel van het middel.
Waarom is Tamiflu goedgekeurd?
Seizoensgriep wordt doorgaans aangepakt door vaccinatie.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Tamiflu groter zijn dan de risico’ s voor de behandeling en de preventie van influenza, als een bijkomende methode in geval van een pandemie of wanneer griepvaccins niet werkzaam blijken te zijn tegen het virus dat de seizoensepidemie veroorzaakt.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tamiflu.
Overige informatie over Tamiflu:
De Europese Commissie heeft op 20 juni 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tamiflu verleend aan Roche Registration Limited.
Deze vergunning werd op 20 juni 2007 verlengd.
Klik hier voor het volledige EPAR voor Tamiflu.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
2/2
EU-nummer
Fantasie-naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/02/222/001
Tamiflu
75 mg
Capsule, hard
Oraal gebruik
blister (PVC/PE/PVDC/alu)
10 capsules
EU/1/02/222/002
Tamiflu
12 mg/ml
Poeder voor orale suspensie
Oraal gebruik
fles (glas)
30 g
1 fles
EU/1/02/222/003
Tamiflu
30 mg
Capsule, hard
Oraal gebruik
blister (PVC/PE/PVDC/alu)
10 capsules
EU/1/02/222/004
Tamiflu
45 mg
Capsule, hard
Oraal gebruik
blister (PVC/PE/PVDC/alu)
10 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 30 mg harde capsule.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat oseltamivirfosfaat overeenkomend met 30 mg oseltamivir.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule De harde capsule bestaat uit een ondoorzichtig lichtgeel deel met de opdruk “ ROCHE” en een ondoorzichtig lichtgele dop met de opdruk “ 30 mg”.
De opdrukken zijn blauw.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van influenza Bij patiënten van één jaar of ouder die de typische symptomen van influenza vertonen, op het moment dat het influenzavirus circuleert onder de bevolking.
De werkzaamheid is aangetoond wanneer de behandeling wordt gestart binnen twee dagen vanaf eerste aanvang van de symptomen.
Deze indicatie is gebaseerd op klinische studies met natuurlijk voorkomend influenza, waarbij influenza A de meest voorkomende infectie was (zie rubriek 5.1).
Preventie van influenza
- Na blootstelling aan een klinisch vastgesteld geval van influenza bij personen van één jaar of
ouder op het moment dat het influenzavirus circuleert onder de bevolking.
- Het juiste gebruik van Tamiflu voor de preventie van influenza dient bepaald te worden van
geval tot geval op geleide van de omstandigheden en van de populatie die bescherming nodig heeft.
In uitzonderlijke gevallen (bijv. in geval dat de circulerende virusstam en de vaccin virusstam niet overeenkomen en in geval van een pandemie) kan seizoenspreventie overwogen worden bij personen van één jaar of ouder.
Tamiflu is geen vervanging voor een influenzavaccinatie.
Het gebruik van antivirale middelen voor de behandeling en preventie van influenza dient bepaald te worden op grond van officiële aanbevelingen.
Bij het nemen van beslissingen omtrent het gebruik van antivirale middelen voor behandeling en profylaxe, dient men rekening te houden met datgene wat bekend is over de karakteristieken van de circulerende influenzavirussen en de gevolgen van de ziekte in verschillende geografische gebieden en patiëntenpopulaties.
4.2 Dosering en wijze van toediening
Doses van 75 mg kunnen worden ingenomen als
- één capsule van 75 mg
- één capsule van 30 mg plus één capsule van 45 mg
- één dosis van 30 mg plus één dosis van 45 mg suspensie.
Volwassenen, adolescenten of kinderen (> 40 kg) die niet in staat zijn capsules door te slikken kunnen de geschikte doses Tamiflu suspensie krijgen.
2 Wanneer commercieel bereide Tamiflu suspensie voor oraal gebruik niet beschikbaar is, kunnen volwassenen, adolescenten en kinderen die niet in staat zijn de capsules door te slikken, de geschikte doses Tamiflu (zie rubriek 3 van de Bijsluiter) krijgen door de capsules open te maken en de inhoud met een kleine hoeveelheid (maximaal 1 theelepel) geschikt zoet voedsel, zoals gewone of suikervrije chocoladesiroop, honing (alleen bij kinderen van 2 jaar en ouder), lichtbruine suiker of kristalsuiker opgelost in water, dessertsauzen, gezoete gecondenseerde melk, appelsap of yoghurt te mengen om de bittere smaak te maskeren.
Het mengsel moet worden geroerd en als geheel aan de patiënt worden toegediend.
Het mengsel dient direct na bereiding te worden doorgeslikt.
Tamiflu wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 1 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.3).
Behandeling van influenza Behandeling dient zo snel mogelijk gestart te worden binnen de eerste twee dagen na aanvang van de symptomen van influenza.
Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen orale dosis is 75 mg oseltamivir tweemaal daags gedurende 5 dagen.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
Tamiflu 30 mg en 45 mg capsules en orale suspensie zijn beschikbaar.
De volgende doseringsvoorschriften - op geleide van gewicht - worden aanbevolen:
Lichaamsgewicht ≤ 15 kg > 15 kg tot 23 kg > 23 kg tot 40 kg > 40 kg
Aanbevolen dosis voor 5 dagen 30 mg tweemaal daags 45 mg tweemaal daags 60 mg tweemaal daags 75 mg tweemaal daags
Kinderen die meer wegen dan 40 kg en die in staat zijn capsules door te slikken, kunnen behandeld worden met de dosering voor volwassenen, 75 mg capsule tweemaal daags gedurende 5 dagen, als alternatief voor de aanbevolen dosering Tamiflu suspensie.
Preventie van influenza Preventie na blootstelling Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen dosis voor de preventie van influenza volgende op nauw contact met een geïnfecteerd persoon is éénmaal daags 75 mg oseltamivir gedurende 10 dagen.
De behandeling dient zo snel mogelijk gestart te worden binnen twee dagen na contact met een geïnfecteerd persoon.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
Tamiflu 30 mg en 45 mg capsules en orale suspensie zijn beschikbaar.
De aanbevolen preventiedosis na blootstelling is:
Lichaamsgewicht ≤ 15 kg > 15 kg tot 23 kg > 23 kg tot 40 kg > 40 kg
Aanbevolen dosis voor 10 dagen 30 mg eenmaal daags 45 mg eenmaal daags 60 mg eenmaal daags 75 mg eenmaal daags
Kinderen die meer dan 40 kg wegen en die in staat zijn capsules door te slikken, mogen ook preventief behandeld worden met éénmaal daags een 75 mg capsule gedurende 10 dagen als alternatief voor de aanbevolen dosering Tamiflu suspensie.
3 Preventie gedurende een influenza-epidemie onder de bevolking De aanbevolen dosering voor preventie van influenza gedurende een uitbraak onder de bevolking is éénmaal daags 75 mg oseltamivir voor een periode tot 6 weken.
Speciale populaties Leverinsufficiëntie Bij patiënten met een leveraandoening is geen dosisaanpassing nodig, noch bij de behandeling noch bij preventie.
Bij kinderen met leveraandoeningen zijn geen studies uitgevoerd.
Nierinsufficiëntie Behandeling van influenza:
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie.
De aanbevolen doseringen worden nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
of 30 mg suspensie tweemaal daags, of 30 mg capsules tweemaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie zoals nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
of 30 mg suspensie eenmaal daags, of 30 mg capsules eenmaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Er is geen dosisaanpassing nodig tenzij er duidelijke aanwijzingen zijn voor ernstige nierinsufficiëntie
Kinderen Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Oseltamivir is uitsluitend effectief tegen ziekte veroorzaakt door influenzavirussen.
Er is geen bewijs voor de werkzaamheid van oseltamivir tegen enige ziekte veroorzaakt door andere agentia dan influenzavirussen
De veiligheid en werkzaamheid van de behandeling en de preventie van influenza met oseltamivir bij kinderen jonger dan één jaar zijn niet vastgesteld (zie rubriek 5.3).
Ten aanzien van de veiligheid en werkzaamheid van oseltamivir is er geen informatie beschikbaar betreffende patiënten met enigerlei ziekte die zo ernstig of onstabiel is, dat zij het dreigende risico lopen in het ziekenhuis opgenomen te worden.
4 De veiligheid en werkzaamheid van oseltamivir bij ofwel de behandeling ofwel de preventie van influenza bij immuun-gecompromitteerde patiënten zijn niet vastgesteld.
De werkzaamheid van oseltamivir bij de behandeling van personen met een chronische cardiale aandoening en/of respiratoire aandoening is niet vastgesteld.
Voor wat betreft de incidentie van complicaties werd geen verschil waargenomen tussen de behandelingsgroep en de placebogroep in deze populatie (zie rubriek 5.1).
Tamiflu is geen vervanging voor influenzavaccinatie.
Gebruik van Tamiflu mag de evaluatie van individuen voor jaarlijkse influenzavaccinatie niet beïnvloeden.
De bescherming tegen influenza duurt slechts zolang als Tamiflu ingenomen wordt.
Tamiflu dient alleen gebruikt te worden voor de behandeling en de preventie van influenza wanneer betrouwbare epidemiologische cijfers aangeven dat influenza heerst onder de bevolking.
Ernstige nierinsufficiëntie Voor zowel behandeling als preventie bij volwassenen met ernstige nierinsufficiëntie wordt dosisaanpassing aanbevolen.
Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven (zie rubrieken 4.2 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacokinetische eigenschappen van oseltamivir, zoals lage eiwitbinding en een metabolisme dat onafhankelijk is van de CYP450 en glucuronidasesystemen (zie rubriek 5.2) duiden erop dat klinisch relevante geneesmiddeleninteracties via deze mechanismen niet waarschijnlijk zijn.
Dosisaanpassing is niet vereist bij gelijktijdige toediening met probenecide bij patiënten met een normale nierfunctie.
Gelijktijdige toediening met probenecide, een krachtige remmer van de anionische route van de renale tubulaire secretie, resulteert in een ongeveer 2-voudige toename in blootstelling aan de actieve metaboliet van oseltamivir.
Dit duidt erop dat de oseltamivir interactie met deze route zwak is.
Klinisch belangrijke geneesmiddeleninteracties waarbij competitie voor renale tubulaire secretie betrokken is, zijn onwaarschijnlijk vanwege de bekende veiligheidsmarge van de meeste van deze middelen, de eliminatiekarakteristieken van de actieve metaboliet (glomerulaire filtratie en anionische tubulaire secretie) en de uitscheidingscapaciteit van deze routes.
Echter, voorzichtigheid is geboden bij het voorschrijven aan patiënten wanneer middelen worden ingenomen met een smalle therapeutische breedte en die tegelijkertijd worden uitgescheiden (bijv. chloorpropamide, methotrexaat, fenylbutazon).
Er werd geen farmacokinetische interactie waargenomen met oseltamivir of de belangrijkste metaboliet, wanneer oseltamivir gelijktijdig wordt toegediend met paracetamol, acetylsalicylzuur, cimetidine of met antacida (magnesium- en aluminiumhydroxides en calciumcarbonaten).
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van oseltamivir door zwangere vrouwen.
Dierproeven wijzen niet op een direct of indirect schadelijk effect met betrekking tot zwangerschap en embryonale/foetale of postnatale ontwikkeling (zie rubriek 5.3).
Oseltamivir mag daarom alleen tijdens de zwangerschap worden gebruikt als het potentiële voordeel voor de moeder het potentiële risico voor de foetus rechtvaardigt.
Bij zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet worden uitgescheiden in humane moedermelk.
Oseltamivir dient daarom alleen bij borstvoeding gebruikt te worden als het potentiële voordeel voor de moeder het potentiële risico voor de zuigeling rechtvaardigt.
5 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tamiflu heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Het algehele veiligheidsprofiel van Tamiflu is gebaseerd op gegevens van meer dan 2107 volwassen en 1032 pediatrische patiënten die onder behandeling zijn voor influenza, en op gegevens van meer dan 2914 volwassen en 99 pediatrische patiënten die Tamiflu voor de profylaxe van influenza kregen in klinische onderzoeken.
Bij volwassenen waren de meest gemelde bijwerkingen braken en misselijkheid in de behandelingsonderzoeken, en misselijkheid en hoofdpijn in de preventieonderzoeken.
Het merendeel van deze bijwerkingen werden gemeld als eenmalig voorval op ofwel de eerste ofwel de tweede behandeldag en verdween vanzelf binnen 1-2 dagen.
Bij kinderen was de meest gemelde bijwerking braken.
De bijwerkingen in onderstaande tabellen zijn ingedeeld in de volgende categorieën:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100), Zelden (≥ 1/10.000, < 1/1.000), Zeer zelden (< 10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Bijwerkingen zijn aan de bijbehorende categorie in de tabellen toegevoegd volgens de samengevoegde analyse van klinische onderzoeken.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Behandeling en preventie van influenza bij volwassenen en adolescenten:
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep) in onderzoeken naar Tamiflu voor de behandeling en preventie van influenza bij volwassenen en adolescenten of door Post- Marketing Surveillance
Percentage patiënten met de bijwerking
Behandeling
Preventie
Bijwerking
Oseltamivir 75 mg tweemaal daags
Placebo Oseltamivir 75 mg eenmaal daags
Placebo
Infecties en parasitaire aandoeningen Vaak:
(n
= 1057)
1050)
1480)
1434)
Bronchitis Acute bronchitis Infecties van de bovenste luchtwegen Psychische stoornissen Soms:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Hallucinatiesa Zenuwstelselaandoeningen Zeer vaak:
< 1%
0%
< 1%
0%
Hoofdpijn Vaak:
2%
2%
20%
18%
Insomnia Soms:
1%
1%
1%
1%
Convulsiesa
< 1%
0%
0%
0%
Duizeligheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
1%
1%
< 1%
< 1%
Hoesten Rinorroe Maagdarmstelselaandoeningen Zeer vaak:
1% < 1%
1% 0%
6% 2%
6% 1%
Misselijkheidb, c Vaak:
11%
7%
8%
4%
Brakenc Pijn in de (onder)buik Diarree Dyspepsie Huid- en onderhuidaandoeningen Soms:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitisa Huiduitslaga Urticariaa Eczeema Algemene aandoeningen Vaak:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1%< 1% < 1%
1% < 1% < 1% < 1%
a
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Dit zijn voorvallen die vastgesteld zijn tijdens postmarketing surveillance.
Ze werden ook gemeld in de samengevoegde klinische onderzoeken met de frequentie zoals aangegeven in bovenstaande tabel. b Proefpersonen bij wie alleen misselijkheid optrad; personen bij wie misselijkheid optrad samen met braken zijn niet meegerekend. c Het verschil tussen de placebo en de oseltamivir groepen was statistisch significant.
7 Behandeling en preventie van influenza bij kinderen:
De onderstaande tabel toont de meest frequent gemelde bijwerkingen van klinische onderzoeken bij kinderen.
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep in de behandelingsonderzoeken en ≥ 10% in de oseltamivir groep in het profylaxe onderzoek) bij kinderen
Percentage patiënten met de bijwerking
Frequentie categorie
Preventiea
Bijwerking
Placebo Oseltamivir
Oseltamivir Placebo Oseltamivir
30 tot 75 mgb 30 tot 75 mgb
Infecties en parasitaire aandoeningen Vaak:
= 515)
(n =
517)
158)
99)
Longontsteking Sinusitis Bronchitis
2% 2% 2%
3% 3% 2%
0% 0% 2%
0% 0% 0%
Middenoorontsteking
9%
11%
1%
2%
Bloed- en lymfestelselaandoeningen Vaak:
Lymfadenopathie
1%
2%
< 1%
0%
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Astma (incl. verergerde) Neusbloeding
4% 4% 3% 3%
0% 1%
1% 1%
Maagdarmstelselaandoeningen Zeer vaak:
Braken
15%
9%
20%
10%
Diarree
10%
11%
3%
1%
Vaak:
Misselijkheid Pijn in de (onder)buik
3% 5%
4% 4%
6% 2%
4% 1%
Oogaandoeningen Vaak:
Conjunctivitis
1%
< 1%
0%
0%
Evenwichtsorgaan- en ooraandoeningen Vaak:
Ooraandoeningc Trommelvlies aandoening
2% 1%
1% 1%
0% 0%
0% 0%
Huid- en onderhuidaandoeningen Vaak: a
Dermatitis
1%
2%
< 1%
0%
Het preventieonderzoek had geen placebo arm, d.w.z. het was een ongecontroleerd onderzoek. b Eenheidsdosering = op gewicht gebaseerde dosering (zie rubriek 4.2). c Patiënten ondervonden oorkwalen en oorpijn.
In het algemeen was het bijwerkingenprofiel bij kinderen met reeds bestaande bronchiale astma kwalitatief gelijk aan dat van anderszins gezonde kinderen.
8 Verdere postmarketing surveillance gegevens van geselecteerde ernstige bijwerkingen:
Immuunsysteemaandoeningen Frequentie onbekend: overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties.
Psychische stoornissen en zenuwstelselaandoeningen Frequentie onbekend: influenza kan worden geassocieerd met verschillende neurologische en gedragssymptomen, waaronder gebeurtenissen zoals hallucinaties, delier en afwijkend gedrag, in sommige gevallen met fatale afloop.
Deze gebeurtenissen kunnen optreden bij encefalitis of encefalopathie, maar kunnen ook optreden zonder dat er sprake is van een duidelijk ernstige ziekte.
In een zeer klein aantal gevallen heeft dit geleid tot toevallig letsel of fatale afloop.
Deze gebeurtenissen werden voornamelijk gemeld bij kinderen en adolescenten, ontstonden vaak abrupt en verdwenen snel weer.
De bijdrage van Tamiflu aan deze gebeurtenissen is onbekend.
Dergelijke neuropsychiatrische gebeurtenissen werden ook gemeld bij patiënten met influenza die geen Tamiflu kregen.
Oogaandoeningen Frequentie onbekend: visuele stoornis.
Hartaandoening Frequentie onbekend: hartritmestoornissen.
Maagdarmstelselaandoeningen Frequentie onbekend: maagdarmbloedingen en hemorragische colitis.
Lever- en galaandoeningen Frequentie onbekend: lever- en galsysteem aandoeningen, waaronder hepatitis en verhoogde leverenzymen bij patiënten met een griepachtige aandoening.
Deze meldingen omvatten fatale fulminante hepatitis/leverfalen.
Huid- en onderhuidaandoeningen Frequentie onbekend: ernstige huidreacties, waaronder Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme en angioneurotisch oedeem.
Aanvullende informatie over speciale populaties:
Er waren geen klinisch relevante verschillen, in de veiligheidspopulatie van oudere patiënten die behandeld werden met oseltamivir of placebo, in vergelijking met de volwassen populatie in de leeftijd tot 65 jaar.
Het bijwerkingenprofiel bij adolescenten en patiënten met chronische hart- en/of ademhalingsstelselaandoeningen was kwalitatief gezien identiek aan dat van gezonde jonge volwassenen.
4.9 Overdosering
Er is geen ervaring met overdosering.
Echter de te verwachten uitingen van acute overdosering zijn misselijkheid, met of zonder braken en duizeligheid.
In het geval van overdosering dienen patiënten de behandeling te staken.
Er is geen specifiek antidotum bekend.
9 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antiviraal, ATC code:
J05AH02
Oseltamivirfosfaat is een prodrug van de actieve metaboliet (oseltamivircarboxylaat).
Neuraminidase enzymen zijn glycoproteïnen die voorkomen op het virionoppervlak.
Virale neuraminidase enzymactiviteit is belangrijk voor zowel het binnendringen van het virus in niet- geïnfecteerde cellen als voor het vrijkomen van recent gevormde virusdeeltjes uit de geïnfecteerde cellen en voor de verdere verspreiding van infectieus virus in het lichaam.
Oseltamivircarboxylaat remt influenza A en B neuraminidase enzymen in vitro.
Oseltamivirfosfaat remt infectie met het influenzavirus en replicatie van het influenzavirus in vitro.
Oraal gegeven oseltamivir remt influenza A en B virusreplicatie en pathogeniciteit in vivo in diermodellen met een influenza infectie bij antivirale blootstellingen vergelijkbaar met die in mensen met 75 mg tweemaal daags.
De antivirale activiteit van oseltamivir voor influenza A en B werd ondersteund door experimentele ‘ challenge’ studies bij gezonde vrijwilligers.
Neuraminidase enzym IC50 waarden voor oseltamivir voor klinisch geïsoleerd influenza A reikten van 0,1 nM tot 1,3 nM en de waarde voor influenza B was 2,6 nM.
Hogere IC50 waarden voor influenza B, tot een mediaan van 8,5 nM, zijn gezien in gepubliceerde studies.
Verminderde gevoeligheid van viraal neuraminidase Er is geen bewijs voor het optreden van geneesmiddelresistentie geassocieerd met het gebruik van Tamiflu in tot op heden uitgevoerde klinische post expositie studies (7 dagen), post expositie binnen groepen huishoudens (10 dagen) en seizoensgebonden (42 dagen) preventie van influenza.
Het risico op het ontstaan van influenzavirussen met een verminderde gevoeligheid of duidelijke resistentie tegen oseltamivir werd onderzocht tijdens Roche gesponsorde klinische studies.
Alle patiënten die oseltamivir-resistent virus bleken te dragen, deden dat tijdelijk, klaarden het virus op normale wijze en vertoonden geen klinische verslechtering.
Patiënten met Resistente Mutaties (%)
Patiëntenpopulatie
Fenotypering *
Geno- en fenotypering *
Volwassenen en adolescenten Kinderen (1-12 jaar)
4/1245 (0,32%) 19/464 (4,1%)
5/1245 (0,4%) 25/464 (5,4%)
* Niet in alle studies werd een volledige genotypering uitgevoerd.
De mate waarin resistentie voorkomt kan groter zijn in de jongste leeftijdsgroepen en bij patiënten die behandeld worden met immunosuppresiva.
Oseltamivir-resistente virussen die geïsoleerd werden van patiënten die met oseltamivir behandeld werden en oseltamivir-resistente laboratorium stammen van het influenza virus, bleken mutaties in N1 en N2 neuraminidases te bevatten.
Resistentie mutaties neigen viraal subtype specifiek te zijn (inclusief degene die te vinden zijn in H5N1 varianten).
Natuurlijk voorkomende mutaties in influenza A/H1N1 virus die geassocieerd worden met een verminderde gevoeligheid voor oseltamivir in vitro werden geïdentificeerd bij patiënten die, gebaseerd op de gerapporteerde informatie, niet aan oseltamivir zijn blootgesteld.
De mate van vermindering van de gevoeligheid voor oseltamivir en de prevalentie van dergelijke virussen lijken per seizoen en geografisch te variëren.
Behandeling van influenza-infectie Oseltamivir is slechts effectief tegen ziekten veroorzaakt door het influenzavirus.
In de samengevoegde
10 studiepopulatie waarin zowel influenzapositieve en -negatieve personen (ITT) opgenomen waren, was de primaire werkzaamheid afgenomen evenredig met het aantal influenzanegatieve individuen.
In de totale behandelingspopulatie werd de influenza infectie bij 67% (variatie 46% tot 74%) van de aangeworven patiënten bevestigd.
Van de bejaarde personen, was 64% influenzapositief en van degenen met een chronische cardiale en/of respiratoire aandoening was 62% influenzapositief.
Voor alle Fase III behandelingsstudies werden patiënten uitsluitend geworven tijdens de periode waarin influenza heerste onder de lokale bevolking.
Volwassenen en adolescenten van 13 jaar en ouder:
Patiënten kwamen in aanmerking als zij werden aangemeld binnen 36 uur na aanvang van de symptomen, als ze koorts hadden ≥ 37,8°C tezamen met ten minste één respiratoir symptoom (hoesten, neussymptomen of een zere keel) en ten minste één systemisch symptoom (myalgie, rillingen/zweten, malaise, vermoeidheid of hoofdpijn).
In een samengevoegde analyse van alle influenzapositieve volwassenen en adolescenten (N = 2413), opgenomen in de behandelingsstudies, verminderde oseltamivir 75 mg tweemaal per dag gedurende 5 dagen de mediane duur van de influenzaziekte verlaagde met ongeveer 1 dag van 5,2 dagen (95% BI 4,9 – 5,5 dagen) in de placebogroep tot 4,2 dagen (95% BI 4,0 – 4,4 dagen, p ≤ 0,0001).
Het aandeel van personen die nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) ontwikkelden en daarvoor behandeld werden met antibiotica, was verminderd van 12,7% (135/1063) in de placebogroep tot 8,6% (116/1350) in de met oseltamivir behandelde populatie (p = 0,0012).
Behandeling van influenza bij populaties met een hoog risico:
De mediane duur van influenza was niet significant verminderd bij bejaarde personen (≥ 65 jaar) en personen met een chronische cardiale en/of respiratoire aandoening die tweemaal daags 75 mg oseltamivir kregen gedurende 5 dagen.
De totale koortsduur was met een dag verminderd in de groepen die behandeld waren met oseltamivir.
Bij de influenzapositieve bejaarden (64% geïnfecteerd met influenza) verminderde oseltamivir significant de incidentie van nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica van 19% (52/268) in de placebogroep tot 12% (29/250) in de met oseltamivir behandelde populatie (p = 0,0156).
Bij de influenzapositieve patiënten met een chronische cardiale en/of respiratoire aandoening was de gecombineerde incidentie van complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica 17% (22/133) in de placebogroep en 14% (16/118) in de met oseltamivir behandelde populatie (p = 0,5976).
Behandeling van influenza bij kinderen:
In een studie bij anderszins gezonde kinderen (65% influenzapositief) in de leeftijd van 1 tot 12 jaar (gemiddeld 5,3 jaar) die koorts (≥ 37,8°C) hadden samen met ofwel hoest ofwel coryza. was 67% van de influenzapositieve patiënten geïnfecteerd met influenza A en 33% met influenza B.
Behandeling met oseltamivir gestart binnen 48 uur na aanvang van de symptomen, verminderde de duur tot vrijheid van ziekte (gedefinieerd als de gelijktijdige terugkeer tot de normale gezondheid en activiteit en verlichting van koorts, hoest en coryza) significant met 1,5 dag (95% BI 0,6 – 2,2 dagen; p < 0,0001) vergeleken met placebo.
Oseltamivir verminderde de incidentie van acute otitis media van 26,5% (53/200) bij de placebo groep tot 16% (29/183) bij de met oseltamivir behandelde kinderen (p = 0,013).
Een tweede studie werd afgerond bij 334 astmatische kinderen in de leeftijd van 6 tot 12 jaar, waarvan 53,6% influenzapositief was.
Bij de met oseltamivir behandelde groep was de mediane ziekteduur niet significant verminderd.
In deze studiepopulatie was op dag 6 (de laatste dag van de behandeling) de FEV1 met 10,8% toegenomen bij de met oseltamivir behandelde groep vergeleken met 4,7% in de placebo groep (p = 0,0148).
Behandeling van influenza B infectie:
Over het geheel was 15% van influenzapositieve populatie geïnfecteerd door influenza B, variërend van 1 tot 33% in afzonderlijke studies.
De mediane duur van de ziekte bij met influenza B besmette personen verschilde niet significant tussen de behandelingsgroepen in de afzonderlijke studies.
Oseltamivir verminderde in vergelijking
11 met placebo de tijd tot vermindering van alle symptomen met 0,7 dagen (95% BI 0,1 – 1,6 dagen); p = 0,022) en de koortsduur (≥ 37,8ºC), hoesten en coryza met één dag (95% BI 0,4 – 1,7 dagen; p < 0,001).
Preventie van influenza De werkzaamheid van oseltamivir in de preventie van natuurlijk voorkomende influenza ziekte is aangetoond in een post expositie preventie studie bij huishoudens en twee seizoenspreventie studies.
De primaire parameter voor de werkzaamheid in al deze studies was de incidentie van influenza bevestigd in het laboratorium.
De virulentie van influenza-epidemieën is niet voorspelbaar en verschilt in een gebied en van seizoen tot seizoen; daarom varieert het aantal mensen dat behandeld moet worden (‘ numbers needed to treat’, NNT) om één geval van influenza te voorkomen.
Preventie na blootstelling:
In een studie bij contacten (12,6% gevaccineerd tegen influenza) van een indexgeval van influenza werd oseltamivir 75 mg éénmaal daags gestart binnen twee dagen vanaf aanvang van de symptomen bij het indexgeval en voortgezet gedurende 7 dagen.
Influenza werd bevestigd in 163 van de 377 indexgevallen.
Oseltamivir verminderde significant de incidentie van klinische influenza, voorkomend bij de contacten van bevestigde influenzagevallen van 24/200 (12%) in de placebo groep tot 2/205 (1%) in de oseltamivir groep (92% reductie [95% BI 6 – 16; p ≤ 0,0001]).
De number needed to treat (NNT) in deze contacten van echte influenzagevallen was 10 (95% BI 9 – 12) en 16 (95% BI 15-19) onder de gehele bevolking (ITT), ongeacht de infectiestatus van het indexgeval.
De werkzaamheid van oseltamivir in de preventie van ziekte door natuurlijk voorkomende influenza is aangetoond in een post expositie preventie studie bij huishoudens met volwassenen, adolescenten en kinderen met een leeftijd van 1-12 jaar, als indexpersoon of als familiecontacten.
De primaire parameter voor de werkzaamheid in deze studie was de incidentie van laboratorium bevestigde klinische influenza in de huishoudens.
Profylactische behandeling met oseltamivir duurde 10 dagen.
In de totale populatie was er een vermindering in de incidentie van laboratorium bevestigde klinische influenza in huishoudens van 20% (27/136) in de groep die geen preventie ontvingen tot 7% (10/135) in de groep die wel preventie ontvingen (62,7% reductie [95% CI 26,0 - 81,2; p= 0,0042]).
In huishoudens met influenza besmette personen was er een vermindering van de incidentie van influenza van 26% (23/89) in de groep die geen preventie ontvingen tot 11% (9/84) in de groep die wel preventie ontvingen (58,5% reductie [95% CI 15,6 - 79,6; p=0,0114]).
Volgens subgroepanalyse bij kinderen in de leeftijd van 1 tot 12 jaar was de incidentie van laboratorium bevestigde klinische influenza onder kinderen significant afgenomen tot 19% (21/111) in de groep die geen preventie ontvingen tot 7% in de groep die wel preventie ontvingen (64,4% reductie [95% CI 15,8 - 85,0) p= 0,0188]).
Bij kinderen die voorafgaand aan de behandeling het virus niet verspreidden was de incidentie van laboratorium bevestigde klinische influenza afgenomen van 21% (15/70) in de groep die geen preventie ontvingen tot 4% (2/47) in de groep die wel preventie ontving (80,1% reductie [95% BI 22,0-94,9; p=0,0206]).
De NNT voor de totale pediatrische populatie was 9 (95% CI 7 - 24) en 8 (95% CI 6, bovengrens niet meetbaar) in de gehele populatie (ITT) en bij de pediatrische contacten van geïnfecteerde index cases (ITTII) respectievelijk.
Preventie tijdens een influenza-epidemie onder de bevolking:
In een samengevoegde analyse van twee andere studies bij niet gevaccineerde anderzijds gezonde vrijwilligers, verminderde oseltamivir, 75 mg eenmaal daags gegeven gedurende 6 weken, de incidentie van klinische influenza van 25/519 (4,8%) in de placebogroep tot 6/520 (1,2%) in de oseltamivirgroep (76% reductie [95% BI 1,6 – 5,7; p = 0,0006]) tijdens een influenza-uitbraak onder de bevolking.
De NNT in deze studie was 28 (95% BI 24 – 50).
Een studie bij bejaarde bewoners van verpleeghuizen, waar 80% van de deelnemers in het seizoen van de studie een vaccinatie kregen, verminderde oseltamivir, 75 mg eenmaal daags gedurende 6 weken, significant de incidentie van klinische influenza ziekte van 12/272 (4,4%) in de placebo groep tot 1/276 (0,4%) in de oseltamivir groep (92% reductie [95% BI 1,5 – 6,6; p = 0,0015]).
De NNT in deze studie was 25 (95% BI 23 - 62).
Specifieke onderzoeken naar de vermindering van het risico van complicaties zijn niet uitgevoerd.
12 5.2 Farmacokinetische gegevens
Absorptie Na orale toediening van oseltamivirfosfaat (prodrug) wordt oseltamivir gemakkelijk geabsorbeerd uit het maagdarmkanaal en wordt extensief omgezet door overwegend hepatische esterasen tot de actieve metaboliet (oseltamivircarboxylaat).
Ten minste 75% van een orale dosis bereikt de systemische circulatie als de actieve metaboliet.
Blootstelling aan de prodrug is minder dan 5% ten opzichte van de actieve metaboliet.
Plasmaconcentraties van zowel de prodrug als de actieve metaboliet zijn proportioneel met de dosis en worden niet beïnvloed door de gelijktijdige toediening van voedsel.
Distributie Bij mensen is het gemiddelde verdelingsvolume van oseltamivircarboxylaat in steady-state ongeveer 23 liter, een volume dat overeenkomt met de extracellulaire lichaamsvloeistof.
Omdat de neuraminidase-aktiviteit extracellulair is, wordt oseltamivircarboxylaat verdeeld over alle plaatsen waar het influenzavirus zich verspreidt
De binding van oseltamivircarboxylaat aan humane plasma-eiwitten is verwaarloosbaar (ongeveer 3%).
Metabolisme Oseltamivir wordt extensief omgezet in oseltamivircarboxylaat door esterasen, voornamelijk gelokaliseerd in de lever.
In vitro studies toonden aan dat noch oseltamivir noch de actieve metaboliet een substraat zijn voor, of een remmer zijn van de voornaamste cytochroom P450 isovormen.
Van geen van de stoffen werden in vivo fase 2 conjugaten geïdentificeerd.
Eliminatie Geabsorbeerd oseltamivir wordt voornamelijk (> 90%) geëlimineerd door omzetting in oseltamivircarboxylaat.
Het wordt niet verder gemetaboliseerd en wordt uitgescheiden in de urine.
Bij de meeste patiënten nemen de piekplasmaconcentraties van oseltamivircarboxylaat af met een halfwaardetijd van 6 tot 10 uur.
De actieve metaboliet wordt volledig geëlimineerd door uitscheiding via de nier.
Dit duidt erop dat naast glomerulaire filtratie tubulaire secretie optreedt.
Minder dan 20% van een radioactief gemerkte orale dosis wordt geëlimineerd in de feces.
Nierinsufficiëntie Toediening van 100 mg oseltamivirfosfaat tweemaal daags gedurende 5 dagen aan patiënten met verschillende mate van nierinsufficiëntie toonde aan dat blootstelling aan oseltamivircarboxylaat omgekeerd evenredig is met afnemende nierfunctie.
Voor dosering, zie rubriek 4.2.
Leverinsufficiëntie Uit in vitro studies is geconcludeerd dat blootstelling aan oseltamivir naar verwachting niet significant verhoogd is, evenals dat de blootstelling aan de actieve metaboliet naar verwachting niet significant verlaagd is bij patiënten met een leverinsufficiëntie (zie rubriek 4.2).
Ouderen Tijdens de behandeling met vergelijkbare doseringen van oseltamivir bleek de blootstelling aan de actieve metaboliet in steady-state bij bejaarde personen (leeftijd 65-78 jaar) 25-35% hoger dan bij volwassenen jonger dan 65 jaar.
Halfwaardetijden waargenomen bij bejaarden waren gelijk aan die bij jonge volwassenen.
Op basis van de blootstelling aan het geneesmiddel en de verdraagbaarheid zijn dosisaanpassingen voor bejaarde patiënten niet nodig tenzij er aanwijzingen zijn van nierinsufficiëntie (creatinineklaring lager dan 30 ml/min) (Zie rubriek 4.2).
Kinderen De farmacokinetiek van oseltamivir is geëvalueerd bij kinderen in de leeftijd van 1 tot 16 jaar in farmacokinetische studies met enkelvoudige doses.
Farmacokinetische studies met meervoudige doses werden uitgevoerd bij een klein aantal kinderen die deelnamen aan een klinische effectiviteitsstudie.
13 Jongere kinderen scheidden zowel de prodrug als de actieve metaboliet sneller uit dan volwassenen, resulterend in een lagere blootstelling voor een gegeven mg/kg dosis.
Doses van 2 mg/kg geven een vergelijkbare blootstelling aan oseltamivircarboxylaat als die bereikt bij volwassenen die een enkele dosis van 75 mg krijgen (ongeveer 1 mg/kg).
De farmacokinetiek van oseltamivir bij kinderen boven de twaalf jaar was gelijk aan die bij volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
De resultaten uit conventionele carcinogeniteitstudies bij knaagdieren laten een trend zien naar een dosisafhankelijke toename in de incidentie van sommige tumoren die doorgaans voorkomen bij de gebruikte knaagdierrassen.
De blootstellingmarges in relatie tot de te verwachten blootstelling bij humaan gebruik in overweging genomen, veranderen deze bevindingen de baat-risico verhouding van Tamiflu niet bij de geregistreerde indicaties.
Teratologie studies zijn uitgevoerd in ratten en konijnen met doses tot respectievelijk 1500 mg/kg/dag en 500 mg/kg/dag.
Er werden geen effecten op de foetale ontwikkeling waargenomen.
In pre- en postnatale studies bij ratten, werd een verlengde partus waargenomen bij 1500 mg/kg/dag.
De veiligheidsmarge tussen humane blootstelling en de hoogste dosis zonder effect (500 mg/kg/dag) bij ratten is respectievelijk een factor 480 voor oseltamivir en een factor 44 voor de actieve metaboliet.
De foetale blootstelling bij ratten en konijnen was ongeveer 15 tot 20% van die van de moeder.
In zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet uitgescheiden wordt in humane melk, maar extrapolatie van de gegevens uit dierproeven levert schattingen op van 0,01 mg/dag en 0,3 mg/dag voor de respectievelijke stoffen.
In een "maximisatie" test bij cavia's werd waargenomen dat oseltamivir in potentie gevoeligheid van de huid tot gevolg kan hebben.
In een groep dieren die behandeld waren met de ongeformuleerde actieve stof, vertoonde ongeveer 50% erytheem na herbehandeling.
Reversibele irritatie van de ogen van konijnen werd waargenomen.
Terwijl zeer hoge enkele orale doseringen van oseltamivirfosfaat geen invloed hadden op volwassen ratten, resulteerden deze doseringen in toxische verschijnselen bij juveniele ratten puppen van 7 dagen oud, waaronder dood.
Deze effecten werden waargenomen bij doseringen van 657 mg/kg en hoger.
Bij 500 mg/kg werden geen bijwerkingen waargenomen ook niet bij chronische toediening (500 mg/kg/dag toegediend vanaf dag 7 tot dag 21 post partum).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Gepregelatiniseerd zetmeel (gemaakt uit maïszetmeel) Talk Povidon Croscarmellose natrium Natriumstearylfumaraat
14 Capsule-omhulsel:
Gelatine Geel ijzeroxide (E172) Rood ijzeroxide (E172) Titaniumdioxide (E171)
Drukinkt:
Schellak Titaniumdioxide (E171) FD en C Blue 2 (indigokarmijn, E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Eén verpakking bevat 10 capsules in een triplex doordrukstrip (PVC/PE/PVDC, afgesloten met aluminiumfolie).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/222/003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
20 juni 2002 Datum van laatste vernieuwing:
22 juli 2008
15 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
16 1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 45 mg harde capsule.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat oseltamivirfosfaat overeenkomend met 45 mg oseltamivir.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule De harde capsule bestaat uit een ondoorzichtig grijs deel met de opdruk “ ROCHE” en een ondoorzichtig grijze dop met de opdruk “ 45 mg”.
De opdrukken zijn blauw.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van influenza Bij patiënten van één jaar en ouder die de typische symptomen van influenza vertonen, op het moment dat het influenzavirus circuleert onder de bevolking.
De werkzaamheid is aangetoond wanneer de behandeling wordt gestart binnen twee dagen vanaf eerste aanvang van de symptomen.
Deze indicatie is gebaseerd op klinische studies met natuurlijk voorkomend influenza, waarbij influenza A de meest voorkomende infectie was (zie rubriek 5.1).
Preventie van influenza
- Na blootstelling aan een klinisch vastgesteld geval van influenza bij personen van één jaar of
ouder op het moment dat het influenzavirus circuleert onder de bevolking.
- Het juiste gebruik van Tamiflu voor de preventie van influenza dient bepaald te worden van
geval tot geval op geleide van de omstandigheden en van de populatie die bescherming nodig heeft.
In uitzonderlijke gevallen (bijv. in geval dat de circulerende virusstam en de vaccin virusstam niet overeenkomen en in geval van een pandemie) kan seizoenspreventie overwogen worden bij personen van één jaar of ouder.
Tamiflu is geen vervanging voor een influenzavaccinatie.
Het gebruik van antivirale middelen voor de behandeling en preventie van influenza dient bepaald te worden op grond van officiële aanbevelingen.
Bij het nemen van beslissingen omtrent het gebruik van antivirale middelen voor behandeling en profylaxe, dient men rekening te houden met datgene wat bekend is over de karakteristieken van de circulerende influenzavirussen en de gevolgen van de ziekte in verschillende geografische gebieden en patiëntenpopulaties.
4.2 Dosering en wijze van toediening
Doses van 75 mg kunnen worden ingenomen als
- één capsule van 75 mg
- één capsule van 30 mg plus één capsule van 45 mg
- één dosis van 30 mg plus één dosis van 45 mg suspensie.
Volwassenen, adolescenten of kinderen (> 40 kg) die niet in staat zijn capsules door te slikken kunnen de geschikte doses Tamiflu suspensie krijgen.
17 Wanneer commercieel bereide Tamiflu suspensie voor oraal gebruik niet beschikbaar is, kunnen volwassenen, adolescenten en kinderen die niet in staat zijn de capsules door te slikken, de geschikte doses Tamiflu (zie rubriek 3 van de Bijsluiter) krijgen door de capsules open te maken en de inhoud met een kleine hoeveelheid (maximaal 1 theelepel) geschikt zoet voedsel, zoals gewone of suikervrije chocoladesiroop, honing (alleen bij kinderen van 2 jaar en ouder), lichtbruine suiker of kristalsuiker opgelost in water, dessertsauzen, gezoete gecondenseerde melk, appelsap of yoghurt te mengen om de bittere smaak te maskeren.
Het mengsel moet worden geroerd en als geheel aan de patiënt worden toegediend.
Het mengsel dient direct na bereiding te worden doorgeslikt.
Tamiflu wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 1 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.3).
Behandeling van influenza Behandeling dient zo snel mogelijk gestart te worden binnen de eerste twee dagen na aanvang van de symptomen van influenza.
Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen orale dosis is 75 mg oseltamivir tweemaal daags gedurende 5 dagen.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
Tamiflu 30 mg en 45 mg capsules en orale suspensie zijn beschikbaar.
De volgende doseringsvoorschriften - op geleide van gewicht - worden aanbevolen:
Lichaamsgewicht ≤ 15 kg > 15 kg tot 23 kg > 23 kg tot 40 kg > 40 kg
Aanbevolen dosis voor 5 dagen 30 mg tweemaal daags 45 mg tweemaal daags 60 mg tweemaal daags 75 mg tweemaal daags
Kinderen die meer wegen dan 40 kg en die in staat zijn capsules door te slikken, kunnen behandeld worden met de dosering voor volwassenen, 75 mg capsule tweemaal daags gedurende 5 dagen, als alternatief voor de aanbevolen dosering Tamiflu suspensie.
Preventie van influenza Preventie na blootstelling Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen dosis voor de preventie van influenza volgende op nauw contact met een geïnfecteerd persoon is éénmaal daags 75 mg oseltamivir gedurende 10 dagen.
De behandeling dient zo snel mogelijk gestart te worden binnen twee dagen na contact met een geïnfecteerd persoon.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
Tamiflu 30 mg en 45 mg capsules en orale suspensie zijn beschikbaar.
De aanbevolen preventiedosis na blootstelling is:
Lichaamsgewicht ≤ 15 kg > 15 kg tot 23 kg > 23 kg tot 40 kg > 40 kg
Aanbevolen dosis voor 10 dagen 30 mg eenmaal daags 45 mg eenmaal daags 60 mg eenmaal daags 75 mg eenmaal daags
Kinderen die meer dan 40 kg wegen en die in staat zijn capsules door te slikken, mogen ook preventief behandeld worden met éénmaal daags een 75 mg capsule gedurende 10 dagen als alternatief voor de aanbevolen dosering Tamiflu suspensie.
18 Preventie gedurende een influenza-epidemie onder de bevolking De aanbevolen dosering voor preventie van influenza gedurende een uitbraak onder de bevolking is éénmaal daags 75 mg oseltamivir voor een periode tot 6 weken.
Speciale populaties Leverinsufficiëntie Bij patiënten met een leveraandoening is geen dosisaanpassing nodig, noch bij de behandeling noch bij preventie.
Bij kinderen met leveraandoeningen zijn geen studies uitgevoerd.
Nierinsufficiëntie Behandeling van influenza:
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie.
De aanbevolen doseringen worden nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
of 30 mg suspensie tweemaal daags, of 30 mg capsules tweemaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie zoals nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
of 30 mg suspensie eenmaal daags, of 30 mg capsules eenmaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Er is geen dosisaanpassing nodig tenzij er duidelijke aanwijzingen zijn voor ernstige nierinsufficiëntie
Kinderen Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Oseltamivir is uitsluitend effectief tegen ziekte veroorzaakt door influenzavirussen.
Er is geen bewijs voor de werkzaamheid van oseltamivir tegen enige ziekte veroorzaakt door andere agentia dan influenzavirussen
De veiligheid en werkzaamheid van de behandeling en de preventie van influenza met oseltamivir bij kinderen jonger dan één jaar zijn niet vastgesteld (zie rubriek 5.3).
Ten aanzien van de veiligheid en werkzaamheid van oseltamivir is er geen informatie beschikbaar betreffende patiënten met enigerlei ziekte die zo ernstig of onstabiel is, dat zij het dreigend risico lopen in het ziekenhuis opgenomen te worden.
19 De veiligheid en werkzaamheid van oseltamivir bij ofwel de behandeling ofwel de preventie van influenza bij immuun-gecompromitteerde patiënten zijn niet vastgesteld.
De werkzaamheid van oseltamivir bij de behandeling van personen met een chronische cardiale aandoening en/of respiratoire aandoening is niet vastgesteld.
Voor wat betreft de incidentie van complicaties werd geen verschil waargenomen tussen de behandelingsgroep en de placebogroep in deze populatie (zie rubriek 5.1).
Tamiflu is geen vervanging voor influenzavaccinatie.
Gebruik van Tamiflu mag de evaluatie van individuen voor jaarlijkse influenzavaccinatie niet beïnvloeden.
De bescherming tegen influenza duurt slechts zolang als Tamiflu ingenomen wordt.
Tamiflu dient alleen gebruikt te worden voor de behandeling en de preventie van influenza wanneer betrouwbare epidemiologische cijfers aangeven dat influenza heerst onder de bevolking.
Ernstige nierinsufficiëntie Voor zowel behandeling als preventie bij volwassenen met ernstige nierinsufficiëntie wordt dosisaanpassing aanbevolen.
Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven (zie rubrieken 4.2 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacokinetische eigenschappen van oseltamivir, zoals lage eiwitbinding en een metabolisme dat onafhankelijk is van de CYP450 en glucuronidasesystemen (zie rubriek 5.2) duiden erop dat klinisch relevante geneesmiddeleninteracties via deze mechanismen niet waarschijnlijk zijn.
Dosisaanpassing is niet vereist bij gelijktijdige toediening met probenecide bij patiënten met een normale nierfunctie.
Gelijktijdige toediening met probenecide, een krachtige remmer van de anionische route van de renale tubulaire secretie, resulteert in een ongeveer 2-voudige toename in blootstelling aan de actieve metaboliet van oseltamivir.
Dit duidt erop dat de oseltamivir interactie met deze route zwak is.
Klinisch belangrijke geneesmiddeleninteracties waarbij competitie voor renale tubulaire secretie betrokken is, zijn onwaarschijnlijk vanwege de bekende veiligheidsmarge van de meeste van deze middelen, de eliminatiekarakteristieken van de actieve metaboliet (glomerulaire filtratie en anionische tubulaire secretie) en de uitscheidingscapaciteit van deze routes.
Echter, voorzichtigheid is geboden bij het voorschrijven aan patiënten wanneer middelen worden ingenomen met een smalle therapeutische breedte en die tegelijkertijd worden uitgescheiden (bijv. chloorpropamide, methotrexaat, fenylbutazon).
Er werd geen farmacokinetische interactie waargenomen met oseltamivir of de belangrijkste metaboliet, wanneer oseltamivir gelijktijdig wordt toegediend met paracetamol, acetylsalicylzuur, cimetidine of met antacida (magnesium- en aluminiumhydroxides en calciumcarbonaten).
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van oseltamivir door zwangere vrouwen.
Dierproeven wijzen niet op een direct of indirect schadelijk effect met betrekking tot zwangerschap en embryonale/foetale of postnatale ontwikkeling (zie rubriek 5.3).
Oseltamivir mag daarom alleen tijdens de zwangerschap worden gebruikt als het potentiële voordeel voor de moeder het potentiële risico voor de foetus rechtvaardigt.
Bij zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet worden uitgescheiden in humane moedermelk.
Oseltamivir dient daarom alleen bij borstvoeding gebruikt te worden als het potentiële voordeel voor de moeder het potentiële risico voor de zuigeling rechtvaardigt.
20 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tamiflu heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Het algehele veiligheidsprofiel van Tamiflu is gebaseerd op gegevens van meer dan 2107 volwassen en 1032 pediatrische patiënten die onder behandeling zijn voor influenza, en op gegevens van meer dan 2914 volwassen en 99 pediatrische patiënten die Tamiflu voor de profylaxe van influenza kregen in klinische onderzoeken.
Bij volwassenen waren de meest gemelde bijwerkingen braken en misselijkheid in de behandelingsonderzoeken, en misselijkheid en hoofdpijn in de preventieonderzoeken.
Het merendeel van deze bijwerkingen was gemeld als eenmalig voorval op ofwel de eerste ofwel de tweede behandeldag en verdween vanzelf binnen 1-2 dagen.
Bij kinderen was de meest gemelde bijwerking braken.
De bijwerkingen in onderstaande tabellen zijn ingedeeld in de volgende categorieën:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100), Zelden (≥ 1/10.000, < 1/1.000), Zeer zelden (< 10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Bijwerkingen zijn aan de bijbehorende categorie in de tabellen toegevoegd volgens de samengevoegde analyse van klinische onderzoeken.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Behandeling en preventie van influenza bij volwassenen en adolescenten:
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep) in onderzoeken naar Tamiflu voor de behandeling en preventie van influenza bij volwassenen en adolescenten of door Post- Marketing Surveillance
Systeem/orgaanklassen Frequentie categorie
Percentage patiënten met de bijwerkingen Behandeling Preventie
Bijwerking
Oseltamivir 75 mg tweemaal daags
Placebo Oseltamivir 75 mg eenmaal daags
Placebo
Infecties en parasitaire aandoeningen Vaak:
(n
= 1057)
1050)
1480)
1434)
Bronchitis Acute bronchitis Infecties van de bovenste luchtwegen Psychische stoornissen Soms:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Hallucinatiesa Zenuwstelselaandoeningen Zeer vaak:
< 1%
0%
< 1%
0%
Hoofdpijn Vaak:
2%
2%
20%
18%
Insomnia Soms:
1%
1%
1%
1%
Convulsiesa
< 1%
0%
0%
0%
Duizeligheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
1%
1%
< 1%
< 1%
Hoesten Rinorroe Maagdarmstelselaandoeningen Zeer vaak:
1% < 1%
1% 0%
6% 2%
6% 1%
Misselijkheidb, c Vaak:
11%
7%
8%
4%
Brakenc Pijn in de (onder)buik Diarree Dyspepsie Huid- en onderhuidaandoeningen Soms:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitisa Huiduitslaga Urticariaa Eczeema Algemene aandoeningen Vaak:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1%< 1% < 1%
1% < 1% < 1% < 1%
a
Duizeligheid Vermoeidheid Pijn
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Dit zijn voorvallen die vastgesteld zijn tijdens postmarketing surveillance.
Ze werden ook gemeld in de samengevoegde klinische onderzoeken met de frequentie zoals aangegeven in bovenstaande tabel. b Proefpersonen bij wie alleen misselijkheid optrad; personen bij wie misselijkheid optrad samen met braken zijn niet meegerekend. c Het verschil tussen de placebo en de oseltamivir groepen was statistisch significant.
22 Behandeling en preventie van influenza bij kinderen:
De onderstaande tabel toont de meest frequent gemelde bijwerkingen van klinische onderzoeken bij kinderen.
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep in de behandelingsonderzoeken en ≥ 10% in de oseltamivir groep in de profylaxe studie) bij kinderen
Systeem/orgaanklassen
Percentage patiënten met de bijwerkingen
Bijwerking
Oseltamivir
Placebo Oseltamivir
Oseltamivir Placebo Oseltamivir
Oseltamivir
2 mg/kg
30 tot 75 mgb 30 tot 75 mgb
517)
(n =
158)
99)
Longontsteking Sinusitis Bronchitis
2% 2% 2%
3% 3% 2%
0% 0% 2%
0% 0% 0%
Middenoorontsteking
9%
11%
1%
2%
Bloed- en lymfestelselaandoeningen Vaak:
Lymfadenopathie
1%
2%
< 1%
0%
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Astma (incl. verergerde) Neusbloeding
4% 4% 3% 3%
0% 1%
1% 1%
Maagdarmstelselaandoeningen Zeer vaak:
Braken
15%
9%
20%
10%
Diarree
10%
11%
3%
4% 4%
6% 2%
4% 1%
Oogaandoeningen Vaak:
Conjunctivitis
1%
< 1%
0%
0%
Evenwichtsorgaan- en ooraandoeningen Vaak:
Ooraandoeningc Trommelvlies aandoening
2% 1%
1% 1%
0% 0%
0% 0%
Huid- en onderhuidaandoeningen Vaak: a
Dermatitis
1%
2%
< 1%
0%
Het preventieonderzoek had geen placebo arm, d.w.z. het was een ongecontroleerd onderzoek. b Eenheidsdosering = op gewicht gebaseerde dosering (zie rubriek 4.2). c Patiënten ondervonden oorkwalen en oorpijn.
In het algemeen was het bijwerkingenprofiel bij kinderen met reeds bestaande bronchiale astma kwalitatief gelijk aan dat van anderszins gezonde kinderen.
23 Verdere postmarketing surveillance gegevens van geselecteerde ernstige bijwerkingen:
Immuunsysteemaandoeningen Frequentie onbekend: overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties.
Psychische stoornissen en zenuwstelselaandoeningen Frequentie onbekend: influenza kan worden geassocieerd met verschillende neurologische en gedragssymptomen, waaronder gebeurtenissen zoals hallucinaties, delier en afwijkend gedrag, in sommige gevallen met fatale afloop.
Deze gebeurtenissen kunnen optreden bij encefalitis of encefalopathie, maar kunnen ook optreden zonder dat er sprake is van een duidelijk ernstige ziekte.
In een zeer klein aantal gevallen heeft dit geleid tot toevallig letsel of fatale afloop.
Deze gebeurtenissen werden voornamelijk gemeld bij kinderen en adolescenten, ontstonden vaak abrupt en verdwenen snel weer.
De bijdrage van Tamiflu aan deze gebeurtenissen is onbekend.
Dergelijke neuropsychiatrische gebeurtenissen werden ook gemeld bij patiënten met influenza die geen Tamiflu kregen.
Oogaandoeningen Frequentie onbekend: visuele stoornis.
Hartaandoening Frequentie onbekend: hartritmestoornissen.
Maagdarmstelselaandoeningen Frequentie onbekend: maagdarmbloedingen en hemorragische colitis.
Frequentie onbekend: lever- en galsysteem aandoeningen, waaronder hepatitis en verhoogde leverenzymen bij patiënten met een griepachtige aandoening.
Deze meldingen omvatten fatale fulminante hepatitis/leverfalen.
Huid- en onderhuidaandoeningen Frequentie onbekend: ernstige huidreacties, waaronder Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme en angioneurotisch oedeem.
Aanvullende informatie over speciale populaties:
Er waren geen klinisch relevante verschillen, in de veiligheidspopulatie van de oudere patiënten die behandeld werden met oseltamivir of placebo, in vergelijking met de volwassen populatie in de leeftijd tot 65 jaar.
Het bijwerkingenprofiel bij adolescenten en patiënten met chronische hart- en/of ademhalingsstelselaandoeningen was kwalitatief gezien identiek aan dat van gezonde jonge volwassenen.
4.9 Overdosering
Er is geen ervaring met overdosering.
Echter de te verwachten uitingen van acute overdosering zijn misselijkheid, met of zonder braken en duizeligheid.
In het geval van overdosering dienen patiënten de behandeling te staken.
Er is geen specifiek antidotum bekend.
24 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antiviraal, ATC code:
J05AH02
Oseltamivirfosfaat is een prodrug van de actieve metaboliet (oseltamivircarboxylaat).
Neuraminidase enzymen zijn glycoproteïnen die voorkomen op het virionoppervlak.
Virale neuraminidase enzymactiviteit is belangrijk voor zowel het binnendringen van het virus in niet- geïnfecteerde cellen als voor het vrijkomen van recent gevormde virusdeeltjes uit de geïnfecteerde cellen en voor de verdere verspreiding van infectieus virus in het lichaam.
Oseltamivircarboxylaat remt influenza A en B neuraminidase enzymen in vitro.
Oseltamivirfosfaat remt infectie met het influenzavirus en replicatie van het influenzavirus in vitro.
Oraal gegeven oseltamivir remt influenza A en B virusreplicatie en pathogeniciteit in vivo in diermodellen met een influenza infectie bij antivirale blootstellingen vergelijkbaar met die in mensen met 75 mg tweemaal daags.
De antivirale activiteit van oseltamivir voor influenza A en B werd ondersteund door experimentele ‘ challenge’ studies bij gezonde vrijwilligers.
Neuraminidase enzym IC50 waarden voor oseltamivir voor klinisch geïsoleerd influenza A reikten van 0,1 nM tot 1,3 nM en de waarde voor influenza B was 2,6 nM.
Hogere IC50 waarden voor influenza B, tot een mediaan van 8,5 nM, zijn gezien in gepubliceerde studies.
Verminderde gevoeligheid van viraal neuraminidase Er is geen bewijs voor het optreden van geneesmiddelresistentie geassocieerd met het gebruik van Tamiflu in tot op heden uitgevoerde klinische post expositie studies (7 dagen), post expositie binnen groepen huishoudens (10 dagen) en seizoensgebonden (42 dagen) preventie van influenza.
Het risico op het ontstaan van influenzavirussen met een verminderde gevoeligheid of duidelijke resistentie tegen oseltamivir werd onderzocht tijdens Roche gesponsorde klinische studies.
Alle patiënten die oseltamivir-resistent virus bleken te dragen, deden dat tijdelijk, klaarden het virus op normale wijze en vertoonden geen klinische verslechtering.
Patiënten met Resistente Mutaties (%)
Patiënten populatie
Fenotypering *
Geno- en fenotypering *
Volwassenen en adolescenten Kinderen (1-12 jaar)
4/1245 (0,32%) 19/464 (4,1%)
5/1245 (0,4%) 25/464 (5,4%)
* Niet in alle studies werd een volledige genotypering uitgevoerd.
De mate waarin resistentie voorkomt kan groter zijn in de jongste leeftijdsgroepen en bij patiënten die behandeld worden met immunosuppresiva.
Oseltamivir-resistente virussen die geïsoleerd werden van patiënten die met oseltamivir behandeld werden en oseltamivir-resistente laboratorium stammen van het influenza virus, bleken mutaties in N1 en N2 neuraminidases te bevatten.
Resistentie mutaties neigen viraal subtype specifiek te zijn (inclusief degene die te vinden zijn in H5N1 varianten).
Natuurlijk voorkomende mutaties in influenza A/H1N1 virus die geassocieerd worden met een verminderde gevoeligheid voor oseltamivir in vitro werden geïdentificeerd bij patiënten die, gebaseerd op de gerapporteerde informatie, niet aan oseltamivir zijn blootgesteld.
De mate van vermindering van de gevoeligheid voor oseltamivir en de prevalentie van dergelijke virussen lijken per seizoen en geografisch te variëren.
Behandeling van influenza-infectie Oseltamivir is slechts effectief tegen ziekten veroorzaakt door het influenzavirus.
In de samengevoegde
25 studiepopulatie waarin zowel influenzapositieve en -negatieve personen (ITT) opgenomen waren, was de primaire werkzaamheid afgenomen evenredig met het aantal influenzanegatieve individuen.
In de totale behandelingspopulatie werd de influenza infectie bij 67% (variatie 46% tot 74%) van de aangeworven patiënten bevestigd.
Van de bejaarde personen, was 64% influenzapositief en van degenen met een chronische cardiale en/of respiratoire aandoening was 62% influenzapositief.
Voor alle Fase III behandelingsstudies werden patiënten uitsluitend geworven tijdens de periode waarin influenza heerste onder de lokale bevolking.
Volwassenen en adolescenten van 13 jaar en ouder:
Patiënten kwamen in aanmerking als zij werden aangemeld binnen 36 uur na aanvang van de symptomen, als ze koorts hadden ≥ 37,8°C tezamen met ten minste één respiratoir symptoom (hoesten, neussymptomen of een zere keel) en ten minste één systemisch symptoom (myalgie, rillingen/zweten, malaise, vermoeidheid of hoofdpijn).
In een samengevoegde analyse van alle influenzapositieve volwassenen en adolescenten (N = 2413), opgenomen in de behandelingsstudies, verminderde oseltamivir 75 mg tweemaal per dag gedurende 5 dagen de mediane duur van de influenzaziekte verlaagde met ongeveer 1 dag van 5,2 dagen (95% BI 4,9 – 5,5 dagen) in de placebogroep tot 4,2 dagen (95% BI 4,0 – 4,4 dagen, p ≤ 0,0001).
Het aandeel van personen die nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) ontwikkelden en daarvoor behandeld werden met antibiotica, was verminderd van 12,7% (135/1063) in de placebogroep tot 8,6% (116/1350) in de met oseltamivir behandelde populatie (p = 0,0012).
Behandeling van influenza bij populaties met een hoog risico:
De mediane duur van influenza was niet significant verminderd bij bejaarde personen (≥ 65 jaar) en personen met een chronische cardiale en/of respiratoire aandoening die tweemaal daags 75 mg oseltamivir kregen gedurende 5 dagen.
De totale koortsduur was met een dag verminderd in de groepen die behandeld waren met oseltamivir.
Bij de influenzapositieve bejaarden (64% geïnfecteerd met influenza) verminderde oseltamivir significant de incidentie van nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica van 19% (52/268) in de placebogroep tot 12% (29/250) in de met oseltamivir behandelde populatie (p = 0,0156).
Bij de influenzapositieve patiënten met een chronische cardiale en/of respiratoire aandoening was de gecombineerde incidentie van complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica 17% (22/133) in de placebogroep en 14% (16/118) in de met oseltamivir behandelde populatie (p = 0,5976).
Behandeling van influenza bij kinderen:
In een studie bij anderszins gezonde kinderen (65% influenzapositief) in de leeftijd van 1 tot 12 jaar (gemiddeld 5,3 jaar) die koorts (≥ 37,8°C) hadden samen met ofwel hoest ofwel coryza. was 67% van de influenzapositieve patiënten geïnfecteerd met influenza A en 33% met influenza B.
Behandeling met oseltamivir gestart binnen 48 uur na aanvang van de symptomen, verminderde de duur tot vrijheid van ziekte (gedefinieerd als de gelijktijdige terugkeer tot de normale gezondheid en activiteit en verlichting van koorts, hoest en coryza) significant met 1,5 dag (95% BI 0,6 – 2,2 dagen; p < 0,0001) vergeleken met placebo.
Oseltamivir verminderde de incidentie van acute otitis media van 26,5% (53/200) bij de placebo groep tot 16% (29/183) bij de met oseltamivir behandelde kinderen (p = 0,013).
Een tweede studie werd afgerond bij 334 astmatische kinderen in de leeftijd van 6 tot 12 jaar, waarvan 53,6% influenzapositief was.
Bij de met oseltamivir behandelde groep was de mediane ziekteduur niet significant verminderd.
In deze studiepopulatie was op dag 6 (de laatste dag van de behandeling) de FEV1 met 10,8% toegenomen bij de met oseltamivir behandelde groep vergeleken met 4,7% in de placebo groep (p = 0,0148).
Behandeling van influenza B infectie:
Over het geheel was 15% van influenzapositieve populatie geïnfecteerd door influenza B, variërend van 1 tot 33% in afzonderlijke studies.
De mediane duur van de ziekte bij met influenza B besmette personen verschilde niet significant tussen de behandelingsgroepen in de afzonderlijke studies.
Oseltamivir verminderde in vergelijking
26 met placebo de tijd tot vermindering van alle symptomen met 0,7 dagen (95% BI 0,1 – 1,6 dagen); p = 0,022) en de koortsduur (≥ 37,8ºC), hoesten en coryza met één dag (95% BI 0,4 – 1,7 dagen; p < 0,001).
Preventie van influenza De werkzaamheid van oseltamivir in de preventie van natuurlijk voorkomende influenza ziekte is aangetoond in een post expositie preventie studie bij huishoudens en twee seizoenspreventie studies.
De primaire parameter voor de werkzaamheid in al deze studies was de incidentie van influenza bevestigd in het laboratorium.
De virulentie van influenza-epidemieën is niet voorspelbaar en verschilt in een gebied en van seizoen tot seizoen; daarom varieert het aantal mensen dat behandeld moet worden (‘ numbers needed to treat’, NNT) om één geval van influenza te voorkomen.
Preventie na blootstelling:
In een studie bij contacten (12,6% gevaccineerd tegen influenza) van een indexgeval van influenza werd oseltamivir 75 mg éénmaal daags gestart binnen twee dagen vanaf aanvang van de symptomen bij het indexgeval en voortgezet gedurende 7 dagen.
Influenza werd bevestigd in 163 van de 377 indexgevallen.
Oseltamivir verminderde significant de incidentie van klinische influenza, voorkomend bij de contacten van bevestigde influenzagevallen van 24/200 (12%) in de placebo groep tot 2/205 (1%) in de oseltamivir groep (92% reductie [95% BI 6 – 16; p ≤ 0,0001]).
De number needed to treat (NNT) in deze contacten van echte influenzagevallen was 10 (95% BI 9 – 12) en 16 (95% BI 15-19) onder de gehele bevolking (ITT), ongeacht de infectiestatus van het indexgeval.
De werkzaamheid van oseltamivir in de preventie van ziekte door natuurlijk voorkomende influenza is aangetoond in een post expositie preventie studie bij huishoudens met volwassenen, adolescenten en kinderen met een leeftijd van 1-12 jaar, als indexpersoon of als familiecontacten.
De primaire parameter voor de werkzaamheid in deze studie was de incidentie van laboratorium bevestigde klinische influenza in de huishoudens.
Profylactische behandeling met oseltamivir duurde 10 dagen.
In de totale populatie was er een vermindering in de incidentie van laboratorium bevestigde klinische influenza in huishoudens van 20% (27/136) in de groep die geen preventie ontvingen tot 7% (10/135) in de groep die wel preventie ontvingen (62,7% reductie [95% CI 26,0 - 81,2; p= 0,0042]).
In huishoudens met influenza besmette personen was er een vermindering van de incidentie van influenza van 26% (23/89) in de groep die geen preventie ontvingen tot 11% (9/84) in de groep die wel preventie ontvingen (58,5% reductie [95% CI 15,6 - 79,6; p=0,0114]).
Volgens subgroepanalyse bij kinderen in de leeftijd van 1 tot 12 jaar was de incidentie van laboratorium bevestigde klinische influenza onder kinderen significant afgenomen tot 19% (21/111) in de groep die geen preventie ontvingen tot 7% in de groep die wel preventie ontvingen (64,4% reductie [95% CI 15,8 - 85,0) p= 0,0188]).
Bij kinderen die voorafgaand aan de behandeling het virus niet verspreidden was de incidentie van laboratorium bevestigde klinische influenza afgenomen van 21% (15/70) in de groep die geen preventie ontvingen tot 4% (2/47) in de groep die wel preventie ontving (80,1% reductie [95% BI 22,0-94,9; p=0,0206]).
De NNT voor de totale pediatrische populatie was 9 (95% CI 7 - 24) en 8 (95% CI 6, bovengrens niet meetbaar) in de gehele populatie (ITT) en bij de pediatrische contacten van geïnfecteerde index cases (ITTII) respectievelijk.
Preventie tijdens een influenza-epidemie onder de bevolking:
In een samengevoegde analyse van twee andere studies bij niet gevaccineerde anderzijds gezonde vrijwilligers, verminderde oseltamivir, 75 mg eenmaal daags gegeven gedurende 6 weken, de incidentie van klinische influenza van 25/519 (4,8%) in de placebogroep tot 6/520 (1,2%) in de oseltamivirgroep (76% reductie [95% BI 1,6 – 5,7; p = 0,0006]) tijdens een influenza-uitbraak onder de bevolking.
De NNT in deze studie was 28 (95% BI 24 – 50).
Een studie bij bejaarde bewoners van verpleeghuizen, waar 80% van de deelnemers in het seizoen van de studie een vaccinatie kregen, verminderde oseltamivir, 75 mg eenmaal daags gedurende 6 weken, significant de incidentie van klinische influenza ziekte van 12/272 (4,4%) in de placebo groep tot 1/276 (0,4%) in de oseltamivir groep (92% reductie [95% BI 1,5 – 6,6; p = 0,0015]).
De NNT in deze studie was 25 (95% BI 23 - 62).
Specifieke onderzoeken naar de vermindering van het risico van complicaties zijn niet uitgevoerd.
27 5.2 Farmacokinetische gegevens
Absorptie Na orale toediening van oseltamivirfosfaat (prodrug) wordt oseltamivir gemakkelijk geabsorbeerd uit het maagdarmkanaal en wordt extensief omgezet door overwegend hepatische esterasen tot de actieve metaboliet (oseltamivircarboxylaat).
Ten minste 75% van een orale dosis bereikt de systemische circulatie als de actieve metaboliet.
Blootstelling aan de prodrug is minder dan 5% ten opzichte van de actieve metaboliet.
Plasmaconcentraties van zowel de prodrug als de actieve metaboliet zijn proportioneel met de dosis en worden niet beïnvloed door de gelijktijdige toediening van voedsel.
Distributie Bij mensen is het gemiddelde verdelingsvolume van oseltamivircarboxylaat in steady-state ongeveer 23 liter, een volume dat overeenkomt met de extracellulaire lichaamsvloeistof.
Omdat de neuraminidase-aktiviteit extracellulair is, wordt oseltamivircarboxylaat verdeeld over alle plaatsen waar het influenzavirus zich verspreidt
De binding van oseltamivircarboxylaat aan humane plasma-eiwitten is verwaarloosbaar (ongeveer 3%).
Metabolisme Oseltamivir wordt extensief omgezet in oseltamivircarboxylaat door esterasen, voornamelijk gelokaliseerd in de lever.
In vitro studies toonden aan dat noch oseltamivir noch de actieve metaboliet een substraat zijn voor, of een remmer zijn van de voornaamste cytochroom P450 isovormen.
Van geen van de stoffen werden in vivo fase 2 conjugaten geïdentificeerd.
Eliminatie Geabsorbeerd oseltamivir wordt voornamelijk (> 90%) geëlimineerd door omzetting in oseltamivircarboxylaat.
Het wordt niet verder gemetaboliseerd en wordt uitgescheiden in de urine.
Bij de meeste patiënten nemen de piekplasmaconcentraties van oseltamivircarboxylaat af met een halfwaardetijd van 6 tot 10 uur.
De actieve metaboliet wordt volledig geëlimineerd door uitscheiding via de nier.
Dit duidt erop dat naast glomerulaire filtratie tubulaire secretie optreedt.
Minder dan 20% van een radioactief gemerkte orale dosis wordt geëlimineerd in de feces.
Nierinsufficiëntie Toediening van 100 mg oseltamivirfosfaat tweemaal daags gedurende 5 dagen aan patiënten met verschillende mate van nierinsufficiëntie toonde aan dat blootstelling aan oseltamivircarboxylaat omgekeerd evenredig is met afnemende nierfunctie.
Voor dosering, zie rubriek 4.2.
Leverinsufficiëntie Uit in vitro studies is geconcludeerd dat blootstelling aan oseltamivir naar verwachting niet significant verhoogd is, evenals dat de blootstelling aan de actieve metaboliet naar verwachting niet significant verlaagd is bij patiënten met een leverinsufficiëntie (zie rubriek 4.2).
Ouderen Tijdens de behandeling met vergelijkbare doseringen van oseltamivir bleek de blootstelling aan de actieve metaboliet in steady-state bij bejaarde personen (leeftijd 65-78 jaar) 25-35% hoger dan bij volwassenen jonger dan 65 jaar.
Halfwaardetijden waargenomen bij bejaarden waren gelijk aan die bij jonge volwassenen.
Op basis van de blootstelling aan het geneesmiddel en de verdraagbaarheid zijn dosisaanpassingen voor bejaarde patiënten niet nodig tenzij er aanwijzingen zijn van nierinsufficiëntie (creatinineklaring lager dan 30 ml/min) (Zie rubriek 4.2).
Kinderen De farmacokinetiek van oseltamivir is geëvalueerd bij kinderen in de leeftijd van 1 tot 16 jaar in farmacokinetische studies met enkelvoudige doses.
Farmacokinetische studies met meervoudige doses werden uitgevoerd bij een klein aantal kinderen die deelnamen aan een klinische effectiviteitsstudie.
Jongere kinderen scheidden zowel de prodrug als de actieve metaboliet sneller uit dan volwassenen,
Doses van 2 mg/kg geven een vergelijkbare blootstelling aan oseltamivircarboxylaat als die bereikt bij volwassenen die een enkele dosis van 75 mg krijgen (ongeveer 1 mg/kg).
De farmacokinetiek van oseltamivir bij kinderen boven de twaalf jaar was gelijk aan die bij volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
De resultaten uit conventionele carcinogeniteitstudies bij knaagdieren laten een trend zien naar een dosisafhankelijke toename in de incidentie van sommige tumoren die doorgaans voorkomen bij de gebruikte knaagdierrassen.
De blootstellingmarges in relatie tot de te verwachten blootstelling bij humaan gebruik in overweging genomen, veranderen deze bevindingen de baat-risico verhouding van Tamiflu niet bij de geregistreerde indicaties.
Teratologie studies zijn uitgevoerd in ratten en konijnen met doses tot respectievelijk 1500 mg/kg/dag en 500 mg/kg/dag.
Er werden geen effecten op de foetale ontwikkeling waargenomen.
In pre- en postnatale studies bij ratten, werd een verlengde partus waargenomen bij 1500 mg/kg/dag.
De veiligheidsmarge tussen humane blootstelling en de hoogste dosis zonder effect (500 mg/kg/dag) bij ratten is respectievelijk een factor 480 voor oseltamivir en een factor 44 voor de actieve metaboliet.
De foetale blootstelling bij ratten en konijnen was ongeveer 15 tot 20% van die van de moeder.
In zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet uitgescheiden wordt in humane melk, maar extrapolatie van de gegevens uit dierproeven levert schattingen op van 0,01 mg/dag en 0,3 mg/dag voor de respectievelijke stoffen.
In een "maximisatie" test bij cavia's werd waargenomen dat oseltamivir in potentie gevoeligheid van de huid tot gevolg kan hebben.
In een groep dieren die behandeld waren met de ongeformuleerde actieve stof, vertoonde ongeveer 50% erytheem na herbehandeling.
Reversibele irritatie van de ogen van konijnen werd waargenomen.
Terwijl zeer hoge enkele orale doseringen van oseltamivirfosfaat geen invloed hadden op volwassen ratten, resulteerden deze doseringen in toxische verschijnselen bij juveniele ratten puppen van 7 dagen oud, waaronder dood.
Deze effecten werden waargenomen bij doseringen van 657 mg/kg en hoger.
Bij 500 mg/kg werden geen bijwerkingen waargenomen ook niet bij chronische toediening (500 mg/kg/dag toegediend vanaf dag 7 tot dag 21 post partum).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Gepregelatiniseerd zetmeel (gemaakt uit maïszetmeel) Talk Povidon Croscarmellose natrium Natriumstearylfumaraat
Capsule-omhulsel:
Gelatine Zwart ijzeroxide (E172) Titaniumdioxide (E171)
29 Drukinkt:
Schellak Titaniumdioxide (E171) FD en C Blue 2 (indigokarmijn, E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Eén verpakking bevat 10 capsules in een triplex doordrukstrip (PVC/PE/PVDC, afgesloten met aluminiumfolie).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/222/004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
20 juni 2002 Datum van laatste vernieuwing:
22 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
30 1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 75 mg harde capsule.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat oseltamivirfosfaat overeenkomend met 75 mg oseltamivir.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule De harde capsule bestaat uit een ondoorzichtig grijs deel met de opdruk “ ROCHE” en een ondoorzichtig lichtgele dop met de opdruk “ 75 mg”.
De opdrukken zijn blauw.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van influenza Bij patiënten van één jaar en ouder die de typische symptomen van influenza vertonen, op het moment dat het influenzavirus circuleert onder de bevolking.
De werkzaamheid is aangetoond wanneer de behandeling wordt gestart binnen twee dagen vanaf eerste aanvang van de symptomen.
Deze indicatie is gebaseerd op klinische studies met natuurlijk voorkomend influenza, waarbij influenza A de meest voorkomende infectie was (zie rubriek 5.1).
Preventie van influenza
- Na blootstelling aan een klinisch vastgesteld geval van influenza bij personen van één jaar of
ouder op het moment dat het influenzavirus circuleert onder de bevolking.
- Het juiste gebruik van Tamiflu voor de preventie van influenza dient bepaald te worden van
geval tot geval op geleide van de omstandigheden en van de populatie die bescherming nodig heeft.
In uitzonderlijke gevallen (bijv. in geval dat de circulerende virusstam en de vaccin virusstam niet overeenkomen en in geval van een pandemie) kan seizoenspreventie overwogen worden bij personen van één jaar of ouder.
Tamiflu is geen vervanging voor een influenzavaccinatie.
Het gebruik van antivirale middelen voor de behandeling en preventie van influenza dient bepaald te worden op grond van officiële aanbevelingen.
Bij het nemen van beslissingen omtrent het gebruik van antivirale middelen voor behandeling en profylaxe, dient men rekening te houden met datgene wat bekend is over de karakteristieken van de circulerende influenzavirussen en de gevolgen van de ziekte in verschillende geografische gebieden en patiëntenpopulaties.
4.2 Dosering en wijze van toediening
Doses van 75 mg kunnen worden ingenomen als
- één capsule van 75 mg
- één capsule van 30 mg plus één capsule van 45 mg
- één dosis van 30 mg plus één dosis van 45 mg suspensie.
Volwassenen, adolescenten of kinderen (> 40 kg) die niet in staat zijn capsules door te slikken kunnen de geschikte doses Tamiflu suspensie krijgen.
31 Wanneer commercieel bereide Tamiflu suspensie voor oraal gebruik niet beschikbaar is, kunnen volwassenen, adolescenten en kinderen die niet in staat zijn de capsules door te slikken, de geschikte doses Tamiflu (zie rubriek 3 van de Bijsluiter) krijgen door de capsules open te maken en de inhoud met een kleine hoeveelheid (maximaal 1 theelepel) geschikt zoet voedsel, zoals gewone of suikervrije chocoladesiroop, honing (alleen bij kinderen van 2 jaar en ouder), lichtbruine suiker of kristalsuiker opgelost in water, dessertsauzen, gezoete gecondenseerde melk, appelsap of yoghurt te mengen om de bittere smaak te maskeren.
Het mengsel moet worden geroerd en als geheel aan de patiënt worden toegediend.
Het mengsel dient direct na bereiding te worden doorgeslikt.
Het is niet nodig om al het niet opgelost witte poeder toe te dienen omdat dit inert materiaal is.
Tamiflu wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 1 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.3).
Behandeling van influenza Behandeling dient zo snel mogelijk gestart te worden binnen de eerste twee dagen na aanvang van de symptomen van influenza.
Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen orale dosis is 75 mg oseltamivir tweemaal daags gedurende 5 dagen.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
Tamiflu 30 mg en 45 mg capsules en orale suspensie zijn beschikbaar.
Zie de Tamiflu suspensie en Tamiflu 30 mg en 45 mg capsules SmPC voor de aanbevolen behandeldosering voor kinderen ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar.
Kinderen die meer wegen dan 40 kg en die in staat zijn capsules door te slikken, kunnen behandeld worden met de dosering voor volwassenen, 75 mg capsule tweemaal daags gedurende 5 dagen, als alternatief voor de aanbevolen dosering Tamiflu suspensie of Tamiflu 30 mg en 45 mg capsules.
Preventie van influenza Preventie na blootstelling Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen dosis voor de preventie van influenza volgende op nauw contact met een geïnfecteerd persoon is éénmaal daags 75 mg oseltamivir gedurende 10 dagen.
De behandeling dient zo snel mogelijk gestart te worden binnen twee dagen na contact met een geïnfecteerd persoon.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
Tamiflu 30 mg en 45 mg capsules en orale suspensie zijn beschikbaar.
Zie de Tamiflu suspensie en Tamiflu 30 mg en 45 mg capsules SmPC voor de aanbevolen behandeldosering voor kinderen ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar.
Kinderen die meer dan 40 kg wegen en die in staat zijn capsules door te slikken, mogen ook preventief behandeld worden met éénmaal daags een 75 mg capsule gedurende 10 dagen als alternatief voor de aanbevolen dosering Tamiflu suspensie of Tamiflu 30 mg en 45 mg capsules.
Preventie gedurende een influenza-epidemie onder de bevolking De aanbevolen dosering voor preventie van influenza gedurende een uitbraak onder de bevolking is éénmaal daags 75 mg oseltamivir voor een periode tot 6 weken.
Speciale populaties Leverinsufficiëntie Bij patiënten met een leveraandoening is geen dosisaanpassing nodig, noch bij de behandeling noch bij preventie.
Bij kinderen met leveraandoeningen zijn geen studies uitgevoerd.
32 Nierinsufficiëntie Behandeling van influenza:
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie.
De aanbevolen doseringen worden nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
of 30 mg suspensie tweemaal daags, of 30 mg capsules tweemaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie zoals nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
of 30 mg suspensie eenmaal daags, of 30 mg capsules eenmaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Er is geen dosisaanpassing nodig tenzij er duidelijke aanwijzingen zijn voor ernstige nierinsufficiëntie
Kinderen Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Oseltamivir is uitsluitend effectief tegen ziekte veroorzaakt door influenzavirussen.
Er is geen bewijs voor de werkzaamheid van oseltamivir tegen enige ziekte veroorzaakt door andere agentia dan influenzavirussen
De veiligheid en werkzaamheid van de behandeling en de preventie van influenza met oseltamivir bij kinderen jonger dan één jaar zijn niet vastgesteld (zie rubriek 5.3).
Ten aanzien van de veiligheid en werkzaamheid van oseltamivir is er geen informatie beschikbaar betreffende patiënten met enigerlei ziekte die zo ernstig of onstabiel is, dat zij het dreigend risico lopen in het ziekenhuis opgenomen te worden.
De veiligheid en werkzaamheid van oseltamivir bij ofwel de behandeling ofwel de preventie van influenza bij immuun-gecompromitteerde patiënten zijn niet vastgesteld.
De werkzaamheid van oseltamivir bij de behandeling van personen met een chronische cardiale aandoening en/of respiratoire aandoening is niet vastgesteld.
Voor wat betreft de incidentie van complicaties werd geen verschil waargenomen tussen de behandelingsgroep en de placebogroep in deze populatie (zie rubriek 5.1).
33 Tamiflu is geen vervanging voor influenzavaccinatie.
Gebruik van Tamiflu mag de evaluatie van individuen voor jaarlijkse influenzavaccinatie niet beïnvloeden.
De bescherming tegen influenza duurt slechts zolang als Tamiflu ingenomen wordt.
Tamiflu dient alleen gebruikt te worden voor de behandeling en de preventie van influenza wanneer betrouwbare epidemiologische cijfers aangeven dat influenza heerst onder de bevolking.
Ernstige nierinsufficiëntie Voor zowel behandeling als preventie bij volwassenen met ernstige nierinsufficiëntie wordt dosisaanpassing aanbevolen.
Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven (zie rubrieken 4.2 en 5.2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacokinetische eigenschappen van oseltamivir, zoals lage eiwitbinding en een metabolisme dat onafhankelijk is van de CYP450 en glucuronidasesystemen (zie rubriek 5.2) duiden erop dat klinisch relevante geneesmiddeleninteracties via deze mechanismen niet waarschijnlijk zijn.
Dosisaanpassing is niet vereist bij gelijktijdige toediening met probenecide bij patiënten met een normale nierfunctie.
Gelijktijdige toediening met probenecide, een krachtige remmer van de anionische route van de renale tubulaire secretie, resulteert in een ongeveer 2-voudige toename in blootstelling aan de actieve metaboliet van oseltamivir.
Dit duidt erop dat de oseltamivir interactie met deze route zwak is.
Klinisch belangrijke geneesmiddeleninteracties waarbij competitie voor renale tubulaire secretie betrokken is, zijn onwaarschijnlijk vanwege de bekende veiligheidsmarge van de meeste van deze middelen, de eliminatiekarakteristieken van de actieve metaboliet (glomerulaire filtratie en anionische tubulaire secretie) en de uitscheidingscapaciteit van deze routes.
Echter, voorzichtigheid is geboden bij het voorschrijven aan patiënten wanneer middelen worden ingenomen met een smalle therapeutische breedte en die tegelijkertijd worden uitgescheiden (bijv. chloorpropamide, methotrexaat, fenylbutazon).
Er werd geen farmacokinetische interactie waargenomen met oseltamivir of de belangrijkste metaboliet, wanneer oseltamivir gelijktijdig wordt toegediend met paracetamol, acetylsalicylzuur, cimetidine of met antacida (magnesium- en aluminiumhydroxides en calciumcarbonaten).
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van oseltamivir door zwangere vrouwen.
Dierproeven wijzen niet op een direct of indirect schadelijk effect met betrekking tot zwangerschap en embryonale/foetale of postnatale ontwikkeling (zie rubriek 5.3).
Oseltamivir mag daarom alleen tijdens de zwangerschap worden gebruikt als het potentiële voordeel voor de moeder het potentiële risico voor de foetus rechtvaardigt.
Bij zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet worden uitgescheiden in humane moedermelk.
Oseltamivir dient daarom alleen bij borstvoeding gebruikt te worden als het potentiële voordeel voor de moeder het potentiële risico voor de zuigeling rechtvaardigt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tamiflu heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
34 dan 2914 volwassen en 99 pediatrische patiënten die Tamiflu voor de profylaxe van influenza kregen in klinische onderzoeken.
Bij volwassenen waren de meest gemelde bijwerkingen braken en misselijkheid in de behandelingsonderzoeken, en misselijkheid en hoofdpijn in de preventieonderzoeken.
Het merendeel van deze bijwerkingen was gemeld als eenmalig voorval op ofwel de eerste ofwel de tweede behandeldag en verdween vanzelf binnen 1-2 dagen.
Bij kinderen was de meest gemelde bijwerking braken.
De bijwerkingen in onderstaande tabellen zijn ingedeeld in de volgende categorieën:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100), Zelden (≥ 1/10.000, < 1/1.000), Zeer zelden (< 10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Bijwerkingen zijn aan de bijbehorende categorie in de tabellen toegevoegd volgens de samengevoegde analyse van klinische onderzoeken.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Behandeling en preventie van influenza bij volwassenen en adolescenten:
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep) in onderzoeken naar Tamiflu voor de behandeling en preventie van influenza bij volwassenen en adolescenten of door Post- Marketing Surveillance
Systeem/orgaanklassen Frequentie categorie
Percentage patiënten met de bijwerkingen Behandeling Preventie
Bijwerking
Oseltamivir 75 mg tweemaal daags
Placebo Oseltamivir 75 mg eenmaal daags
Placebo
Infecties en parasitaire aandoeningen Vaak:
(n
= 1057)
1050)
1480)
1434)
Bronchitis Acute bronchitis Infecties van de bovenste luchtwegen Psychische stoornissen Soms:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Hallucinatiesa Zenuwstelselaandoeningen Zeer vaak:
< 1%
0%
< 1%
0%
Hoofdpijn Vaak:
2%
2%
20%
18%
Insomnia Soms:
1%
1%
1%
1%
Convulsiesa Evenwichtsorgaan- en ooraandoeningen Vaak:
< 1%
0%
0%
0%
Duizeligheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
1%
1%
< 1%
< 1%
Hoesten Rinorroe
1% < 1%
1% 0%
6% 2%
6% 1%
35 Systeem/orgaanklassen Frequentie categorie
Placebo
(n = 1050)
(n = 1480)
(n = 1434)
Misselijkheidb, c Vaak:
11%
7%
8%
4%
Brakenc Pijn in de (onder)buik Diarree Dyspepsie Huid- en onderhuidaandoeningen Soms:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitisa Huiduitslaga Urticariaa Eczeema Algemene aandoeningen Vaak:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1%< 1% < 1%
1% < 1% < 1% < 1%
a
Duizeligheid Vermoeidheid Pijn
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Dit zijn voorvallen die vastgesteld zijn tijdens postmarketing surveillance.
Ze werden ook gemeld in de samengevoegde klinische onderzoeken met de frequentie zoals aangegeven in bovenstaande tabel. b Proefpersonen bij wie alleen misselijkheid optrad; personen bij wie misselijkheid optrad samen met braken zijn niet meegerekend. c Het verschil tussen de placebo en de oseltamivir groepen was statistisch significant.
Behandeling en preventie van influenza bij kinderen:
De onderstaande tabel toont de meest frequent gemelde bijwerkingen van klinische onderzoeken bij kinderen.
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep in de behandelingsonderzoeken en ≥ 10% in de oseltamivir groep in de profylaxe studie) bij kinderen
Systeem/orgaanklassen
Percentage patiënten met de bijwerkingen
Behandeling Behandeling
Preventie
Oseltamivir
Placebo Oseltamivir
Oseltamivir Placebo Oseltamivir
Oseltamivir
2 mg/kg
30 tot 75 mgb 30 tot 75 mgb
tweemaal daags Infecties en parasitaire aandoeningen Vaak:
(n
= 515)
(n = 158)
(n = 99)
Longontsteking Sinusitis Bronchitis Middenoorontsteking
2% 2% 2% 9%
3% 3% 2% 11%
0% 0% 2% 1%
0% 0% 0% 2%
Percentage patiënten met de bijwerkingen
Preventie
Bijwerking
Oseltamivir
2 mg/kg
Bloed- en lymfestelselaandoeningen Vaak:
(n = 515)
1%
2%
< 1%
0%
Astma (incl. verergerde) Neusbloeding Maagdarmstelselaandoeningen Zeer vaak:
4% 3%
4% 3%
0% 1%
1% 1%
Braken Diarree Vaak:
15% 10%
9% 11%
20% 3%
10% 1%
Misselijkheid Pijn in de (onder)buik Oogaandoeningen Vaak:
3% 5%
4% 4%
6% 2%
4% 1%
Conjunctivitis Evenwichtsorgaan- en ooraandoeningen Vaak:
1%
< 1%
0%
0%
Ooraandoeningc Trommelvlies aandoening Huid- en onderhuidaandoeningen Vaak:
2% 1%
1% 1%
0% 0%
0% 0%
a
Dermatitis
1%
2%
< 1%
0%
Het preventieonderzoek had geen placebo arm, d.w.z. het was een ongecontroleerd onderzoek. b Eenheidsdosering = op gewicht gebaseerde dosering (zie rubriek 4.2). c Patiënten ondervonden oorkwalen en oorpijn.
In het algemeen was het bijwerkingenprofiel bij kinderen met reeds bestaande bronchiale astma kwalitatief gelijk aan dat van anderszins gezonde kinderen.
Verdere postmarketing surveillance gegevens van geselecteerde ernstige bijwerkingen:
Immuunsysteemaandoeningen Frequentie onbekend: overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties.
Psychische stoornissen en zenuwstelselaandoeningen Frequentie onbekend: influenza kan worden geassocieerd met verschillende neurologische en gedragssymptomen, waaronder gebeurtenissen zoals hallucinaties, delier en afwijkend gedrag, in sommige gevallen met fatale afloop.
Deze gebeurtenissen kunnen optreden bij encefalitis of encefalopathie, maar kunnen ook optreden zonder dat er sprake is van een duidelijk ernstige ziekte.
In een zeer klein aantal gevallen heeft dit geleid tot toevallig letsel of fatale afloop.
De bijdrage van
37 Tamiflu aan deze gebeurtenissen is onbekend.
Dergelijke neuropsychiatrische gebeurtenissen werden ook gemeld bij patiënten met influenza die geen Tamiflu kregen.
Oogaandoeningen Frequentie onbekend: visuele stoornis.
Hartaandoening Frequentie onbekend: hartritmestoornissen.
Maagdarmstelselaandoeningen Frequentie onbekend: maagdarmbloedingen en hemorragische colitis.
Lever- en galaandoeningen Frequentie onbekend: lever- en galsysteem aandoeningen, waaronder hepatitis en verhoogde leverenzymen bij patiënten met een griepachtige aandoening.
Deze meldingen omvatten fatale fulminante hepatitis/leverfalen.
Huid- en onderhuidaandoeningen Frequentie onbekend: ernstige huidreacties, waaronder Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme en angioneurotisch oedeem.
Aanvullende informatie over speciale populaties:
Er waren geen klinisch relevante verschillen, in de veiligheidspopulatie van de oudere patiënten die behandeld werden met oseltamivir of placebo, in vergelijking met de volwassen populatie in de leeftijd tot 65 jaar.
Het bijwerkingenprofiel bij adolescenten en patiënten met chronische hart- en/of ademhalingsstelselaandoeningen was kwalitatief gezien identiek aan dat van gezonde jong volwassenen.
4.9 Overdosering
Er is geen ervaring met overdosering.
Echter de te verwachten uitingen van acute overdosering zijn misselijkheid, met of zonder braken en duizeligheid.
In het geval van overdosering dienen patiënten de behandeling te staken.
Er is geen specifiek antidotum bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antiviraal, ATC code:
J05AH02
Oseltamivirfosfaat is een prodrug van de actieve metaboliet (oseltamivircarboxylaat).
Neuraminidase enzymen zijn glycoproteïnen die voorkomen op het virionoppervlak.
Virale neuraminidase enzymactiviteit is belangrijk voor zowel het binnendringen van het virus in niet- geïnfecteerde cellen als voor het vrijkomen van recent gevormde virusdeeltjes uit de geïnfecteerde cellen en voor de verdere verspreiding van infectieus virus in het lichaam.
Oseltamivircarboxylaat remt influenza A en B neuraminidase enzymen in vitro.
Oseltamivirfosfaat remt infectie met het influenzavirus en replicatie van het influenzavirus in vitro.
Oraal gegeven oseltamivir remt influenza A en B virusreplicatie en pathogeniciteit in vivo in diermodellen met een influenza infectie bij antivirale blootstellingen vergelijkbaar met die in mensen met 75 mg tweemaal daags.
38 De antivirale activiteit van oseltamivir voor influenza A en B werd ondersteund door experimentele ‘ challenge’ studies bij gezonde vrijwilligers.
Neuraminidase enzym IC50 waarden voor oseltamivir voor klinisch geïsoleerd influenza A reikten van 0,1 nM tot 1,3 nM en de waarde voor influenza B was 2,6 nM.
Hogere IC50 waarden voor influenza B, tot een mediaan van 8,5 nM, zijn gezien in gepubliceerde studies.
Verminderde gevoeligheid van viraal neuraminidase Er is geen bewijs voor het optreden van geneesmiddelresistentie geassocieerd met het gebruik van Tamiflu in tot op heden uitgevoerde klinische post expositie studies (7 dagen), post expositie binnen groepen huishoudens (10 dagen) en seizoensgebonden (42 dagen) preventie van influenza.
Het risico op het ontstaan van influenzavirussen met een verminderde gevoeligheid of duidelijke resistentie tegen oseltamivir werd onderzocht tijdens Roche gesponsorde klinische studies.
Alle patiënten die oseltamivir-resistent virus bleken te dragen, deden dat tijdelijk, klaarden het virus op normale wijze en vertoonden geen klinische verslechtering.
Patiënten met Resistente Mutaties (%)
Patiëntenpopulatie
Fenotypering *
Geno- en fenotypering *
Volwassenen en adolescenten Kinderen (1-12 jaar)
4/1245 (0,32%) 19/464 (4,1%)
5/1245 (0,4%) 25/464 (5,4%)
* Niet in alle studies werd een volledige genotypering uitgevoerd.
De mate waarin resistentie voorkomt kan groter zijn in de jongste leeftijdsgroepen en bij patiënten die behandeld worden met immunosuppresiva.
Oseltamivir-resistente virussen die geïsoleerd werden van patiënten die met oseltamivir behandeld werden en oseltamivir-resistente laboratorium stammen van het influenza virus, bleken mutaties in N1 en N2 neuraminidases te bevatten.
Resistentie mutaties neigen viraal subtype specifiek te zijn (inclusief degene die te vinden zijn in H5N1 varianten).
Natuurlijk voorkomende mutaties in influenza A/H1N1 virus die geassocieerd worden met een verminderde gevoeligheid voor oseltamivir in vitro werden geïdentificeerd bij patiënten die, gebaseerd op de gerapporteerde informatie, niet aan oseltamivir zijn blootgesteld.
De mate van vermindering van de gevoeligheid voor oseltamivir en de prevalentie van dergelijke virussen lijken per seizoen en geografisch te variëren.
Behandeling van influenza-infectie Oseltamivir is slechts effectief tegen ziekten veroorzaakt door het influenzavirus.
Statistische analyses worden daarom alleen gepresenteerd voor personen geïnfecteerd met influenza.
In de samengevoegde studiepopulatie waarin zowel influenzapositieve en -negatieve personen (ITT) opgenomen waren, was de primaire werkzaamheid afgenomen evenredig met het aantal influenzanegatieve individuen.
In de totale behandelingspopulatie werd de influenza infectie bij 67% (variatie 46% tot 74%) van de aangeworven patiënten bevestigd.
Van de bejaarde personen, was 64% influenzapositief en van degenen met een chronische cardiale en/of respiratoire aandoening was 62% influenzapositief.
Voor alle Fase III behandelingsstudies werden patiënten uitsluitend geworven tijdens de periode waarin influenza heerste onder de lokale bevolking.
Volwassenen en adolescenten van 13 jaar en ouder:
Patiënten kwamen in aanmerking als zij werden aangemeld binnen 36 uur na aanvang van de symptomen, als ze koorts hadden ≥ 37,8°C tezamen met ten minste één respiratoir symptoom (hoesten, neussymptomen of een zere keel) en ten minste één systemisch symptoom (myalgie, rillingen/zweten, malaise, vermoeidheid of hoofdpijn).
In een samengevoegde analyse van alle influenzapositieve volwassenen en adolescenten (N = 2413), opgenomen in de behandelingsstudies, verminderde oseltamivir 75 mg tweemaal per dag gedurende 5 dagen de mediane duur van de influenzaziekte verlaagde met ongeveer 1 dag van 5,2 dagen (95% BI 4,9 – 5,5 dagen) in de placebogroep tot 4,2 dagen (95% BI 4,0 – 4,4 dagen, p ≤ 0,0001).
Het aandeel van personen die nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) ontwikkelden en daarvoor behandeld werden met antibiotica, was
Behandeling van influenza bij populaties met een hoog risico:
De mediane duur van influenza was niet significant verminderd bij bejaarde personen (≥ 65 jaar) en personen met een chronische cardiale en/of respiratoire aandoening die tweemaal daags 75 mg oseltamivir kregen gedurende 5 dagen.
De totale koortsduur was met een dag verminderd in de groepen die behandeld waren met oseltamivir.
Bij de influenzapositieve bejaarden (64% geïnfecteerd met influenza) verminderde oseltamivir significant de incidentie van nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica van 19% (52/268) in de placebogroep tot 12% (29/250) in de met oseltamivir behandelde populatie (p = 0,0156).
Bij de influenzapositieve patiënten met een chronische cardiale en/of respiratoire aandoening was de gecombineerde incidentie van complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica 17% (22/133) in de placebogroep en 14% (16/118) in de met oseltamivir behandelde populatie (p = 0,5976).
Behandeling van influenza bij kinderen:
In een studie bij anderszins gezonde kinderen (65% influenzapositief) in de leeftijd van 1 tot 12 jaar (gemiddeld 5,3 jaar) die koorts (≥ 37,8°C) hadden samen met ofwel hoest ofwel coryza. was 67% van de influenzapositieve patiënten geïnfecteerd met influenza A en 33% met influenza B.
Behandeling met oseltamivir gestart binnen 48 uur na aanvang van de symptomen, verminderde de duur tot vrijheid van ziekte (gedefinieerd als de gelijktijdige terugkeer tot de normale gezondheid en activiteit en verlichting van koorts, hoest en coryza) significant met 1,5 dag (95% BI 0,6 – 2,2 dagen; p < 0,0001) vergeleken met placebo.
Oseltamivir verminderde de incidentie van acute otitis media van 26,5% (53/200) bij de placebo groep tot 16% (29/183) bij de met oseltamivir behandelde kinderen (p = 0,013).
Een tweede studie werd afgerond bij 334 astmatische kinderen in de leeftijd van 6 tot 12 jaar, waarvan 53,6% influenzapositief was.
Bij de met oseltamivir behandelde groep was de mediane ziekteduur niet significant verminderd.
In deze studiepopulatie was op dag 6 (de laatste dag van de behandeling) de FEV1 met 10,8% toegenomen bij de met oseltamivir behandelde groep vergeleken met 4,7% in de placebo groep (p = 0,0148).
Behandeling van influenza B infectie:
Over het geheel was 15% van influenzapositieve populatie geïnfecteerd door influenza B, variërend van 1 tot 33% in afzonderlijke studies.
De mediane duur van de ziekte bij met influenza B besmette personen verschilde niet significant tussen de behandelingsgroepen in de afzonderlijke studies.
De gegevens van 504 met influenza B besmette personen werden voor analyse samengevoegd uit alle studies.
Oseltamivir verminderde in vergelijking met placebo de tijd tot vermindering van alle symptomen met 0,7 dagen (95% BI 0,1 – 1,6 dagen); p = 0,022) en de koortsduur (≥ 37,8ºC), hoesten en coryza met één dag (95% BI 0,4 – 1,7 dagen; p < 0,001).
Preventie van influenza De werkzaamheid van oseltamivir in de preventie van natuurlijk voorkomende influenza ziekte is aangetoond in een post expositie preventie studie bij huishoudens en twee seizoenspreventie studies.
De primaire parameter voor de werkzaamheid in al deze studies was de incidentie van influenza bevestigd in het laboratorium.
De virulentie van influenza-epidemieën is niet voorspelbaar en verschilt in een gebied en van seizoen tot seizoen; daarom varieert het aantal mensen dat behandeld moet worden (‘ numbers needed to treat’, NNT) om één geval van influenza te voorkomen.
Preventie na blootstelling:
In een studie bij contacten (12,6% gevaccineerd tegen influenza) van een indexgeval van influenza werd oseltamivir 75 mg éénmaal daags gestart binnen twee dagen vanaf aanvang van de symptomen bij het indexgeval en voortgezet gedurende 7 dagen.
Influenza werd bevestigd in 163 van de 377 indexgevallen.
Oseltamivir verminderde significant de incidentie van klinische influenza, voorkomend bij de contacten van bevestigde influenzagevallen van 24/200 (12%) in de placebo groep tot 2/205 (1%) in de oseltamivir groep (92% reductie [95% BI 6 – 16; p ≤ 0,0001]).
40 (95% BI 9 – 12) en 16 (95% BI 15-19) onder de gehele bevolking (ITT), ongeacht de infectiestatus van het indexgeval.
De werkzaamheid van oseltamivir in de preventie van ziekte door natuurlijk voorkomende influenza is aangetoond in een post expositie preventie studie bij huishoudens met volwassenen, adolescenten en kinderen met een leeftijd van 1-12 jaar, als indexpersoon of als familiecontacten.
De primaire parameter voor de werkzaamheid in deze studie was de incidentie van laboratorium bevestigde klinische influenza in de huishoudens.
Profylactische behandeling met oseltamivir duurde 10 dagen.
In de totale populatie was er een vermindering in de incidentie van laboratorium bevestigde klinische influenza in huishoudens van 20% (27/136) in de groep die geen preventie ontvingen tot 7% (10/135) in de groep die wel preventie ontvingen (62,7% reductie [95% CI 26,0 - 81,2; p= 0,0042]).
In huishoudens met influenza besmette personen was er een vermindering van de incidentie van influenza van 26% (23/89) in de groep die geen preventie ontvingen tot 11% (9/84) in de groep die wel preventie ontvingen (58,5% reductie [95% CI 15,6 - 79,6; p=0,0114]).
Volgens subgroep-analyse bij kinderen in de leeftijd van 1 tot 12 jaar was de incidentie van laboratorium bevestigde klinische influenza onder kinderen significant afgenomen tot 19% (21/111) in de groep die geen preventie ontvingen tot 7% in de groep die wel preventie ontvingen (64,4% reductie [95% CI 15,8 - 85,0) p= 0,0188]).
Bij kinderen die voorafgaand aan de behandeling het virus niet verspreidden was de incidentie van laboratorium bevestigde klinische influenza afgenomen van 21% (15/70) in de groep die geen preventie ontvingen tot 4% (2/47) in de groep die wel preventie ontving (80,1% reductie [95% BI 22,0-94,9; p=0,0206]).
De NNT voor de totale pediatrische populatie was 9 (95% CI 7 - 24) en 8 (95% CI 6, bovengrens niet meetbaar) in de gehele populatie (ITT) en bij de pediatrische contacten van geïnfecteerde index cases (ITTII) respectievelijk.
Preventie tijdens een influenza-epidemie onder de bevolking:
In een samengevoegde analyse van twee andere studies bij niet gevaccineerde anderzijds gezonde vrijwilligers, verminderde oseltamivir, 75 mg eenmaal daags gegeven gedurende 6 weken, de incidentie van klinische influenza van 25/519 (4,8%) in de placebogroep tot 6/520 (1,2%) in de oseltamivirgroep (76% reductie [95% BI 1,6 – 5,7; p = 0,0006]) tijdens een influenza-uitbraak onder de bevolking.
De NNT in deze studie was 28 (95% BI 24 – 50).
Een studie bij bejaarde bewoners van verpleeghuizen, waar 80% van de deelnemers in het seizoen van de studie een vaccinatie kregen, verminderde oseltamivir, 75 mg eenmaal daags gedurende 6 weken, significant de incidentie van klinische influenza ziekte van 12/272 (4,4%) in de placebo groep tot 1/276 (0,4%) in de oseltamivir groep (92% reductie [95% BI 1,5 – 6,6; p = 0,0015]).
De NNT in deze studie was 25 (95% BI 23 - 62).
Specifieke onderzoeken naar de vermindering van het risico van complicaties zijn niet uitgevoerd.
5.2 Farmacokinetische gegevens
Absorptie Na orale toediening van oseltamivirfosfaat (prodrug) wordt oseltamivir gemakkelijk geabsorbeerd uit het maagdarmkanaal en wordt extensief omgezet door overwegend hepatische esterasen tot de actieve metaboliet (oseltamivircarboxylaat).
Ten minste 75% van een orale dosis bereikt de systemische circulatie als de actieve metaboliet.
Blootstelling aan de prodrug is minder dan 5% ten opzichte van de actieve metaboliet.
Plasmaconcentraties van zowel de prodrug als de actieve metaboliet zijn proportioneel met de dosis en worden niet beïnvloed door de gelijktijdige toediening van voedsel.
Distributie Bij mensen is het gemiddelde verdelingsvolume van oseltamivircarboxylaat in steady-state ongeveer 23 liter, een volume dat overeenkomt met de extracellulaire lichaamsvloeistof.
Omdat de neuraminidase-aktiviteit extracellulair is, wordt oseltamivircarboxylaat verdeeld over alle plaatsen waar het influenzavirus zich verspreidt
De binding van oseltamivircarboxylaat aan humane plasma-eiwitten is verwaarloosbaar (ongeveer 3%).
41 Metabolisme Oseltamivir wordt extensief omgezet in oseltamivircarboxylaat door esterasen, voornamelijk gelokaliseerd in de lever.
In vitro studies toonden aan dat noch oseltamivir noch de actieve metaboliet een substraat zijn voor, of een remmer zijn van de voornaamste cytochroom P450 isovormen.
Van geen van de stoffen werden in vivo fase 2 conjugaten geïdentificeerd.
Eliminatie Geabsorbeerd oseltamivir wordt voornamelijk (> 90%) geëlimineerd door omzetting in oseltamivircarboxylaat.
Het wordt niet verder gemetaboliseerd en wordt uitgescheiden in de urine.
Bij de meeste patiënten nemen de piekplasmaconcentraties van oseltamivircarboxylaat af met een halfwaardetijd van 6 tot 10 uur.
De actieve metaboliet wordt volledig geëlimineerd door uitscheiding via de nier.
Dit duidt erop dat naast glomerulaire filtratie tubulaire secretie optreedt.
Minder dan 20% van een radioactief gemerkte orale dosis wordt geëlimineerd in de feces.
Nierinsufficiëntie Toediening van 100 mg oseltamivirfosfaat tweemaal daags gedurende 5 dagen aan patiënten met verschillende mate van nierinsufficiëntie toonde aan dat blootstelling aan oseltamivircarboxylaat omgekeerd evenredig is met afnemende nierfunctie.
Voor dosering, zie rubriek 4.2.
Leverinsufficiëntie Uit in vitro studies is geconcludeerd dat blootstelling aan oseltamivir naar verwachting niet significant verhoogd is, evenals dat de blootstelling aan de actieve metaboliet naar verwachting niet significant verlaagd is bij patiënten met een leverinsufficiëntie (zie rubriek 4.2).
Ouderen Tijdens de behandeling met vergelijkbare doseringen van oseltamivir bleek de blootstelling aan de actieve metaboliet in steady-state bij bejaarde personen (leeftijd 65-78 jaar) 25-35% hoger dan bij volwassenen jonger dan 65 jaar.
Halfwaardetijden waargenomen bij bejaarden waren gelijk aan die bij jonge volwassenen.
Op basis van de blootstelling aan het geneesmiddel en de verdraagbaarheid zijn dosisaanpassingen voor bejaarde patiënten niet nodig tenzij er aanwijzingen zijn van nierinsufficiëntie (creatinineklaring lager dan 30 ml/min) (Zie rubriek 4.2).
Kinderen De farmacokinetiek van oseltamivir is geëvalueerd bij kinderen in de leeftijd van 1 tot 16 jaar in farmacokinetische studies met enkelvoudige doses.
Farmacokinetische studies met meervoudige doses werden uitgevoerd bij een klein aantal kinderen die deelnamen aan een klinische effectiviteitsstudie.
Jongere kinderen scheidden zowel de prodrug als de actieve metaboliet sneller uit dan volwassenen, resulterend in een lagere blootstelling voor een gegeven mg/kg dosis.
Doses van 2 mg/kg geven een vergelijkbare blootstelling aan oseltamivircarboxylaat als die bereikt bij volwassenen die een enkele dosis van 75 mg krijgen (ongeveer 1 mg/kg).
De farmacokinetiek van oseltamivir bij kinderen boven de twaalf jaar was gelijk aan die bij volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
De resultaten uit conventionele carcinogeniteitssstudies bij knaagdieren laten een trend zien naar een dosisafhankelijke toename in de incidentie van sommige tumoren die doorgaans voorkomen bij de gebruikte knaagdierrassen.
De blootstellingmarges in relatie tot de te verwachten blootstelling bij humaan gebruik in overweging genomen, veranderen deze bevindingen de baat-risico verhouding van Tamiflu niet bij de geregistreerde indicaties.
Teratologie studies zijn uitgevoerd in ratten en konijnen met doses tot respectievelijk 1500 mg/kg/dag en 500 mg/kg/dag.
Er werden geen effecten op de foetale ontwikkeling waargenomen.
In pre- en postnatale studies bij ratten, werd een verlengde partus waargenomen bij 1500 mg/kg/dag.
De veiligheidsmarge tussen humane blootstelling en de hoogste dosis zonder effect (500 mg/kg/dag) bij ratten is respectievelijk een factor 480 voor oseltamivir en een factor 44 voor de actieve metaboliet.
De foetale blootstelling bij ratten en konijnen was ongeveer 15 tot 20% van die van de moeder.
In zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet uitgescheiden wordt in humane melk, maar extrapolatie van de gegevens uit dierproeven levert schattingen op van 0,01 mg/dag en 0,3 mg/dag voor de respectievelijke stoffen.
In een "maximisatie" test bij cavia's werd waargenomen dat oseltamivir in potentie gevoeligheid van de huid tot gevolg kan hebben.
In een groep dieren die behandeld waren met de ongeformuleerde actieve stof, vertoonde ongeveer 50% erytheem na herbehandeling.
Reversibele irritatie van de ogen van konijnen werd waargenomen.
Terwijl zeer hoge enkele orale doseringen van oseltamivirfosfaat geen invloed hadden op volwassen ratten, resulteerden deze doseringen in toxische verschijnselen bij juveniele ratten puppen van 7 dagen oud, waaronder dood.
Deze effecten werden waargenomen bij doseringen van 657 mg/kg en hoger.
Bij 500 mg/kg werden geen bijwerkingen waargenomenook niet bij chronische toediening (500 mg/kg/dag toegediend vanaf dag 7 tot dag 21 post partum).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Gepregelatiniseerd zetmeel (gemaakt uit maïszetmeel) Talk Povidon Croscarmellose natrium Natriumstearylfumaraat
Capsule-omhulsel:
Gelatine Geel ijzeroxide (E172) Rood ijzeroxide (E172) Zwart ijzeroxide (E172) Titaniumdioxide (E171)
Drukinkt:
Schellak Titaniumdioxide (E171) FD en C Blue 2 (indigokarmijn, E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
43 6.5 Aard en inhoud van de verpakking
Eén verpakking bevat 10 capsules in een triplex doordrukstrip (PVC/PE/PVDC, afgesloten met aluminiumfolie).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/222/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
20 juni 2002 Datum van laatste vernieuwing:
22 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
44 1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 12 mg/ml poeder voor orale suspensie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 gram poeder voor orale suspensie bevat oseltamivirfosfaat overeenkomend met 30 mg oseltamivir.
Na reconstitutie bevat een ml suspensie 12 mg oseltamivir.
Een fles gereconstitueerde suspensie (75 ml) bevat 900 mg werkzaam bestanddeel (oseltamivir).
Een fles met 30 g Tamiflu poeder voor orale suspensie bevat 25,713 g sorbitol.
Een dosis van 45 mg oseltamivir tweemaal daags ingenomen bevat 2,6 g sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor orale suspensie Het poeder is granulaat of samengeklonterd granulaat met een witte tot lichtgele kleur.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van influenza Bij patiënten van één jaar en ouder die de typische symptomen van influenza vertonen, op het moment dat het influenzavirus circuleert onder de bevolking.
De werkzaamheid is aangetoond wanneer de behandeling wordt gestart binnen twee dagen vanaf eerste aanvang van de symptomen.
Deze indicatie is gebaseerd op klinische studies met natuurlijk voorkomend influenza, waarbij influenza A de meest voorkomende infectie was (zie rubriek 5.1).
Preventie van influenza
- Na blootstelling aan een klinisch vastgesteld geval van influenza bij personen van één jaar of
ouder op het moment dat het influenzavirus circuleert onder de bevolking.
- Het juiste gebruik van Tamiflu voor de preventie van influenza dient bepaald te worden van
geval tot geval op geleide van de omstandigheden en van de populatie die bescherming nodig heeft.
In uitzonderlijke gevallen (bijv. in geval dat de circulerende virusstam en de vaccin virusstam niet overeenkomen en in geval van een pandemie) kan seizoenspreventie overwogen worden bij personen van één jaar of ouder.
Tamiflu is geen vervanging voor een influenza vaccinatie.
Het gebruik van antivirale middelen voor de behandeling en preventie van influenza dient bepaald te worden op grond van officiële aanbevelingen.
Bij het nemen van beslissingen omtrent het gebruik van antivirale middelen voor behandeling en profylaxe, dient men rekening te houden met datgene wat bekend is over de karakteristieken van de circulerende influenzavirussen en de gevolgen van de ziekte in verschillende geografische gebieden en patiëntenpopulaties.
4.2 Dosering en wijze van toediening
Doses van 75 mg kunnen worden ingenomen als
- één capsule van 75 mg
- één capsule van 30 mg plus één capsule van 45 mg
- één dosis van 30 mg plus één dosis van 45 mg suspensie.
Volwassenen, adolescenten of kinderen (> 40 kg) die in staat zijn capsules door te slikken kunnen de geschikte doses Tamiflu capsules krijgen.
Tamiflu wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 1 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.3).
Behandeling van influenza Behandeling dient zo snel mogelijk gestart te worden binnen de eerste twee dagen na aanvang van de symptomen van influenza.
Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen orale dosis is 75 mg oseltamivir tweemaal daags gedurende 5 dagen.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
De aanbevolen dosis Tamiflu orale suspensie is aangegeven in onderstaande tabel.
Tamiflu 30 mg en 45 mg capsules zijn beschikbaar als alternatief voor de aanbevolen dosis Tamiflu suspensie.
De volgende doseringsvoorschriften - op geleide van gewicht - worden aanbevolen:
Lichaamsgewicht ≤ 15 kg > 15 kg tot 23 kg > 23 kg tot 40 kg > 40 kg
Aanbevolen dosis gedurende 5 dagen 30 mg tweemaal daags 45 mg tweemaal daags 60 mg tweemaal daags 75 mg tweemaal daags
Voor dosering is in de verpakking een dispenser voor orale toediening met 30 mg, 45 mg en 60 mg verdelingen bijgeleverd.
Voor een juiste dosering dient uitsluitend de bijgeleverde dispenser gebruikt te worden.
Kinderen die meer wegen dan 40 kg en die in staat zijn capsules door te slikken, kunnen behandeld worden met de dosering voor volwassenen, 75 mg capsule tweemaal daags gedurende 5 dagen, als alternatief voor de aanbevolen dosering Tamiflu suspensie.
Preventie van influenza Preventie na blootstelling Voor adolescenten (13 t/m 17 jaar) en volwassenen:
De aanbevolen dosis voor de preventie van influenza volgende op nauw contact met een geïnfecteerd persoon is éénmaal daags 75 mg oseltamivir gedurende 10 dagen.
De behandeling dient zo snel mogelijk gestart te worden binnen twee dagen na contact met een geïnfecteerd persoon.
Voor peuters ouder dan 1 jaar en voor kinderen van 2 tot 12 jaar:
Tamiflu 30 mg en 45 mg capsules en zijn beschikbaar als alternatief voor de aanbevolen dosis Tamiflu suspensie.
De aanbevolen preventiedosis na blootstelling is:
Lichaamsgewicht ≤ 15 kg > 15 kg tot 23 kg > 23 kg tot 40 kg > 40 kg
Aanbevolen dosering gedurende 10 dagen 30 mg eenmaal daags 45 mg eenmaal daags 60 mg eenmaal daags 75 mg eenmaal daags
Er is een dispenser voor oraal gebruik met een schaalverdeling van 30 mg, 45 mg en 60 mg in de verpakking bijgesloten.
Voor nauwkeurige dosering dient uitsluitend gebruik gemaakt te worden van de bijgesloten dispenser.
46 Het is aanbevolen dat Tamiflu poeder voor orale suspensie gereconstitueerd wordt door een apotheker alvorens het aan de patiënt gegeven wordt (zie rubriek 6.6)
Kinderen die meer dan 40 kg wegen en die in staat zijn capsules door te slikken, mogen ook preventief behandeld worden met éénmaal daags een 75 mg capsule gedurende 10 dagen als alternatief voor de aanbevolen dosering Tamiflu suspensie.
Preventie gedurende een influenza-epidemie onder de bevolking De aanbevolen dosering voor preventie van influenza gedurende een uitbraak onder de bevolking is éénmaal daags 75 mg oseltamivir voor een periode tot 6 weken.
Speciale populaties Leverinsufficiëntie Bij patiënten met een leveraandoening is geen dosisaanpassing nodig, noch bij de behandeling noch bij preventie.
Bij kinderen met leveraandoeningen zijn geen studies uitgevoerd.
Nierinsufficiëntie Behandeling van influenza:
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie.
De aanbevolen doseringen worden nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
of 30 mg suspensie tweemaal daags, of 30 mg capsules tweemaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Dosisaanpassing wordt aanbevolen bij volwassenen met ernstige nierinsufficiëntie zoals nader omschreven in de onderstaande tabel.
Creatinine klaring > 30 (ml/min)
30 mg suspensie eenmaal daags, of 30 mg capsules eenmaal daags
≤ 10 (ml/min)
dialyse patiënten
Niet aanbevolen
Er is geen dosisaanpassing nodig tenzij er duidelijke aanwijzingen zijn voor ernstige nierinsufficiëntie
Kinderen Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Oseltamivir is uitsluitend effectief tegen ziekte veroorzaakt door influenzavirussen.
Er is geen bewijs voor de werkzaamheid van oseltamivir tegen enige ziekte veroorzaakt door andere agentia dan influenzavirussen.
47 De veiligheid en werkzaamheid van de behandeling en de preventie van influenza met oseltamivir bij kinderen jonger dan één jaar zijn niet vastgesteld (zie rubriek 5.3).
Ten aanzien van de veiligheid en werkzaamheid van oseltamivir is er geen informatie beschikbaar betreffende patiënten met enigerlei ziekte die zo ernstig of onstabiel is, dat zij het dreigend risico lopen in het ziekenhuis opgenomen te worden.
De veiligheid en werkzaamheid van oseltamivir bij ofwel de behandeling ofwel de preventie van influenza bij immuun-gecompromitteerde patiënten zijn niet vastgesteld.
De werkzaamheid van oseltamivir bij de behandeling van personen met een chronische cardiale aandoening en/of respiratoire aandoening is niet vastgesteld.
Voor wat betreft de incidentie van complicaties werd geen verschil waargenomen tussen de behandelingsgroep en de placebogroep in deze populatie (zie rubriek 5.1).
Tamiflu is geen vervanging voor influenzavaccinatie.
Gebruik van Tamiflu mag de evaluatie van individuen voor jaarlijkse influenzavaccinatie niet beïnvloeden.
De bescherming tegen influenza duurt slechts zolang als Tamiflu ingenomen wordt.
Tamiflu dient alleen gebruikt te worden voor de behandeling en de preventie van influenza wanneer betrouwbare epidemiologische cijfers aangeven dat influenza heerst onder de bevolking.
Ernstige nierinsufficiëntie Voor zowel behandeling als preventie bij volwassenen met ernstige nierinsufficiëntie wordt dosisaanpassing aanbevolen.
Er zijn onvoldoende klinische gegevens beschikbaar over gebruik bij kinderen met nierinsufficiëntie om een doseringsadvies te kunnen geven (zie rubrieken 4.2 en 5.2).
Dit geneesmiddel bevat sorbitol.
Patiënten met de zeldzame erfelijke aandoening fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacokinetische eigenschappen van oseltamivir, zoals lage eiwitbinding en een metabolisme dat onafhankelijk is van de CYP450 en glucuronidasesystemen (zie rubriek 5.2) duiden erop dat klinisch relevante geneesmiddeleninteracties via deze mechanismen niet waarschijnlijk zijn.
Dosisaanpassing is niet vereist bij gelijktijdige toediening met probenecide bij patiënten met een normale nierfunctie.
Gelijktijdige toediening met probenecide, een krachtige remmer van de anionische route van de renale tubulaire secretie, resulteert in een ongeveer 2-voudige toename in blootstelling aan de actieve metaboliet van oseltamivir.
Dit duidt erop dat de oseltamivir interactie met deze route zwak is.
Klinisch belangrijke geneesmiddeleninteracties waarbij competitie voor renale tubulaire secretie betrokken is, zijn onwaarschijnlijk vanwege de bekende veiligheidsmarge van de meeste van deze middelen, de eliminatiekarakteristieken van de actieve metaboliet (glomerulaire filtratie en anionische tubulaire secretie) en de uitscheidingscapaciteit van deze routes.
Echter, voorzichtigheid is geboden bij het voorschrijven aan patiënten wanneer middelen worden ingenomen met een smalle therapeutische breedte en die tegelijkertijd worden uitgescheiden (b.v. chloorpropamide, methotrexaat, fenylbutazon).
Er werd geen farmacokinetische interactie waargenomen met oseltamivir of de belangrijkste metaboliet, wanneer oseltamivir gelijktijdig wordt toegediend met paracetamol, acetylsalicylzuur, cimetidine of met antacida (magnesium- en aluminiumhydroxides en calciumcarbonaten).
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van oseltamivir door zwangere vrouwen.
Oseltamivir mag daarom alleen
48 tijdens de zwangerschap worden gebruikt als het potentiële voordeel voor de moeder het potentiële risico voor de foetus rechtvaardigt.
Bij zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet worden uitgescheiden in humane moedermelk.
Oseltamivir dient daarom alleen bij borstvoeding gebruikt te worden als het potentiële voordeel voor de moeder het potentiële risico voor de zuigeling rechtvaardigt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tamiflu heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Het algehele veiligheidsprofiel van Tamiflu is gebaseerd op gegevens van meer dan 2107 volwassen en 1032 pediatrische patiënten die onder behandeling zijn voor influenza, en op gegevens van meer dan 2914 volwassen en 99 pediatrische patiënten die Tamiflu voor de profylaxe van influenza kregen in klinische onderzoeken.
Bij volwassenen waren de meest gemelde bijwerkingen braken en misselijkheid in de behandelingsonderzoeken, en misselijkheid en hoofdpijn in de preventieonderzoeken.
Het merendeel van deze bijwerkingen was gemeld als eenmalig voorval op ofwel de eerste ofwel de tweede behandeldag en verdween vanzelf binnen 1-2 dagen.
Bij kinderen was de meest gemelde bijwerking braken.
De bijwerkingen in onderstaande tabellen zijn ingedeeld in de volgende categorieën:
Zeer vaak (≥ 1/10), Vaak (≥ 1/100, < 1/10), Soms (≥ 1/1.000, < 1/100), Zelden (≥ 1/10.000, < 1/1.000), Zeer zelden (< 10.000) en niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Bijwerkingen zijn aan de bijbehorende categorie in de tabellen toegevoegd volgens de samengevoegde analyse van klinische onderzoeken.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Behandeling en preventie van influenza bij volwassenen en adolescenten:
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep) in onderzoeken naar Tamiflu voor de behandeling en preventie van influenza bij volwassenen en adolescenten of door Post- Marketing Surveillance
Systeem/orgaanklassen Frequentie categorie
Percentage patiënten met de bijwerkingen Behandeling Preventie
Bijwerking
Oseltamivir 75 mg tweemaal daags
Placebo Oseltamivir 75 mg eenmaal daags
Placebo
Infecties en parasitaire aandoeningen Vaak:
(n
= 1057)
1050)
(n = 1480)
(n = 1434)
Bronchitis Acute bronchitis Infecties van de bovenste luchtwegen Psychische stoornissen Soms:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Hallucinatiesa
< 1%
0%
< 1%
0%
Hoofdpijn Vaak:
2%
2%
20%
18%
Insomnia Soms:
1%
1%
1%
1%
Convulsiesa Evenwichtsorgaan- en ooraandoeningen Vaak:
< 1%
0%
0%
0%
Duizeligheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
1%
1%
< 1%
< 1%
Hoesten Rinorroe Maagdarmstelselaandoeningen Zeer vaak:
1% < 1%
1% 0%
6% 2%
6% 1%
Misselijkheidb, c Vaak:
11%
7%
8%
4%
Brakenc Pijn in de (onder)buik Diarree Dyspepsie Huid- en onderhuidaandoeningen Soms:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitisa Huiduitslaga Urticariaa Eczeema Algemene aandoeningen Vaak:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1%< 1% < 1%
1% < 1% < 1% < 1%
a
Duizeligheid Vermoeidheid Pijn
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Dit zijn voorvallen die vastgesteld zijn tijdens postmarketing surveillance.
Ze werden ook gemeld in de samengevoegde klinische onderzoeken met de frequentie zoals aangegeven in bovenstaande tabel. b Proefpersonen bij wie alleen misselijkheid optrad; personen bij wie misselijkheid optrad samen met braken zijn niet meegerekend. c Het verschil tussen de placebo en de oseltamivir groepen was statistisch significant.
50 Behandeling en preventie van influenza bij kinderen:
De onderstaande tabel toont de meest frequent gemelde bijwerkingen van klinische onderzoeken bij kinderen.
Meest frequente bijwerkingen (≥ 1% in de oseltamivir groep in de behandelingsonderzoeken en ≥ 10% in de oseltamivir groep in de profylaxe studie) bij kinderen
Systeem/orgaanklassen
Percentage patiënten met de bijwerkingen
Behandeling Behandeling
Preventie
Oseltamivir
Placebo Oseltamivir
Oseltamivir Placebo Oseltamivir
Oseltamivir
2 mg/kg
30 tot 75 mgb 30 tot 75 mgb
tweemaal daags
517)
(n =
158)
99)
Longontsteking Sinusitis Bronchitis
2% 2% 2%
3% 3% 2%
0% 0% 2%
0% 0% 0%
Middenoorontsteking
9%
11%
1%
2%
Bloed- en lymfestelselaandoeningen Vaak:
Lymfadenopathie
1%
2%
< 1%
0%
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Astma (incl. verergerde) Neusbloeding
4% 4% 3% 3%
0% 1%
1% 1%
Maagdarmstelselaandoeningen Zeer vaak:
Braken
15%
9%
20%
10%
Diarree
10%
11%
3%
1%
Vaak:
Misselijkheid Pijn in de (onder)buik
3% 5%
4% 4%
6% 2%
4% 1%
Oogaandoeningen Vaak:
Conjunctivitis
1%
< 1%
0%
0%
Evenwichtsorgaan- en ooraandoeningen Vaak:
Ooraandoeningc Trommelvlies aandoening
2% 1%
1% 1%
0% 0%
0% 0%
Huid- en onderhuidaandoeningen Vaak: a
Dermatitis
1%
2%
< 1%
0%
Het preventieonderzoek had geen placebo arm, d.w.z. het was een ongecontroleerd onderzoek. b Eenheidsdosering = op gewicht gebaseerde dosering (zie rubriek 4.2). c Patiënten ondervonden oorkwalen en oorpijn.
In het algemeen was het bijwerkingenprofiel bij kinderen met reeds bestaande bronchiale astma kwalitatief gelijk aan dat van anderszins gezonde kinderen.
51 Verdere postmarketing surveillance gegevens van geselecteerde ernstige bijwerkingen:
Immuunsysteemaandoeningen Frequentie onbekend: overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties.
Psychische stoornissen en zenuwstelselaandoeningen Frequentie onbekend: influenza kan worden geassocieerd met verschillende neurologische en gedragssymptomen, waaronder gebeurtenissen zoals hallucinaties, delier en afwijkend gedrag, in sommige gevallen met fatale afloop.
Deze gebeurtenissen kunnen optreden bij encefalitis of encefalopathie, maar kunnen ook optreden zonder dat er sprake is van een duidelijk ernstige ziekte.
In een zeer klein aantal gevallen heeft dit geleid tot toevallig letsel of fatale afloop.
Deze gebeurtenissen werden voornamelijk gemeld bij kinderen en adolescenten, ontstonden vaak abrupt en verdwenen snel weer.
De bijdrage van Tamiflu aan deze gebeurtenissen is onbekend.
Dergelijke neuropsychiatrische gebeurtenissen werden ook gemeld bij patiënten met influenza die geen Tamiflu kregen.
Oogaandoeningen Frequentie onbekend: visuele stoornis.
Hartaandoening Frequentie onbekend: hartritmestoornissen.
Maagdarmstelselaandoeningen Frequentie onbekend: maagdarmbloedingen en hemorragische colitis.
Lever- en galaandoeningen Frequentie onbekend: lever- en galsysteem aandoeningen, waaronder hepatitis en verhoogde leverenzymen bij patiënten met een griepachtige aandoening.
Deze meldingen omvatten fatale fulminante hepatitis/leverfalen.
Huid- en onderhuidaandoeningen Frequentie onbekend: ernstige huidreacties, waaronder Stevens-Johnson syndroom, toxische epidermale necrolyse, erythema multiforme en angioneurotisch oedeem.
Aanvullende informatie over speciale populaties:
Er waren geen klinisch relevante verschillen, in de veiligheidspopulatie van de oudere patiënten die behandeld werden met oseltamivir of placebo, in vergelijking met de volwassen populatie in de leeftijd tot 65 jaar.
Het bijwerkingenprofiel bij adolescenten en patiënten met chronische hart- en/of ademhalingsstelselaandoeningen was kwalitatief gezien identiek aan dat van gezonde jonge volwassenen.
4.9 Overdosering
Er is geen ervaring met overdosering.
Echter de te verwachten uitingen van acute overdosering zijn misselijkheid, met of zonder braken en duizeligheid.
In het geval van overdosering dienen patiënten de behandeling te staken.
Er is geen specifiek antidotum bekend.
52 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antiviraal, ATC code:
J05AH02
Oseltamivirfosfaat is een prodrug van de actieve metaboliet (oseltamivircarboxylaat).
Neuraminidase enzymen zijn glycoproteïnen die voorkomen op het virionoppervlak.
Virale neuraminidase enzymactiviteit is belangrijk voor zowel het binnendringen van het virus in niet- geïnfecteerde cellen als voor het vrijkomen van recent gevormde virusdeeltjes uit de geïnfecteerde cellen en voor de verdere verspreiding van infectieus virus in het lichaam.
Oseltamivircarboxylaat remt influenza A en B neuraminidase enzymen in vitro.
Oseltamivirfosfaat remt infectie met het influenzavirus en replicatie van het influenzavirus in vitro.
Oraal gegeven oseltamivir remt influenza A en B virusreplicatie en pathogeniciteit in vivo in diermodellen met een influenza infectie bij antivirale blootstellingen vergelijkbaar met die in mensen met 75 mg tweemaal daags.
De antivirale activiteit van oseltamivir voor influenza A en B werd ondersteund door experimentele ‘ challenge’ studies bij gezonde vrijwilligers.
Neuraminidase enzym IC50 waarden voor oseltamivir voor klinisch geïsoleerd influenza A reiken van 0,1 nM tot 1,3 nM en de waarde voor influenza B was 2,6 nM.
Hogere IC50 waarden voor influenza B, tot een mediaan van 8,5 nM, zijn waargenomen in gepubliceerde studies.
Verminderde gevoeligheid van viraal neuraminidase Er is geen bewijs voor het optreden van geneesmiddelresistentie geassocieerd met het gebruik van Tamiflu in tot op heden uitgevoerde klinische post expositie studies (7 dagen), post expositie binnen groepen huishoudens (10 dagen) en seizoensgebonden (42 dagen) preventie van influenza.
Het risico op het ontstaan van influenzavirussen met een verminderde gevoeligheid of duidelijke resistentie tegen oseltamivir werd onderzocht tijdens Roche gesponsorde klinische studies.
Alle patiënten die oseltamivir-resistent virus bleken te dragen, deden dat tijdelijk, klaarden het virus op normale wijze en vertoonden geen klinische verslechtering.
Patiënten met Resistente Mutaties (%)
Patiëntenpopulatie
Fenotypering *
Geno- en fenotypering *
Volwassenen en adolescenten Kinderen (1-12 jaar)
4/1245 (0,32%) 19/464 (4,1%)
5/1245 (0,4%) 25/464 (5,4%)
* Niet in alle studies werd een volledige genotypering uitgevoerd.
De mate waarin resistentie voorkomt kan groter zijn in de jongste leeftijdsgroepen en bij patiënten die behandeld worden met immunosuppresiva.
Oseltamivir-resistente virussen die geïsoleerd werden van patiënten die met oseltamivir behandeld werden en oseltamivir-resistente laboratorium stammen van het influenza virus, bleken mutaties in N1 en N2 neuraminidases te bevatten.
Resistentie mutaties neigen viraal subtype specifiek te zijn (inclusief degene die te vinden zijn in H5N1 varianten).
Natuurlijk voorkomende mutaties in influenza A/H1N1 virus die geassocieerd worden met een verminderde gevoeligheid voor oseltamivir in vitro werden geïdentificeerd bij patiënten die, gebaseerd op de gerapporteerde informatie, niet aan oseltamivir zijn blootgesteld.
De mate van vermindering van de gevoeligheid voor oseltamivir en de prevalentie van dergelijke virussen lijken per seizoen en geografisch te variëren.
Behandeling van influenza-infectie Oseltamivir is slechts effectief tegen ziekten veroorzaakt door het influenzavirus.
In de samengevoegde
53 studiepopulatie waarin zowel influenzapositieve als -negatieve personen (ITT) opgenomen waren, was de primaire werkzaamheid afgenomen evenredig met het aantal influenzanegatieve individuen.
In de totale behandelingspopulatie werd de influenza infectie bij 67% (variatie 46% tot 74%) van de aangeworven patiënten bevestigd.
Van de bejaarde personen was 64% influenzapositief en 62% van degenen met een chronische cardiale en/of respiratoire aandoening was influenzapositief.
Voor alle Fase III behandelingsstudies werden patiënten uitsluitend geworven tijdens de periode waarin influenza heerste onder de lokale bevolking.
Volwassenen en adolescenten van 13 jaar en ouder:
Patiënten kwamen in aanmerking als zij werden aangemeld binnen 36 uur na aanvang van de symptomen, als ze koorts hadden (≥ 37,8°C) tezamen met ten minste één respiratoir symptoom (hoesten, neussymptomen of een zere keel) en ten minste één systemisch symptoom (myalgie, rillingen/zweten, malaise, vermoeidheid of hoofdpijn).
In een samengevoegde analyse van alle influenzapositieve volwassenen en adolescenten (N = 2413), opgenomen in de behandelingsstudies, toonde aan dat oseltamivir 75 mg tweemaal per dag gedurende 5 dagen de mediane duur van de influenzaziekte verlaagde met ongeveer 1 dag van 5,2 dagen (95% BI 4,9 – 5,5 dagen) in de placebogroep tot 4,2 dagen (95% BI 4,0 – 4,4 dagen; p ≤ 0,0001).
Het aandeel van personen die nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) ontwikkelden en daarvoor behandeld werden met antibiotica, was verminderd van 12,7% (135/1063) in de placebogroep tot 8,6% (116/1350) in de met oseltamivir behandelde populatie (p = 0,0012).
Behandeling van influenza bij populaties met een hoog risico:
De mediane duur van influenza was niet significant verminderd bij bejaarde personen (≥ 65 jaar)en personen met een chronische cardiale en/of respiratoire aandoening die tweemaal daags 75 mg oseltamivir kregen gedurende 5 dagen.
De totale koortsduur was met een dag verminderd in de groepen die behandeld waren met oseltamivir.
Bij de influenzapositieve verminderde oseltamivir significant de incidentie van nader aangegeven complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica van 19% (52/268) in de placebogroep tot 12% (29/250) in de met Tamiflu behandelde populatie (p = 0,0156).
Bij de influenzapositieve patiënten met een chronische cardiale en/of respiratoire aandoening (62% geïnfecteerd met influenza) was de gecombineerde incidentie van complicaties van de onderste luchtwegen (voornamelijk bronchitis) die behandeld werden met antibiotica 17% (22/133) in de placebogroep en 14% (16/118) in de met oseltamivir behandelde populatie (p = 0,5976).
Behandeling van influenza bij kinderen:
In een studie bij anderszins gezonde kinderen (65% influenzapositief) in de leeftijd van 1 tot 12 jaar (gemiddeld 5,3 jaar) die koorts (≥ 37,8°C) hadden samen met ofwel hoest ofwel coryza was 67% van influenzapositieve patiënten geïnfecteerd met influenza A en 33% met influenza B.
Behandeling met oseltamivir gestart binnen 48 uur na aanvang van de symptomen, verminderde de duur tot vrijheid van ziekte (gedefinieerd als de gelijktijdige terugkeer tot de normale gezondheid en activiteit en verlichting van koorts, hoest en coryza) significant met 1,5 dag (95% BI 0,6– 2,2 dagen; p < 0,0001) vergeleken met placebo.
(p=0,013).
Een tweede studie werd afgerond bij 334 astmatische kinderen in de leeftijd van 6 tot 12 jaar, waarvan 53,6% influenzapositief was.
Bij de met oseltamivir behandelde groep was de mediane ziekteduur niet significant verminderd.
In deze studiepopulatie was op dag 6 (de laatste dag van de behandeling) de FEV1 met 10,8% toegenomen bij de met oseltamivir behandelde groep die behandeld werd met vergeleken met 4,7% in de placebo groep (p=0,0148).
Behandeling van influenza B infectie:
Over het geheel was 15% van de influenzapositieve populatie geïnfecteerd door influenza B, variërend van 1 tot 33% in afzonderlijke studies.
De mediane duur van de ziekte bij met influenza B besmette personen verschilde niet significant tussen de behandelingsgroepen in de afzonderlijke studies.
Oseltamivir verminderde in vergelijking
54 met placebo de tijd tot vermindering van alle symptomen met 0,7 dagen (95% BI 0,1 – 1,6 dagen; p = 0,022) en de koortsduur (≥ 37,8ºC), hoesten en coryza met één dag (95% BI 0,4 – 1,7 dagen; p < 0,001).
Preventie van influenza De werkzaamheid van oseltamivir in de preventie van natuurlijk voorkomende influenza ziekte is aangetoond in een post-expositie preventie studie bij huishoudens en twee seizoenspreventie studies.
De primaire parameter voor de werkzaamheid in al deze studies was de incidentie van influenza bevestigd in het laboratorium.
De virulentie van influenza-epidemieën is niet voorspelbaar en verschilt in een gebied en van seizoen tot seizoen; daarom varieert het aantal mensen dat behandeld moet worden (‘ numbers needed to treat’, NNT) om één geval van influenza te voorkomen.
Preventie na blootstelling:
In een studie bij contacten (12,6% gevaccineerd tegen influenza) van een indexgeval van influenza werd oseltamivir 75 mg éénmaal daags gestart binnen twee dagen vanaf aanvang van de symptomen bij het indexgeval en voortgezet gedurende 7 dagen.
Influenza werd bevestigd in 163 van de 377 indexgevallen.
Oseltamivir verminderde significant de incidentie van klinische influenza, voorkomend bij de contacten van bevestigde influenzagevallen van 24/200 (12%) bij de placebo groep tot 2/205 (1%) in de oseltamivir groep (92% reductie [95% BI 6 – 16; p ≤ 0,0001]).
De number needed to treat (NNT) in deze contacten van echte influenzagevallen was 10 (95% BI 9 – 12) en 16 (95% BI 15-19) onder de gehele bevolking (ITT), ongeacht de infectiestatus van het indexgeval.
De werkzaamheid van oseltamivir in de preventie van ziekte door natuurlijk voorkomende influenza is aangetoond in een post expositie preventie studie bij huishoudens met volwassenen, adolescenten en kinderen met een leeftijd van 1-12 jaar, als indexpersoon of als familiecontacten.
De primaire parameter voor de werkzaamheid in deze studie was de incidentie van laboratorium bevestigde klinische influenza in de huishoudens.
Profylactische behandeling met oseltamivir duurde 10 dagen.
In de totale populatie was er een vermindering in de incidentie van laboratorium bevestigde klinische influenza in huishoudens van 20% (27/136) in de groep die geen preventie ontvingen tot 7% (10/135) in de groep die wel preventie ontvingen (62,7% reductie [95% CI 26,0-81,2; p= 0,0042]).
In huishoudens met influenza besmette personen was er een vermindering van de incidentie van influenza van 26% (23/89) in de groep die geen preventie ontvingen tot 11% (9/84) in de groep die wel preventie ontvingen (58,5% reductie [95% CI 15,6-79,6; p=0,0114]).
Volgens subgroep-analyse bij kinderen in de leeftijd van 1 tot 12 jaar was de incidentie van laboratorium bevestigde klinische influenza onder kinderen significant afgenomen tot 19% (21/111) in de groep die geen preventie ontvingen tot 7% in de groep die wel preventie ontvingen (64,4% reductie [95% CI 15,8-85,0; p = 0,0188]).
Bij kinderen die voorafgaand aan de behandeling het virus niet verspreidden was de incidentie van laboratorium bevestigde klinische influenza afgenomen van 21% (15/70) in de groep die geen preventie ontvingen tot 4% (2/47) in de groep die wel preventie ontving (80,1% reductie, [95% BI 22,0-94,9]; p=0,0206).
De NNT voor de totale pediatrische populatie was 9 (95% CI 7-24) en 8 (95% CI 6, bovengrens niet meetbaar) in de gehele populatie (ITT) en bij de pediatrische contacten van geïnfecteerde index cases (ITTII) respectievelijk.
Preventie tijdens een influenza-epidemie onder de bevolking:
In een samengevoegde analyse van twee andere studies bij niet gevaccineerde anderzijds gezonde vrijwilligers, verminderde oseltamivir, 75 mg eenmaal daags gegeven gedurende 6 weken, de incidentie van klinische influenza van 25/519 (4,8%) in de placebogroep tot 6/520 (1,2%) in de oseltamivirgroep (76% reductie [95% BI 1,6 – 5,7; p = 0,0006]) tijdens een influenza-uitbraak onder de bevolking.
De NNT in deze studie was 28 (95% BI 24 – 50).
De NNT in deze studie was 25 (95% BI 23 – 62).
55 Specifieke onderzoeken naar de vermindering van het risico van complicaties zijn niet uitgevoerd.
5.2 Farmacokinetische gegevens
Absorptie Na orale toediening van oseltamivirfosfaat (prodrug) wordt oseltamivir gemakkelijk geabsorbeerd uit het maagdarmkanaal en wordt extensief omgezet door overwegend hepatische esterasen tot de actieve metaboliet (oseltamivircarboxylaat).
Ten minste 75% van een orale dosis bereikt de systemische circulatie als de actieve metaboliet.
Blootstelling aan de prodrug is minder dan 5% ten opzichte van de actieve metaboliet.
Plasmaconcentraties van zowel de prodrug als de actieve metaboliet zijn proportioneel met de dosis en worden niet beïnvloed door de gelijktijdige toediening van voedsel.
Distributie Bij mensen is het gemiddelde verdelingsvolume van oseltamivircarboxylaat in steady-state ongeveer 23 liter, een volume dat overeenkomt met de extracellulaire lichaamsvloeistof.
Omdat de neuraminidase-activiteit extracellulair is, wordt oseltamivircarboxylaat verdeeld over alle plaatsen waar het influenzavirus zich verspreidt.
De binding van oseltamivircarboxylaat aan humane plasma-eiwitten is verwaarloosbaar (ongeveer 3%).
Metabolisme Oseltamivir wordt extensief omgezet in oseltamivircarboxylaat door esterasen, voornamelijk gelokaliseerd in de lever.
In vitro studies toonden aan dat noch oseltamivir noch de actieve metaboliet een substraat zijn voor, of een remmer zijn van de voornaamste cytochroom P450 isovormen.
Van geen van de stoffen werden in vivo fase 2 conjugaten geïdentificeerd.
Eliminatie Geabsorbeerd oseltamivir wordt voornamelijk (> 90%) geëlimineerd door omzetting in oseltamivircarboxylaat.
Het wordt niet verder gemetaboliseerd en wordt uitgescheiden in de urine.
Bij de meeste patiënten nemen de piekplasmaconcentraties van oseltamivircarboxylaat af met een halfwaardetijd van 6 tot 10 uur.
De actieve metaboliet wordt volledig geëlimineerd door uitscheiding via de nier.
Dit duidt erop dat naast glomerulaire filtratie tubulaire secretie optreedt.
Minder dan 20% van een radioactief gemerkte orale dosis wordt geëlimineerd in de feces.
Nierinsufficiëntie Toediening van 100 mg oseltamivirfosfaat tweemaal daags, gedurende 5 dagen aan patiënten met verschillende mate van nierinsufficiëntie toonde aan dat blootstelling aan oseltamivircarboxylaat omgekeerd evenredig is met afnemende nierfunctie.
Voor dosering, zie rubriek 4.2.
Leverinsufficiëntie Uit in vitro studies is geconcludeerd dat blootstelling aan oseltamivir naar verwachting niet significant verhoogd is, evenals dat de blootstelling aan de actieve metaboliet naar verwachting niet significant verlaagd is bij patiënten met een leverinsufficiëntie (zie rubriek 4.2).
Ouderen Tijdens de behandeling met vergelijkbare doseringen van oseltamivir bleek de blootstelling aan de actieve metaboliet in steady-state bij bejaarde personen (leeftijd 65-78 jaar) 25-35% hoger dan bij volwassenen jonger dan 65 jaar.
Halfwaardetijden waargenomen bij bejaarden waren gelijk aan die bij jonge volwassenen.
Op basis van de blootstelling aan het geneesmiddel en de verdraagbaarheid zijn dosisaanpassingen voor bejaarde patiënten niet nodig tenzij er aanwijzingen zijn van nierinsufficiëntie (creatinineklaring lager dan 30 ml/min) (zie rubriek 4.2).
Kinderen De farmacokinetiek van oseltamivir is geëvalueerd bij kinderen in de leeftijd van 1 tot 16 jaar in farmacokinetische studies met enkelvoudige doses.
56 werden uitgevoerd bij een klein aantal kinderen die deelnamen aan een klinische effectiviteitsstudie.
Jongere kinderen scheidden zowel de prodrug als de actieve metaboliet sneller uit dan volwassenen, resulterend in een lagere blootstelling voor een gegeven mg/kg dosis.
Doses van 2 mg/kg geven een vergelijkbare blootstelling aan oseltamivircarboxylaat als die bereikt bij volwassenen die een enkele dosis van 75 mg krijgen (ongeveer 1 mg/kg).
De farmacokinetiek van oseltamivir bij kinderen boven de twaalf jaar was gelijk aan die bij volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
De resultaten uit conventionele carcinogeniteitsstudies bij knaagdieren laten een trend zien naar een dosisafhankelijke toename in de incidentie van sommige tumoren die doorgaans voorkomen bij de gebruikte knaagdierrassen.
De blootstellingmarges in relatie tot de te verwachten blootstelling bij humaan gebruik in overweging genomen, veranderen deze bevindingen de baat-risico verhouding van Tamiflu niet bij de geregistreerde indicaties.
Teratologie studies zijn uitgevoerd in ratten en konijnen met doses tot respectievelijk 1500 mg/kg/dag en 500 mg/kg/dag.
Er werden geen effecten op de foetale ontwikkeling waargenomen.
In pre- en postnatale studies bij ratten, werd een verlengde partus waargenomen bij 1500 mg/kg/dag.
De veiligheidsmarge tussen humane blootstelling en de hoogste dosis zonder effect (500 mg/kg/dag) bij ratten is respectievelijk een factor 480 voor oseltamivir en een factor 44 voor de actieve metaboliet.
De foetale blootstelling bij ratten en konijnen was ongeveer 15 tot 20% van die van de moeder.
In zogende ratten worden oseltamivir en de actieve metaboliet uitgescheiden in de melk.
Het is niet bekend of oseltamivir of de actieve metaboliet uitgescheiden wordt in humane melk, maar extrapolatie van de gegevens uit dierproeven levert schattingen op van 0,01 mg/dag en 0,3 mg/dag voor de respectievelijke stoffen.
In een "maximisatie" test bij cavia's werd waargenomen dat oseltamivir in potentie gevoeligheid van de huid tot gevolg kan hebben.
In een groep dieren die behandeld waren met de ongeformuleerde actieve stof, vertoonde ongeveer 50% erytheem na herbehandeling.
Reversibele irritatie van de ogen van konijnen werd waargenomen.
Terwijl zeer hoge enkele orale doseringen van oseltamivirfosfaat geen invloed hadden op volwassen ratten, resulteerden deze doseringen in toxische verschijnselen bij juveniele ratten puppen van 7 dagen oud, waaronder dood.
Deze effecten werden waargenomen bij doseringen van 657 mg/kg en hoger.
Bij 500 mg/kg werden geen bijwerkingen waargenomen ook niet bij chronische toediening (500 mg/kg/dag toegediend vanaf dag 7 tot dag 21 post partum).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor orale suspensie:
Sorbitol (E420) Natriumdiwaterstofcitraat (E331[a]) Xanthaangom (E415) Natriumbenzoaat (E211) Natriumsaccharide (E954) Titaniumdioxide (E171) Tutti fruttismaakstof (inclusief maltodextrinen [maïs], propyleenglycol, arabic gum (E414) en natuurlijk identieke smaakstoffen [voornamelijk bestaande uit bananen-, ananas- en perziksmaakstof]).
57 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Poeder:
Bewaren beneden 30°C.
Na reconstitutie kan de suspensie of gedurende 10 dagen bij kamertemperatuur (beneden 25ºC) of gedurende 17 dagen in een koelkast (2ºC- 8ºC) bewaard worden.
6.5 Aard en inhoud van de verpakking
Een doosje met daarin een bruine glazen fles van 100 ml (met kindveilige plastic schroefdop) met 30 g poeder voor orale suspensie, een plastic flesadapter, een plastic dispenser voor orale toediening en een plastic maatbekertje.
Na reconstitutie met 52 ml water levert het bruikbare volume totaal 10 doses van 75 mg oseltamivir.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het verdient aanbeveling dat Tamiflu orale suspensie door de apotheker wordt gereconstitueerd vóór aflevering aan de patiënt.
Bereiding van orale suspensie
Tik enkele keren zachtjes tegen de gesloten fles om het poeder los te maken.
2.
Meet 52 ml water af door het maatbekertje te vullen tot het aangegeven peil (maatbekertje zit in de verpakking).
3.
Hersluit de fles en schud de gesloten fles goed gedurende 15 seconden.
4.
Verwijder de dop en druk de flesadapter in de hals van de fles.
5.
Sluit de fles stevig met de dop (boven op flesadapter).
Dit zorgt ervoor dat de flesadapter op de juiste wijze in de fles past.
Na oplossen ziet Tamiflu poeder voor suspensie ziet er uit als een ondoorzichtige en wit tot lichtgele suspensie.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
58 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 222/ 002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
20 juni 2002 Datum van laatste vernieuwing:
22 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
59 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
60 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
1 D-79639 Grenzach-Wyhlen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
● AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal jaarlijkse PSURs blijven indienen (Data Lock Point 21 september) tenzij door de CHMP anders wordt besloten.
Conform de CHMP richtlijn over Risico Management Systemen voor geneesmiddelen voor menselijk gebruik, dient het geüpdate RMP samen met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
Tevens dient een geüpdate RMP ingediend te worden
●
Wanneer nieuwe informatie bekend wordt welke mogelijk effect heeft op de huidige veiligheidsspecificaties, het farmacovigilantieplan of op risico minimalisatie activiteiten.
●
Binnen 60 dagen na het bereiken een belangrijk mijlpaal (farmacovigilantie of risico minimalisatie).
Op verzoek van de EMEA.
61 BIJLAGE III
62 A.
1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 30 mg harde capsules Oseltamivir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat oseltamivirfosfaat overeenkomend met 30 mg oseltamivir.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
64 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/222/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
tamiflu 30 mg
65 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisters
1.
NAAM VAN HET GENEESMID DEL
Tamiflu 30 mg capsules Oseltamivir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 45 mg harde capsules Oseltamivir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat oseltamivirfosfaat overeenkomend met 45 mg oseltamivir.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
67 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/222/004
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
tamiflu 45 mg
68 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisters
1.
NAAM VAN HET GENEESMID DEL
Tamiflu 45 mg capsules Oseltamivir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 75 mg harde capsules Oseltamivir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat oseltamivirfosfaat overeenkomend met 75 mg oseltamivir.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
70 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/222/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
tamiflu 75 mg
71 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisters
1.
NAAM VAN HET GENEESMID DEL
Tamiflu 75 mg capsules Oseltamivir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
72 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 12 mg/ml poeder voor orale suspensie Oseltamivir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 fles met 30 g poeder voor orale suspensie bevat 900 mg oseltamivir.
Na het toevoegen van 52 ml water bevat de fles 75 ml suspensie.
Een ml suspensie bevat 12 mg oseltamivir.
3.
LIJST VAN HULPSTOFFEN
Bevat ook sorbitol en natriumbenzoaat.
4.
FARMACEUTISCHE VORM EN INHOUD
1 Fles Bevat tevens 1 plastic flesadapter, 1 plastic maatbekertje (52 ml) en 1 plastic dispenser voor orale toediening
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik na het toevoegen van water De fles goed schudden voor gebruik Voor gebruik de bijsluiter lezen, ook voor de wijze van bereiding
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Poeder:
Bewaren beneden 30°C Na toevoegen van water kan de suspensie of gedurende 10 dagen bij kamertemperatuur (beneden 25ºC) of gedurende 17 dagen in een koelkast (2ºC- 8ºC) bewaard worden
73 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/222/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
tamiflu
74 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Flesetiket
1.
NAAM VAN HET GENEESMIDDEL
Tamiflu 12 mg/ml poeder voor orale suspensie Oseltamivir
2.
WIJZE VAN TOEDIENING
Voor oraal gebruik na het toevoegen van water De fles goed schudden voor gebruik Voor gebruik de bijsluiter lezen, ook voor de wijze van bereiding
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
LIJST VAN HULPSTOFFEN
Bevat ook sorbitol en natriumbenzoaat.
7.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
8.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Poeder:
Bewaren beneden 30°C Na toevoegen van water kan de suspensie of gedurende 10 dagen bij kamertemperatuur (beneden 25ºC) of gedurende 17 dagen in een koelkast (2ºC- 8ºC) bewaard worden
75 9.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
76 B.
BIJSLUITER
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tamiflu 30 mg harde capsules Tamiflu 45 mg harde capsules Oseltamivir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tamiflu en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tamiflu inneemt 3.
Hoe wordt Tamiflu ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tamiflu 6.
Aanvullende informatie
1.
WAT IS TAMIFLU EN WAARVOOR WORDT HET GEBRUIKT
- Tamiflu is aan u voorgeschreven om influenza te behandelen of te voorkomen.
- Tamiflu behoort tot een groep geneesmiddelen, "neuraminidaseremmers" genaamd.
Tamiflu
voorkomt de verspreiding van het virus in uw lichaam en helpt zo om de symptomen tengevolge van de influenzavirus infectie te verlichten of te voorkomen.
- Influenza is een infectie veroorzaakt door het influenzavirus.
De verschijnselen (symptomen)
van influenza bestaan uit het plotseling ontstaan van koorts (meer dan 37,8°C), hoesten, loopneus of verstopte neus, hoofdpijnen, spierpijn en dikwijls extreme vermoeidheid.
Deze symptomen kunnen ook door andere infecties dan influenza veroorzaakt worden.
Een echte influenza-infectie treedt alleen op tijdens jaarlijkse uitbraken (epidemieën) in perioden waarin influenzavirussen zich verspreiden onder de lokale bevolking.
Buiten de epidemische periode zullen de bovengenoemde symptomen voornamelijk veroorzaakt worden door een ander type infectie of ziekte.
2.
WAT U MOET WETEN VOORDAT U TAMIFLU INNEEMT
Neem Tamiflu niet in als u allergisch (overgevoelig) bent voor oseltamivir of voor één van de andere bestanddelen van Tamiflu.
Wees extra voorzichtig met Tamiflu Voordat u begint met het innemen van Tamiflu, zorg dan dat uw arts weet of u:
- allergisch bent voor andere geneesmiddelen
- nierproblemen heeft.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Tamiflu kan samen met paracetamol, ibuprofen of acetylsalicylzuur (aspirine) worden ingenomen.
Het valt niet te verwachten dat Tamiflu de werking van andere medicijnen verandert.
78 Bestaat er enige wisselwerking met de griepprik (vaccinatie)?
Tamiflu is geen vervanging voor de griepprik.
Tamiflu verandert de werkzaamheid van een griepprik niet.
Zelfs als u reeds een griepinjectie heeft gehad, kan Tamiflu aan u worden voorgeschreven door uw arts.
Inname van Tamiflu met voedsel en drank Neem Tamiflu in met water.
U kunt Tamiflu innemen met of zonder voedsel, hoewel het wordt aanbevolen om Tamiflu met voedsel in te nemen om het risico van ziek voelen of zijn (misselijkheid of overgeven) te verminderen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
De mogelijke effecten van Tamiflu op het ongeboren kind zijn onbekend.
U moet het uw arts vertellen wanneer u zwanger bent, zwanger denkt te zijn of van plan bent zwanger te worden, zodat uw arts kan bepalen of Tamiflu voor u geschikt is.
De effecten op zuigelingen zijn onbekend.
U moet het uw arts vertellen wanneer u borstvoeding geeft, zodat uw arts kan bepalen of Tamiflu voor u geschikt is.
Rijvaardigheid en het bedienen van machines Tamiflu heeft geen effect op uw rijvaardigheid en op uw vermogen om machines te bedienen.
3.
HOE WORDT TAMIFLU INGENOMEN
Volg bij het innemen van Tamiflu nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Neem Tamiflu in zo snel mogelijk nadat het u is voorgeschreven omdat dit zal helpen de verspreiding van het influenzavirus in uw lichaam te vertragen.
Slik de Tamiflu capsules heel door met water.
Breek de Tamiflu capsules niet en kauw er niet op.
De gebruikelijke dosering is:
Behandeling Adolescenten (13 t/m 17 jaar) en volwassenen:
30 en 45 mg capsules kunnen door volwassenen en adolescenten gebruikt worden als een alternatief voor 75 mg capsules.
Voor de behandeling van griep moet u één 30 mg en één 45 mg capsule nemen zodra u de verpakking in huis hebt en neem daarna één 30 mg en één 45 mg capsule tweemaal daags (meestal is het gemakkelijk om ’s morgens één 30 mg en één 45 mg capsule en ’s avonds één 30 mg en één 45 mg capsule gedurende vijf dagen in te nemen).
Het is belangrijk dat u de gehele vijfdaagse kuur afmaakt, zelfs als u zich snel beter begint te voelen.
Peuters van 1 jaar en ouder en kinderen van 2 tot 12 jaar:
Tamiflu orale suspensie kan gebruikt worden in plaats van de capsules.
Kinderen die zwaarder zijn dan 40 kg en die in staat zijn capsules door te slikken, mogen tweemaal daags een 75 mg Tamiflu capsule innemen, gedurende 5 dagen.
U dient de hoeveelheid capsules aan uw kind te geven, zoals door uw arts is voorgeschreven.
De gebruikelijke dosis voor de behandeling van griep bij kinderen, is afhankelijk van het lichaamsgewicht van het kind (zie onderstaande tabel):
79
Lichaamsgewicht 15 kg of minder
Aanbevolen dosis voor 5 dagen (behandeling) 30 mg tweemaal daags
Meer dan 15 kg t/m 23 kg Meer dan 23 kg t/m 40 kg Meer dan 40 kg
45 mg tweemaal daags 60 mg tweemaal daags 75 mg tweemaal daags
(75 mg bestaat uit een 30 mg dosis plus e en 45 mg dosis)
Preventie Tamiflu kan ook gebruikt worden om griep te voorkomen na blootstelling aan een besmet persoon, zoals een familielid.
Adolescenten (13 t/m 17 jaar) en volwassenen:
30 mg en 45 mg capsules kunnen door volwassenen en adolescenten gebruikt worden als een alternatief voor 75 mg capsules.
Tamiflu dient gedurende 10 dagen éénmaal daags ingenomen te worden.
Het is het beste om deze dosis ‘s morgens bij het ontbijt in te nemen.
Peuters van 1 jaar en ouder en kinderen van 2 tot 12 jaar:
Tamiflu orale suspensie kan worden gebruikt in plaats van capsules.
Lichaamsgewicht 15 kg of minder
Aanbevolen dosis voor 10 dagen (preventie) 30 mg eenmaal daags
Meer dan 15 kg t/m 23 kg Meer dan 23 kg t/m 40 kg Meer dan 40 kg
45 mg eenmaal daags 60 mg eenmaal daags 75 mg eenmaal daags
(75 mg bestaat uit een 30 mg dosis plus een 45 mg dosis)
Uw arts zal aangeven hoelang u moet doorgaan met het innemen van Tamiflu wanneer het voorgeschreven wordt om griep te voorkomen.
Wanneer Tamiflu orale suspensie niet beschikbaar is Wanneer commercieel bereide Tamiflu suspensie voor oraal gebruik niet beschikbaar is, kunnen volwassenen, adolescenten en kinderen die niet in staat zijn de capsules door te slikken, de geschikte dosering Tamiflu krijgen door de capsules open te maken en de inhoud op een kleine hoeveelheid (maximaal 1 theelepel) geschikt zoet voedingsmiddel, zoals gewone of suikervrije chocoladesiroop, honing (alleen bij kinderen van twee jaar en ouder), lichtbruine suiker of kristalsuiker opgelost in water, dessertsauzen, gezoete gecondenseerde melk, appelsap of yoghurt te mengen om de bittere smaak te maskeren.
Het mengsel moet worden geroerd en als geheel aan de patiënt worden gegeven.
Het mengsel dient direct na bereiding te worden doorgeslikt.
Volg de volgende instructie op voor de juiste dosering 1.
Bepaal het aantal capsules dat nodig is voor de bereiding van het mengsel:
80 Aantal benodigde capsule(s)
om de aanbevolen doses voor een 5-daagse behandeling te
Aantal benodigde capsule(s) om de aanbevolen doses voor
Lichaamsgewicht* 15 kg of minder
verkrijgen 1 capsule van 30 mg tweemaal daags
preventie te verkrijgen 1 capsule van 30 mg eenmaal daags
Meer dan 15 kg t/m 23 kg
1 capsule van 45 mg tweemaal daags
1 capsule van 45 mg eenmaal daags
Meer dan 23 kg t/m 40 kg
2 capsules van 30 mg eenmaal daags
Kinderen die zwaarder zijn dan 40 kg mogen net als volwassenen tweemaal daags Tamiflu 75 mg capsules krijgen voor de 5-daagse behandeling of eenmaal daags voor preventie.
2.
Controleer of u de juiste dosering gebruikt aan de hand van de tabel hierboven.
Houd de capsule(s) boven een kleine kom, trek voorzichtig de capsule open en doe de inhoud van de capsule in de kom.
3.
Voeg een kleine hoeveelheid (maximaal 1 theelepel) van een geschikt zoet voedingsmiddel (om de bittere smaak te maskeren) toe en meng goed.
4.
Roer het mengsel en geef de gehele inhoud van de kom aan de patiënt.
Het mengsel dient na bereiding direct te worden doorgeslikt.
Wanneer nog wat van het mengsel in de kom achterblijft, spoel de kom na met een kleine hoeveelheid water en laat de patiënt dit overgebleven mengsel opdrinken.
Herhaal deze procedure iedere keer dat u dit geneesmiddel moet innemen.
Wat u moet doen als u meer van Tamiflu heeft ingenomen dan u zou mogen
Neem onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Tamiflu in te nemen
Neem geen dubbele dosis om een vergeten capsule in te halen.
Als u stopt met het innemen van Tamiflu
Wanneer u eerder stopt met het innemen van Tamiflu dan uw arts u verteld heeft, zullen er geen bijwerkingen optreden te wijten aan Tamiflu, maar loopt u de kans dat de griepsymptomen terugkomen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dit dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tamiflu bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
- Vaak voorkomende bijwerkingen van Tamiflu
De meest voorkomende bijwerkingen van Tamiflu zijn misselijkheid, braken, diarree, maagpijn en hoofdpijn.
Deze bijwerkingen treden meestal alleen na de eerste dosis van het geneesmiddel op en zullen doorgaans stoppen als de behandeling voortgezet wordt.
De frequentie van deze bijwerkingen neemt af wanneer het geneesmiddel met voedsel wordt ingenomen.
81
- Minder vaak voorkomende bijwerkingen van Tamiflu
Volwassenen en adolescenten (kinderen van 13 jaar en ouder) Andere minder vaak voorkomende bijwerkingen die ook veroorzaakt kunnen worden door de griep, zijn een vol gevoel in de bovenbuik, bloeding in het maagdarmkanaal, bronchitis, infecties van de bovenste luchtwegen, duizeligheid, vermoeidheid, slaapproblemen, huidreacties, milde tot ernstige stoornissen van de leverfunctie, visuele stoornissen en hartritme afwijkingen.
Influenza kan worden geassocieerd met verschillende neurologische en gedragssymptomen zoals hallucinaties, ijltoestanden (delier) en afwijkend gedrag, in sommige gevallen met fatale afloop.
Deze gebeurtenissen kunnen optreden bij hersenontsteking of bij een aandoening van de hersenen gekenmerkt door bijvoorbeeld stuipen en bewust zijnsverlaging (encefalopathie), maar ook zonder dat er sprake is van een duidelijk ernstige ziekte.
Gedurende de behandeling met Tamiflu zijn stuiptrekkingen (convulsies) en ijltoestanden (delier) (met symptomen als bewustzijnsverandering, verwarring, afwijkend gedrag, waanideeën, hallucinaties, onrust, angst en nachtmerries) gemeld.
Deze gebeurtenissen zijn voornamelijk bij kinderen en adolescenten gemeld.
De rol van Tamiflu bij deze gebeurtenissen is niet bekend.
Dergelijke neuropsychiatrische gebeurtenissen zijn ook gemeld bij patiënten met influenza die geen Tamiflu gebruikten.
Kinderen (leeftijd 1 tot 12 jaar) Andere minder vaak voorkomende bijwerkingen die ook veroorzaakt kunnen worden door de griep, zijn oorontsteking, longontsteking, sinusitis, bronchitis, verergering van reeds bestaande astma, neusbloedingen, oorproblemen, huidontsteking, lymfklierzwelling, ontsteking van het bindweefsel van het oog (conjunctivitis), visuele stoornissen en hartritme afwijkingen.
Wanneer u of uw kind vaak misselijk zijn, licht dan uw arts in.
U moet ook uw arts inlichten wanneer de influenza symptomen erger worden of wanneer de koorts aanhoudt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TAMIFLU
Buiten het bereik en zicht van kinderen houden.
Gebruik Tamiflu niet meer na de vervaldatum die staat vermeld op de doos en doordrukstrip na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tamiflu
- Het werkzame bestanddeel is oseltamivirfosfaat (30 mg en 45 mg oseltamivir in elke harde
- De andere bestanddelen zijn:
inhoud van de 30 en 45 mg capsules: gepregelatiniseerd zetmeel, talk, povidon, natriumcroscarmellose en natriumstearylfumaraat
82 capsulehuls, 30 mg capsules: gelatine, geel ijzeroxide (E172), rood ijzeroxide (E172) en titaniumdioxide (E171) capsulehuls, 45 mg capsules: gelatine, zwart ijzeroxide (E172) en titaniumdioxide (E171) drukinkt, 30 mg en 45 mg capsules: schellak (E904), titaniumdioxide (E171) en FD en C Blauw 2 (indigokarmijn, E132).
Hoe ziet Tamiflu er uit en wat is de inhoud van de verpakking
30 mg harde capsule bestaat uit een ondoorzichtig lichtgeel deel met de opdruk “ROCHE” en een ondoorzichtig lichtgele dop met de opdruk “30 mg”.
De opdrukken zijn blauw.
45 mg harde capsule bestaat uit een ondoorzichtig grijs deel met de opdruk “ROCHE” en een ondoorzichtig grijze dop met de opdruk “45 mg”.
De opdrukken zijn blauw.
Tamiflu harde capsules 30 mg en 45 mg zijn verkrijgbaar in doordrukstrips met 10 capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
83 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tamiflu 75 mg harde capsules Oseltamivir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tamiflu en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tamiflu inneemt 3.
Hoe wordt Tamiflu ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tamiflu 6.
Aanvullende informatie
1.
WAT IS TAMIFLU EN WAARVOOR WORDT HET GEBRUIKT
- Tamiflu is aan u voorgeschreven om influenza te behandelen of te voorkomen.
- Tamiflu behoort tot een groep geneesmiddelen, "neuraminidaseremmers" genaamd.
Tamiflu
voorkomt de verspreiding van het virus in uw lichaam en helpt zo om de symptomen tengevolge van de influenzavirus infectie te verlichten of te voorkomen.
- Influenza is een infectie veroorzaakt door het influenzavirus.
De verschijnselen (symptomen)
van influenza bestaan uit het plotseling ontstaan van koorts (meer dan 37,8°C), hoesten, loopneus of verstopte neus, hoofdpijnen, spierpijn en dikwijls extreme vermoeidheid.
Deze symptomen kunnen ook door andere infecties dan influenza veroorzaakt worden.
Een echte influenza-infectie treedt alleen op tijdens jaarlijkse uitbraken (epidemieën) in perioden waarin influenzavirussen zich verspreiden onder de lokale bevolking.
Buiten de epidemische periode zullen de bovengenoemde symptomen voornamelijk veroorzaakt worden door een ander type infectie of ziekte.
2.
WAT U MOET WETEN VOORDAT U TAMIFLU INNEEMT
Neem Tamiflu niet in als u allergisch (overgevoelig) bent voor oseltamivir of voor één van de andere bestanddelen van Tamiflu.
Wees extra voorzichtig met Tamiflu Voordat u begint met het innemen van Tamiflu, zorg dan dat uw arts weet of u:
- allergisch bent voor andere geneesmiddelen
- nierproblemen heeft.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Tamiflu kan samen met paracetamol, ibuprofen of acetylsalicylzuur (aspirine) worden ingenomen.
Het valt niet te verwachten dat Tamiflu de werking van andere medicijnen verandert.
85 Bestaat er enige wisselwerking met de griepprik (vaccinatie)?
Tamiflu is geen vervanging voor de griepprik.
Tamiflu verandert de werkzaamheid van een griepprik niet.
Zelfs als u reeds een griepinjectie heeft gehad, kan Tamiflu aan u worden voorgeschreven door uw arts.
Inname van Tamiflu met voedsel en drank Neem Tamiflu in met water.
U kunt Tamiflu innemen met of zonder voedsel, hoewel het wordt aanbevolen om Tamiflu met voedsel in te nemen om het risico van ziek voelen of zijn (misselijkheid of overgeven) te verminderen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
De mogelijke effecten van Tamiflu op het ongeboren kind zijn onbekend.
U moet het uw arts vertellen wanneer u zwanger bent, zwanger denkt te zijn of van plan bent zwanger te worden, zodat uw arts kan bepalen of Tamiflu voor u geschikt is.
De effecten op zuigelingen zijn onbekend.
U moet het uw arts vertellen wanneer u borstvoeding geeft, zodat uw arts kan bepalen of Tamiflu voor u geschikt is.
Rijvaardigheid en het bedienen van machines Tamiflu heeft geen effect op uw rijvaardigheid en op uw vermogen om machines te bedienen.
3.
HOE WORDT TAMIFLU INGENOMEN
Volg bij het innemen van Tamiflu nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Neem Tamiflu in zo snel mogelijk nadat het u is voorgeschreven omdat dit zal helpen de verspreiding van het influenzavirus in uw lichaam te vertragen.
Slik de Tamiflu capsules heel door met water.
Breek de Tamiflu capsules niet en kauw er niet op.
De gebruikelijke dosering is:
Behandeling Adolescenten (13 t/m 17 jaar) en volwassenen:
Voor de behandeling van griep moet u één capsule nemen zodra u de verpakking in huis hebt en neem daarna één capsule tweemaal daags (meestal is het gemakkelijk om ’s morgens een capsule en ’s avonds een capsule gedurende vijf dagen in te nemen).
Het is belangrijk dat u de gehele vijfdaagse kuur afmaakt, zelfs als u zich snel beter begint te voelen.
30 mg en 45 mg capsules kunnen door volwassenen en adolescenten gebruikt worden als een alternatief voor 75 mg capsules.
Tamiflu orale suspensie of de 30 mg en 45 mg capsules kunnen gebruikt worden.
Kinderen die zwaarder zijn dan 40 kg en die in staat zijn capsules door te slikken, mogen tweemaal daags een 75 mg Tamiflu capsule innemen, gedurende 5 dagen.
Preventie Tamiflu kan ook gebruikt worden om griep te voorkomen na blootstelling aan een besmet persoon, zoals een familielid.
Adolescenten (13 t/m 17 jaar) en volwassenen:
Wanneer het gebruikt wordt om griep te voorkomen na blootstelling aan een besmet persoon zoals familieleden, dient u gedurende 10 dagen éénmaal daags Tamiflu in te nemen.
Het is het beste om deze dosis ‘s morgens bij het ontbijt in te nemen.
Tamiflu suspensie of de 30 mg en 45 mg capsules kunnen worden gebruikt.
Kinderen die zwaarder zijn dan 40 kg en die in staat zijn capsules door te slikken, mogen eenmaal daags een 75 mg Tamiflu capsule innemen, gedurende 10 dagen.
Uw arts zal aangeven hoelang u moet doorgaan met het innemen van Tamiflu wanneer het voorgeschreven wordt om griep te voorkomen.
Wanneer Tamiflu orale suspensie niet beschikbaar is Wanneer commercieel bereide Tamiflu suspensie voor oraal gebruik niet beschikbaar is, kunnen volwassenen, adolescenten en kinderen die niet in staat zijn de capsules door te slikken, de geschikte doseringen Tamiflu krijgen door de capsules open te maken en de inhoud op een kleine hoeveelheid (maximaal 1 theelepel) geschikt zoet voedingsmiddel, zoals gewone of suikervrije chocoladesiroop, honing (alleen bij kinderen van twee jaar en ouder), lichtbruine suiker of kristalsuiker opgelost in water, dessertsauzen, gezoete gecondenseerde melk, appelsap of yoghurt te mengen om de bittere smaak te maskeren.
Het mengsel moet worden geroerd en als geheel aan de patiënt worden gegeven.
Het mengsel dient direct na bereiding te worden doorgeslikt.
Voor patiënten die doseringen van 30-60 mg nodig hebben, volg de volgende instructie op voor de juiste dosering 1.
Houd een capsule van 75 mg boven een kleine kom, trek voorzichtig de capsule open en doe de inhoud van de capsule in de kom.
2.
Voeg 5 ml water toe aan het poeder met een spuit met volume aanduiding (zogenaamde gegradueerde spuit), zodat goed zichtbaar is hoeveel vloeistof is opgetrokken.
Roer het mengsel voor ongeveer twee minuten.
3.
Bepaal aan de hand van de onderstaande tabel en het gewicht van de patiënt de juiste hoeveelheid mengsel en trek met behulp van de spuit de benodigde hoeveelheid mengsel op vanuit de kom.
Het is niet noodzakelijk om het niet opgeloste witte poeder op te zuigen, omdat dit inert materiaal is.
Druk de zuiger naar beneden om de inhoud in een andere kom te legen.
Gooi de resterende hoeveelheid weg.
Aanbevolen
Hoeveelheid Tamiflu
Lichaamsgewicht 15 kg of minder
dosering 30 mg
mengsel voor een dosis 2 ml
Meer dan 15 kg t/m 23 kg Meer dan 23 kg t/m 40 kg
45 mg 60 mg
3 ml 4 ml
4.
De aanbevolen dosering is 30 mg, 45 mg of 60 mg tweemaal daags voor behandeling en eenmaal daags ter preventie.
5.
Voeg aan de tweede kom een kleine hoeveelheid (maximaal 1 theelepel) van een geschikt gezoet voedingsmiddel toe aan het mengsel (om de bittere smaak te maskeren) en meng goed.
Roer het geheel en dien het gehele mengsel uit de tweede kom toe aan de patiënt.
Dit mengsel dient na bereiding direct te worden doorgeslikt.
Wanneer nog wat van het mengsel in de kom achterblijft, spoel de kom na met een kleine hoeveelheid water en laat de patiënt dit achtergebleven mengsel opdrinken.
Voor patiënten die een dosis van 75 mg nodig hebben, volg de volgende instructies op 1.
Trek de capsule voorzichtig open en doe de inhoud van de capsule in de kom.
87 2.
Voeg een kleine hoeveelheid (maximaal 1 theelepel) geschikt, gezoet voedingsmiddel (om de bittere smaak te maskeren) toe aan de kom en meng goed.
3.
Het mengsel dient na bereiding direct te worden doorgeslikt.
Wanneer nog wat van het mengsel in de kom achterblijft, spoel de kom na met een kleine hoeveelheid water en laat de patiënt dit achtergebleven mengsel opdrinken.
Herhaal deze procedure iedere keer dat u dit geneesmiddel moet innemen.
Wat u moet doen als u meer van Tamiflu heeft ingenomen dan u zou mogen
Neem onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Tamiflu in te nemen
Neem geen dubbele dosis om een vergeten capsule in te halen.
Als u stopt met het innemen van Tamiflu
Wanneer u eerder stopt met het innemen van Tamiflu dan uw arts u verteld heeft, zullen er geen bijwerkingen optreden te wijten aan Tamiflu, maar loopt u de kans dat de griepsymptomen terugkomen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dit dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tamiflu bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
- Vaak voorkomende bijwerkingen van Tamiflu
De meest voorkomende bijwerkingen van Tamiflu zijn misselijkheid, braken, diarree, maagpijn en hoofdpijn.
Deze bijwerkingen treden meestal alleen na de eerste dosis van het geneesmiddel op en zullen doorgaans stoppen als de behandeling voortgezet wordt.
De frequentie van deze bijwerkingen neemt af wanneer het geneesmiddel met voedsel wordt ingenomen.
- Minder vaak voorkomende bijwerkingen van Tamiflu
Volwassenen en adolescenten (kinderen van 13 jaar en ouder) Andere minder vaak voorkomende bijwerkingen die ook veroorzaakt kunnen worden door griep, zijn een vol gevoel in de bovenbuik, bloeding in het maagdarmkanaal, bronchitis, infecties van de bovenste luchtwegen, duizeligheid, vermoeidheid, slaapproblemen, huidreacties, milde tot ernstige stoornissen van de leverfunctie, visuele stoornissen en hartritme afwijkingen.
Influenza kan worden geassocieerd met verschillende neurologische en gedragssymptomen zoals hallucinaties, ijltoestanden (delier) en afwijkend gedrag, in sommige gevallen met fatale afloop.
Deze gebeurtenissen kunnen optreden bij hersenontsteking of bij een aandoening van de hersenen gekenmerkt door bijvoorbeeld stuipen en bewust zijnsverlaging (encefalopathie), maar ook zonder dat er sprake is van een duidelijk ernstige ziekte.
Gedurende de behandeling met Tamiflu zijn stuiptrekkingen (convulsies) en ijltoestanden (delier) (met symptomen als bewustzijnsverandering, verwarring, afwijkend gedrag, waanideeën, hallucinaties, onrust, angst en nachtmerries) gemeld.
Deze gebeurtenissen zijn voornamelijk bij kinderen en adolescenten gemeld.
De rol van Tamiflu bij deze gebeurtenissen is niet bekend.
Dergelijke neuropsychiatrische gebeurtenissen zijn ook gemeld bij patiënten met influenza die geen Tamiflu gebruikten.
88 Kinderen (leeftijd 1 tot 12 jaar) Andere minder vaak voorkomende bijwerkingen die ook veroorzaakt kunnen worden door de griep, zijn oorontsteking, longontsteking, sinusitis, bronchitis, verergering van reeds bestaande astma, neusbloedingen, oorproblemen, huidontsteking, lymfklierzwellingen, ontsteking van het bindweefsel van het oog (conjunctivitis), visuele stoornissen en hartritme afwijkingen.
Wanneer u of uw kind vaak misselijk zijn, licht dan uw arts in.
U moet ook uw arts inlichten wanneer de influenza symptomen erger worden of wanneer de koorts aanhoudt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TAMIFLU
Buiten het bereik en zicht van kinderen houden.
Gebruik Tamiflu niet meer na de vervaldatum die staat vermeld op de doos en doordrukstrip na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tamiflu
- Het werkzame bestanddeel is oseltamivirfosfaat (75 mg oseltamivir in elke harde capsule).
- De andere bestanddelen zijn:
in de capsule: gepregelatiniseerd zetmeel, talk, povidon, natriumcroscarmellose en natriumstearylfumaraat capsulehuls: gelatine, geel ijzeroxide (E172), rood ijzeroxide (E172), zwart ijzeroxide (E172) en titaniumdioxide (E171) drukinkt: schellak (E904), titaniumdioxide (E171) en indigokarmijn (E132).
Hoe ziet Tamiflu er uit en wat is de inhoud van de verpakking
De harde capsule bestaat uit een ondoorzichtig grijs deel met de opdruk “ROCHE” en een ondoorzichtig lichtgele dop met de opdruk “75 mg”.
De opdrukken zijn blauw.
Tamiflu 75 mg harde capsules zijn verkrijgbaar in doordrukstrips met 10 capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
89 Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
90 Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tamiflu 12 mg/ml poeder voor orale suspensie oseltamivir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tamiflu en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tamiflu inneemt 3.
Hoe wordt Tamiflu ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tamiflu 6.
Aanvullende informatie
1.
WAT IS TAMIFLU EN WAARVOOR WORDT HET GEBRUIKT
- Tamiflu is aan u voorgeschreven om influenza te behandelen of te voorkomen.
- Tamiflu behoort tot een groep geneesmiddelen, "neuraminidaseremmers" genaamd.
Tamiflu
voorkomt de verspreiding van het virus in uw lichaam en helpt zo om de symptomen tengevolge van het influenzavirus te verlichten of te voorkomen.
- Influenza is een infectie veroorzaakt door het influenzavirus.
De verschijnselen (symptomen)
van influenza bestaan uit het plotseling ontstaan van koorts (meer dan 37,8°C), hoesten, loopneus of verstopte neus, hoofdpijnen, spierpijn en dikwijls extreme vermoeidheid.
Deze symptomen kunnen ook door andere infecties dan influenza veroorzaakt worden.
Een echte influenza infectie treedt alleen op tijdens jaarlijkse uitbraken (epidemieën) in perioden waarin influenzavirussen zich verspreiden onder de lokale bevolking.
Buiten de epidemische periode zullen de bovengenoemde symptomen voornamelijk veroorzaakt worden door een ander type infectie of ziekte.
2.
WAT U MOET WETEN VOORDAT U TAMIFLU INNEEMT
Neem Tamiflu niet in
- als u allergisch (overgevoelig) bent voor oseltamivir of voor één van de andere bestanddelen
van Tamiflu.
Wees extra voorzichtig met Tamiflu Voordat u begint met het innemen van Tamiflu, zorg dan dat uw arts weet of u:
- allergisch bent voor andere geneesmiddelen
- nierproblemen heeft
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Tamiflu kan samen met paracetamol, ibuprofen of acetylsalicylzuur (aspirine) worden ingenomen.
Het valt niet te verwachten dat Tamiflu de werking van andere medicijnen verandert.
Bestaat er enige wisselwerking met de griepprik (vaccinatie)?
Tamiflu is geen vervanging voor de griepprik.
Tamiflu verandert de werkzaamheid van een griepinjectie niet.
Zelfs als u reeds een griepinjectie heeft gehad, kan Tamiflu aan u worden voorgeschreven door uw arts.
Inname van Tamiflu met voedsel en drank Tamiflu orale suspensie kan met of zonder voedsel ingenomen worden, hoewel het wordt aanbevolen om Tamiflu met voedsel in te nemen om het risico van ziek voelen of zijn (misselijkheid of overgeven) te verminderen.
Het kan ook met water worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
De mogelijke effecten van Tamiflu op het ongeboren kind zijn onbekend.
U moet het uw arts vertellen wanneer u zwanger bent, zwanger denkt te zijn of van plan bent zwanger te worden, zodat uw arts kan bepalen of Tamiflu voor u geschikt is.
De effecten op zuigelingen zijn onbekend.
U moet het uw arts vertellen wanneer u borstvoeding geeft, zodat uw arts kan bepalen of Tamiflu voor u geschikt is.
Rijvaardigheid en het bedienen van machines Tamiflu heeft geen effect op uw rijvaardigheid en op uw vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Tamiflu Indien u lijdt aan erfelijke fructose intolerantie, zorg dan dat uw voorschrijvend arts dat weet voordat u Tamiflu inneemt.
Dit geneesmiddel bevat sorbitol, wat een vorm is van fructose.
3.
HOE WORDT TAMIFLU INGENOMEN
Volg bij het innemen van Tamiflu nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Neem Tamiflu in zo snel mogelijk nadat het u is voorgeschreven omdat dit zal helpen de verspreiding van het influenzavirus in uw lichaam te vertragen.
De gebruikelijke dosering is:
Hoeveel Tamiflu moet toegediend worden aan peuters van 1 jaar en ouder en kinderen van 2 tot 12 jaar
Behandeling U moet uw kind de door uw arts voorgeschreven hoeveelheid Tamiflu toedienen.
30 mg en 45 mg capsules kunnen als alternatief voor de suspensie gebruikt worden.
De gebruikelijke dosering bij kinderen om griep te behandelen hangt af van het lichaamsgewicht van het kind (zie de tabel hieronder):
93
Lichaamsgewicht 15 kg of minder
Aanbevolen dosis gedurende 5 dagen (behandeling) 30 mg tweemaal daags
Meer dan 15 kg t/m 23 kg Meer dan 23 kg t/m 40 kg
45 mg tweemaal daags 60 mg tweemaal daags
75 mg tweemaal daags (75 mg bestaat uit een dosis van 30 mg + e en dosis van 45 mg)
Preventie
Tamiflu kan ook gebruikt worden om griep te voorkomen na blootstelling aan een besmet persoon, zoals een familielid.
30 mg en 45 mg capsules kunnen als alternatief voor de suspensie gebruikt worden.
Tamiflu dient gedurende 10 dagen éénmaal daags ingenomen te worden.
Het is het beste om deze dosis ‘s morgens bij het ontbijt in te nemen.
De gebruikelijke dosis voor de preventie van griep bij kinderen, is afhankelijk van het lichaamsgewicht van het kind (zie onderstaande tabel):
Lichaamsgewicht 15 kg of minder
Aanbevolen dosis voor 10 dagen (preventie) 30 mg eenmaal daags
Meer dan 15 kg t/m 23 kg Meer dan 23 kg t/m 40 kg Meer dan 40 kg
45 mg eenmaal daags 60 mg eenmaal daags 75 mg eenmaal daags
(75 mg bestaat uit een 30 mg dosis plus een 45 mg dosis)
Kinderen die zwaarder zijn dan 40 kg en die in staat zijn capsules door te slikken, mogen eenmaal daags een 75 mg Tamiflu capsule innemen, gedurende 10 dagen.
Uw arts zal aangeven hoelang u moet doorgaan met het innemen van Tamiflu wanneer het voorgeschreven wordt om griep te voorkomen.
Hoeveel Tamiflu moet ingenomen worden door adolescenten (13 t/m 17 jaar) en volwassenen De suspensie kan door volwassenen en adolescenten gebruikt worden in plaats van de capsule.
30 mg en 45 mg capsules kunnen als alternatief voor de suspensie gebruikt worden.
Behandeling Gewoonlijk zal de arts u 75 mg Tamiflu tweemaal daags gedurende 5 dagen voorschrijven.
Preventie Gewoonlijk z al de arts u 75 mg Tamiflu eenmaal daags gedurende 10 dagen voorschrijven.
Uw arts zal aangeven hoelang u moet doorgaan met het innemen van Tamiflu.
Een enkele dosis van 75 mg Tamiflu vereist twee doses van de suspensie: één dosis van 30 mg en één dosis van 45 mg.
a) HOE MOET DE ORALE S USPENSIE BEREID WORDEN:
Uw apotheker heeft wellicht de orale suspensie voor u bereid als u uw recept komt ophalen.
Als dat echter niet is gedaan, kunt u gemakkelijk zelf de suspensie bereiden.
U hoeft de suspensie maar één keer te bereiden bij het begin van de kuur.
Daarna is het schudden van de suspensie en uitnemen van de juiste aanbevolen dosis alles wat u moet doen.
94 dop
maatbekertje ← tot het aangegeven niveau
Figuur 1
1.
Tik enkele malen zachtjes op de gesloten fles om het poeder los te maken.
2.
Meet 52 ml water af door het maatbekertje tot het aangegeven peil te vullen (maatbekertje zit in de verpakking).
U moet altijd 52 ml water gebruiken, ongeacht welke aanbevolen dosis u moet nemen.
3.
Voeg de gehele 52 ml water toe aan de fles, sluit de fles weer en schud de gesloten fles goed gedurende 15 seconden.
4.
Verwijder de dop en druk de flesadapter in de hals van de fles.
5.
Sluit de fles stevig met de dop op de flesadapter.
Dit zorgt ervoor dat de flesadapter op de juiste wijze in de fles zit.
b) HOE MOET EEN DOSIS ORALE SUSPENSIE AFGEMETEN EN TOEGEDIEND WORDEN:
Voor gebruik Tamiflu orale suspensie altijd goed schudden
orale dispenser
zuiger
punt
Figuur 2
Figuur 3
Hoe wordt de juiste hoeveelheid suspensie afgemeten
1.
Schud de gesloten fles met Tamiflu orale suspensie goed alvorens het te gebruiken.
2.
Neem de dispenser (zie figuur 2) en duw de zuiger helemaal naar beneden richting de punt van de dispenser.
U moet altijd de bij het geneesmiddel bijgeleverde dispenser gebruiken om de juiste dosis af te meten.
3.
Verwijder de dop van de fles met orale suspensie.
4.
Steek de punt van de dispenser in de opening van de flesadapter.
5.
Draai het geheel (fles en dispenser) ondersteboven (zie figuur 3).
6.
Trek de zuiger langzaam terug tot de maatstreep die de vereiste dosis aangeeft.
7.
Draai het geheel weer rechtop.
8.
Neem de dispenser langzaam uit de fles.
9.
Spuit de suspensie rechtstreeks in de mond door de zuiger van de dispenser naar beneden te duwen en slik het geneesmiddel door.
U mag iets eten en drinken na het innemen van het geneesmiddel.
10.
Direct na de toediening de dispenser uit elkaar halen en de beide onderdelen onder stromend kraanwater schoonspoelen.
Wat u moet doen als u meer van Tamiflu heeft ingenomen dan u zou mogen
Neem onmiddellijk contact op met uw arts of apotheker.
95 Wat u moet doen wanneer u bent vergeten Tamiflu in te nemen
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van Tamiflu
Wanneer u eerder stopt met het innemen van Tamiflu dan uw arts u verteld heeft, zullen er geen bijwerkingen optreden te wijten aan Tamiflu, maar loopt u de kans dat de griepsymptomen terugkomen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dit dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tamiflu bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
- Vaak voorkomende bijwerkingen van Tamiflu
De meest voorkomende bijwerkingen van Tamiflu zijn misselijkheid, braken, diarree, maagpijn en hoofdpijn.
Deze bijwerkingen treden meestal alleen na de eerste dosis van het geneesmiddel op en zullen doorgaans stoppen als de behandeling voortgezet wordt.
De frequentie waarin deze bijwerkingen voorkomen neemt af wanneer het geneesmiddel met voedsel wordt ingenomen.
- Minder vaak voorkomende bijwerkingen van Tamiflu
Volwassenen en adolescenten (kinderen van 13 jaar en ouder) Andere minder vaak voorkomende bijwerkingen die ook veroorzaakt kunnen worden door griep, zijn een vol gevoel in de bovenbuik, bloeding in het maagdarmkanaal, bronchitis, infecties van de bovenste luchtwegen, duizeligheid, vermoeidheid, slaapproblemen, huidreacties, milde tot ernstige stoornissen van de leverfunctie, visuele stoornissen en hartritme afwijkingen.
Influenza kan worden geassocieerd met verschillende neurologische en gedragssymptomen zoals hallucinaties, ijltoestanden (delier) en afwijkend gedrag, in sommige gevallen met fatale afloop.
Deze gebeurtenissen kunnen optreden bij hersenontsteking of bij een aandoening van de hersenen gekenmerkt door bijvoorbeeld stuipen en bewust zijnsverlaging (encefalopathie), maar ook zonder dat er sprake is van een duidelijk ernstige ziekte.
Gedurende de behandeling met Tamiflu zijn stuiptrekkingen (convulsies) en ijltoestanden (delier) (met symptomen als bewustzijnsverandering, verwarring, afwijkend gedrag, waanideeën, hallucinaties, onrust, angst en nachtmerries) gemeld.
Deze gebeurtenissen zijn voornamelijk bij kinderen en adolescenten gemeld.
De rol van Tamiflu bij deze gebeurtenissen is niet bekend.
Dergelijke neuropsychiatrische gebeurtenissen zijn ook gemeld bij patiënten met influenza die geen Tamiflu gebruikten.
Kinderen (leeftijd 1 tot 12 jaar) Andere minder vaak voorkomende bijwerkingen die ook veroorzaakt kunnen worden door de griep, zijn oorontsteking, longontsteking, sinusitis, bronchitis, verergering van reeds bestaande astma, neusbloedingen, oorproblemen, huidontsteking, lymfklierzwellingen, ontsteking van het bindweefsel van het oog (conjunctivitis), visuele stoornissen en hartritme afwijkingen.
Wanneer u of uw kind vaak misselijk zijn, licht dan uw arts in.
U moet ook uw arts inlichten wanneer de influenza symptomen erger worden of wanneer de koorts aanhoudt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
96 5.
HOE BEWAART U TAMIFLU
Buiten het bereik en zicht van kinderen houden.
Gebruik Tamiflu poeder voor orale suspensie niet meer na de vervaldatum die staat vermeld op de doos en de fles na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Poeder:
Bewaren beneden 30°C.
Na toevoegen van water kan de suspensie gedurende 10 dagen bij kamertemperatuur (beneden 25ºC) of gedurende 17 dagen in een koelkast (2ºC- 8ºC) bewaard worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tamiflu
- Het werkzame bestanddeel is oseltamivirfosfaat (12 mg/ml oseltamivir na oplossen).
- De andere bestanddelen zijn: sorbitol (E420), natriumdiwaterstofcitraat(E331[a]), xanthaangom
(E415), natriumbenzoaat (E211), natriumsacharine (E954), titaniumdioxide (E171) en smaakstof.
Hoe ziet Tamiflu er uit en wat is de inhoud van de verpakking
Het poeder is een granulaat of samengeklonterd granulaat met een witte tot lichtgele kleur.
Tamiflu 12 mg/ml poeder voor orale suspensie is verkrijgbaar in een fles met 30 g poeder om te mengen met 52 ml water.
De verpakking bevat ook 1 plastic maatbekertje (52 ml), 1 plastic flesadapter (om het geneesmiddel in het spuitje te krijgen), en 1 plastic dispenser voor orale toediening (om de juiste hoeveelheid via de mond toe te dienen).
Merktekens voor 30 mg, 45 mg en 60 mg van het geneesmiddel zijn aangegeven op de dispenser (zie de bovenstaande afbeeldingen 1 en 2).
Zie rubriek 3, ’Hoe wordt Tamiflu ingenomen’, voor meer informatie over het bereiden van de suspensie voor oraal gebruik en hoe het geneesmiddel wordt afgemeten en ingenomen.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Duitsland
97 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 25467 99
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
99
European Medicines Agency
EMEA/H/C/680
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TANDEMACT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tandemact?
Tandemact is een geneesmiddel dat twee werkzame stoffen bevat, pioglitazon en glimepiride.
Het is beschikbaar in de vorm van witte ronde tabletten (30 mg pioglitazon en 2 of 4 mg glimepiride, of 45 mg pioglitazon en 4 mg glimepiride).
Wanneer wordt Tandemact voorgeschreven?
Tandemact wordt gebruikt ter behandeling van volwassen patiënten met type 2-diabetes (ook wel niet- insulineafhankelijke diabetes genoemd).
Het wordt gebruikt bij patiënten voor wie metformine (een type middel tegen diabetes) niet geschikt is en die al behandeld worden met een combinatie van tabletten met twee werkzame stoffen, pioglitazon en glimepiride.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tandemact gebruikt?
De standaarddosering is één tablet Tandemact per dag, in te nemen met een beetje water vlak voor of tijdens de eerste maaltijd van de dag.
Patiënten die een combinatie van pioglitazon en een ander geneesmiddel van dezelfde groep als glimepiride (d.w.z. een ander sulfonylureumderivaat) krijgen moeten eerst van dit andere sulfonylureumderivaat op glimepiride worden overgezet, voordat ze kunnen overschakelen op Tandemact.
Patiënten die bij gebruik van Tandemact hypoglykemie een laag bloedsuikergehalte vertonen, moeten wellicht worden ingesteld op een lagere dosis van het geneesmiddel of terugkeren naar de oude behandeling met afzonderlijke tabletten.
Tandemact kan niet worden gebruikt bij patiënten met ernstige nierproblemen of bij patiënten met een leveraandoening.
Hoe werkt Tandemact?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het bloedsuikergehalte op het juiste niveau te houden of wanneer het lichaam niet in staat is insuline effectief te gebruiken.
Tandemact bevat twee werkzame stoffen die elk op een verschillende manier werken.
Pioglitazon maakt cellen (vet-, spier- en levercellen) gevoeliger voor insuline, zodat het lichaam de eigen geproduceerde insuline beter gebruikt.
Glimepiride is een sulfonylureumderivaat: het zet de alvleesklier aan tot productie van meer insuline.
Door de werking van beide werkzame stoffen wordt het bloedsuikergehalte verlaagd, waardoor type 2-diabetes beter gereguleerd kan worden.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Hoe is Tandemact onderzocht?
Daar pioglitazon sinds 2000 in de Europese Unie (EU) toegelaten is onder de naam Actos en glimepiride al wordt gebruikt in in de EU goedgekeurde geneesmiddelen, diende de firma gegevens in uit eerdere onderzoeken en uit publicaties in de vakliteratuur.
Actos is goedgekeurd voor gebruik in combinatie met sulfonylureumderivaten bij type 2-diabetespatiënten bij wie het bloedglucosegehalte niet voldoende kan worden gereguleerd met metformine alleen.
De firma maakte gebruik van drie onderzoeken ter onderbouwing van het gebruik van Tandemact voor dezelfde indicatie.
Aan de onderzoeken namen 1390 patiënten deel, bij wie pioglitazon werd toegevoegd aan hun bestaande behandeling met sulfonylureumderivaten.
In de onderzoeken, die vier maanden tot twee jaar duurden, werd het gehalte van een bepaalde substantie (versuikerde hemoglobine, HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedsuikergehalte.
In deze onderzoeken kregen de patiënten pioglitazon en sulfonylureumderivaten in de vorm van aparte tabletten.
De firma verstrekte gegevens waaruit bleek dat de concentraties werkzame stoffen in het bloed bij gebruikers van Tandemact en van de afzonderlijke tabletten hetzelfde waren.
Welke voordelen bleek Tandemact tijdens de studies te hebben?
In alle drie onderzoeken verbeterde de regulatie van het bloedsuikergehalte bij de patiënten die werden behandeld met een combinatie van pioglitazon en een sulfonylureumderivaat.
Het HbA1c-gehalte van de patiënten daalde van een uitgangspercentage van meer dan 7,5% met 1,22 tot 1,64%.
Ten minste 64% van de patiënten werd ondergebracht in de categorie “ positieve respons”, omdat hun HbA1c- gehalte in de loop van de onderzoeken met minstens 0,6% daalde ten opzichte van de uitgangswaarde, of omdat hun HbA1c-gehalte aan het eind van de onderzoeken 6,1% of minder was.
Welke risico’ s houdt het gebruik van Tandemact in?
De meest voorkomende bijwerkingen van Tandemact (waargenomen bij 1 tot 10 op de 100 patiënten) zijn gewichtstoename, duizeligheid, flatulentie (winderigheid) en oedeem (zwelling).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Tandemact.
Tandemact mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor pioglitazon, glimepiride of voor enig ander bestanddeel van het middel of voor andere sulfonylureumderivaten of sulfonamiden.
Het geneesmiddel mag niet worden gebruikt bij patiënten die aan hartfalen lijden of ernstige lever- of nierproblemen hebben.
Het mag niet worden gebruikt bij patiënten met type 1-diabetes (insulineafhankelijke diabetes), patiënten bij wie de diabetes met complicaties (ketoacidose of diabetisch coma) gepaard gaat, zwangere vrouwen of vrouwen die borstvoeding geven.
Wanneer het middel naast enkele andere geneesmiddelen wordt gebruikt, kan het nodig zijn de doses Tandemact aan te passen.
Zie voor het volledige overzicht van deze geneesmiddelen de samenvatting van de productkenmerken, die eveneens onderdeel van het EPAR is.
Waarom is Tandemact goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van pioglitazon en glimepiride bij type 2-diabetes is aangetoond, dat Tandemact de behandeling vereenvoudigt en de patiënten helpt zich aan de behandeling te houden wanneer een combinatie van de twee werkzame stoffen vereist is.
Het Comité stelde vast dat de voordelen van Tandemact groter zijn dan de risico’ s ervan bij de behandeling van type 2-diabetes bij patiënten die metformine niet bleken te kunnen verdragen of die een contra-indicatie voor metformine hebben en bij wie een combinatiebehandeling van pioglitazon en glimepiride reeds is ingezet.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tandemact.
Overige informatie over Tandemact:
De Europese Commissie heeft op 8 januari 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tandemact verleend aan de firma Takeda Global Research and Development Centre (Europe) Ltd.
Klik hier voor het volledige EPAR voor Tandemact.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/06/366/005 EU/1/06/366/006 EU/1/06/366/007 EU/1/06/366/008 EU/1/06/366/009 EU/1/06/366/010 EU/1/06/366/011 EU/1/06/366/012 EU/1/06/366/013 EU/1/06/366/014 EU/1/06/366/015 EU/1/06/366/016 EU/1/06/366/017 EU/1/06/366/018 EU/1/06/366/019 EU/1/06/366/020 EU/1/06/366/021 EU/1/06/366/022
Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact
30 mg/4 mg 30 mg/4 mg 30 mg/4 mg 30 mg/4 mg 30 mg/4 mg 30 mg/4 mg 45 mg/4 mg 45 mg/4 mg 45 mg/4 mg 45 mg/4 mg 45 mg/4 mg 45 mg/4 mg 30 mg/2 mg 30 mg/2 mg 30 mg/2 mg 30 mg/2 mg 30 mg/2 mg 30 mg/2 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium) Blisterpakking (aluminium/aluminium)
14 28 30 50 90 98 14 28 30 50 90 98 14 28 30 50 90 98
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 30 mg/2 mg.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 30 mg pioglitazon (in de vorm van het hydrochloridezout) en 2 mg glimepiride.
Hulpstof: elk tablet bevat ongeveer 125 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Wit tot gebroken wit, rond, convex en voorzien van de opdruk '4833 G' aan de ene en '30/2' aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tandemact is bestemd voor behandeling van patiënten met type 2 diabetes mellitus die metformine niet kunnen verdragen of bij wie het gebruik van metformine gecontra-indiceerd is en die al met een combinatie van pioglitazon en glimepiride worden behandeld.
4.2 Dosering en wijze van toediening
De tabletten kunnen oraal eenmaal daags kort voor of bij de eerste hoofdmaaltijd worden ingenomen.
De tabletten moeten in hun geheel met wat vloeistof worden ingenomen.
Als een patiënt een hypoglykemie meldt, dient de dosering Tandemact te worden verlaagd of moet een vrije combinatietherapie worden overwogen.
Als een patiënt pioglitazon in combinatie met een ander sulfonylureumpreparaat dan glimepiride ontvangt, moet de patiënt worden gestabiliseerd met gelijktijdig pioglitazon en glimepiride voordat op Tandemact wordt overgeschakeld.
Ouderen:
Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis:
Tandemact mag niet worden gebruikt bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml / min, zie rubriek 4.3).
Patiënten met een leverfunctiestoornis:
Tandemact mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubriek 4.3).
Kinderen en adolescenten:
Tandemact wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 18 jaar omdat voor deze leeftijdsgroep onvoldoende gegevens over veiligheid en werkzaamheid beschikbaar zijn.
2 4.3 Contra-indicaties
Tandemact is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen, of andere
sulfonylureumpreparaten of sulfonamiden
- hartfalen of voorgeschiedenis van hartfalen (NYHA-klasse I tot IV)
- leverfunctiestoornis
- type 1 diabetes mellitus
- diabetisch coma
- diabetische ketoacidose
- ernstige nierfunctiestoornissen
- zwangerschap
- lactatie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is in klinisch onderzoek geen ervaring opgedaan met andere orale antihyperglycaemica die worden gebruikt als aanvulling op de behandeling met Tandemact of tezamen met gelijktijdig gebruik van glimepiride en pioglitazon.
Hypoglykemie:
Wanneer de maaltijden op onregelmatig tijden worden gebruikt of helemaal worden overgeslagen, kan behandeling met Tandemact als gevolg van het sulfonylureumcomponent tot een hypoglykemie leiden.
De symptomen kunnen bijna altijd onmiddellijk worden gereguleerd door de inname van koolhydraten (suiker).
Kunstmatige zoetstoffen hebben geen effect.
Van andere sulfonylureumpreparaten is bekend dat ondanks aanvankelijke succesvolle tegenmaatregelen opnieuw hypoglykemie kan optreden.
Ernstige hypoglykemie of langdurige hypoglykemie, die alleen tijdelijk wordt gereguleerd door de gebruikelijke hoeveelheden suiker, vereisen een onmiddellijke medische behandeling en soms een ziekenhuisopname.
Behandeling met Tandemact vereist een regelmatige controle van de glykemische regulering.
Vochtretentie en hartfalen:
Pioglitazon kan vochtretentie veroorzaken, hetgeen hartfalen kan verergeren of bespoedigen.
Bij het behandelen van patiënten met minimaal één risicofactor voor het ontwikkelen van decompensatio cordis (bv. een eerder myocardinfarct of symptomatisch coronairlijden) moeten artsen starten met de laagst beschikbare doses pioglitazon en de dosis geleidelijk aan verhogen.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn vanuit de markt gevallen van hartfalen gerapporteerd bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Aangezien insuline en pioglitazon met vochtretentie zijn geassocieerd, kan gelijktijdige toediening het risico op oedeem vergroten.
Het gebruik van Tandemact moet worden gestaakt zodra er een verslechtering in de cardiale status optreedt.
Bij patiënten jonger dan 75 jaar met type-2-diabetes mellitus en reeds bestaande ernstige macrovasculaire ziekte is een onderzoek naar het cardiovasculair resultaat van pioglitazon verricht.
Aan de bestaande antidiabetica en cardiovasculaire therapie werd gedurende maximaal 3,5 jaar pioglitazon of een placebo toegevoegd.
Uit dit onderzoek bleek een toename van de meldingen van hartfalen, wat in dit onderzoek echter niet tot een stijging van de mortaliteit leed.
Voorzichtigheid is geboden bij patiënten ouder dan 75 jaar vanwege de beperkte ervaring die met deze patiëntengroep is opgedaan.
Leverfunctie:
Tijdens post-marketing ervaring met pioglitazon en glimepiride is in zeldzame gevallen hepatocellulaire disfunctie gerapporteerd (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij
3 patiënten die met Tandemact worden behandeld periodiek controle van leverenzymen plaatsvindt.
Bij alle patiënten moeten de leverenzymen voor aanvang van behandeling met Tandemact worden gecontroleerd.
Behandeling met Tandemact mag niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALAT > 2,5 maal de bovengrens van de normaalwaarde) of met andere aanwijzingen voor een leveraandoening.
Na starten van behandeling met Tandemact wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als de ALAT-waarden tijdens behandeling met Tandemact zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk te worden herhaald.
Als de ALAT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven, moet de behandeling worden gestaakt.
Als een patiënt symptomen ontwikkelt die op leverdisfunctie wijzen, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexie en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met Tandemact voort te zetten, dient in afwachting van de laboratoriumuitslagen plaats te vinden op geleide van de klinische beoordeling.
Als geelzucht wordt waargenomen moet de behandeling met Tandemact worden gestaakt.
Gewichtstoename:
In klinisch onderzoek naar monotherapie met pioglitazon of sulfonylureum of bij gebruik in combinatie is dosisgerelateerde gewichtstoename voorgekomen, wat het gevolg kan zijn van vetophoping en in sommige gevallen kan samenhangen met vochtretentie.
In sommige gevallen was de gewichtstoename mogelijk het symptoom van hartfalen, derhalve moet het gewicht nauwkeurig worden gecontroleerd.
Dieetmaatregelen maken deel uit van de behandeling van diabetes.
Aan de patiënt moet het advies worden gegeven zich strikt aan een voorgeschreven dieet te houden.
Hematologie:
Bij behandeling met glimepiride zijn in zeldzame gevallen veranderingen in hematologie waargenomen (zie rubriek 4.8).
Behandeling met Tandemact vereist daarom een regelmatige hematologische controle (met name van leukocyten en trombocyten).
Tijdens therapie met pioglitazon was er een kleine afname in de gemiddelde hemoglobinewaarde (4% relatieve afname) en hematocrietwaarde (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden in vergelijkende, gecontroleerde onderzoeken naar pioglitazon gezien bij patiënten die met metformine werden behandeld (relatieve afname van de hemoglobinewaarde met 3 – 4% en van de hematocrietwaarde met 3,6 – 4,1%) en, in mindere mate, bij patiënten die met een sulfonylureumpreparaat en insuline werden behandeld (relatieve afname van de hemoglobinewaarde met 1 – 2% en van de hematocrietwaarde met 1 – 3,2%).
Behandeling van patiënten met G6PD-deficiëntie met sulfonylureumpreparaten kan leiden tot hemolytische anemie.
Omdat glimepiride chemisch tot de groep sulfonylureumpreparaten behoort, is voorzichtigheid geboden bij patiënten met G6PD-deficiëntie en moet een alternatief dat niet tot deze groep behoort, worden overwogen.
Oogaandoeningen:
Voor thiazolidinedionen, waaronder pioglitazon, zijn post-marketing meldingen gemaakt van nieuw ontstaan of verslechterend diabetisch maculaoedeem met afname van gezichtsscherpte.
Veel van deze patiënten meldden tegelijkertijd perifeer oedeem.
Het is onduidelijk of er een direct verband bestaat tussen pioglitazon en macula-oedeem, maar de voorschrijvende artsen moeten alert zijn op de mogelijkheid van het ontstaan van macula-oedeem indien patiënten stoornissen in de gezichtsscherpte melden; een geschikte oogheelkundige verwijzing dient te worden overwogen.
Overige:
Er was een verhoogde incidentie van botfracturen bij vrouwen gezien in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een “ comparator” behandelde patiënten, met een behandelingsduur van maximaal 3,5 jaar.
4 Fracturen werden gezien bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen gevonden bij mannen die behandeld werden met pioglitazone (1,3%) vergeleken met een comparator (1,5%).
De berekende fractuur-incidentie was 1,9 fracturen per 100 patiëntjaren bij vrouwen die behandeld werden met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntjaren in de groep met een comparator.
Het extra risico op fracturen dat gezien werd bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntjaren van gebruik.
1,0 fracturen per 100 patiëntjaren) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%:
0,5 fracturen per 100 patiëntjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten is de kans op zwangerschap aanwezig.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënte zwanger wil worden of als er een zwangerschap ontstaat, dient de behandeling te worden gestaakt (zie rubriek 4.6).
Pioglitazon dient met zorg te worden gebruikt bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductoren (zoals rifampicine).
De glykemische regulering moet nauwlettend worden gecontroleerd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling moet worden overwogen (zie rubriek 4.5).
De tabletten bevatten lactosemonohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose- galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het gelijktijdig gebruik van de werkzame bestanddelen bij patiënten bij klinisch gebruik heeft echter niet in onverwachte interacties geresulteerd.
De volgende opmerkingen geven de voor de afzonderlijke actieve bestanddelen (pioglitazon en glimepiride) beschikbare informatie weer.
Pioglitazon
Onderzoek naar interacties heeft aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumpreparaat lijkt de farmacokinetiek van het sulfonylureumpreparaat niet te beïnvloeden.
Uit onderzoek bij de mens zijn geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 naar voren gekomen.
In vitro-onderzoek heeft geen remming van enig subtype van cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva, ciclosporine, calciumantagonisten en HMG-CoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Het nauwlettend bewaken van de glykemische regulering dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige
5 toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Het nauwlettend bewaken van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
Glimepiride
Als glimepiride gelijktijdig met bepaalde andere geneesmiddelen wordt gebruikt, kunnen zowel ongewenste stijgingen als dalingen in de hypoglykemische werking van glimepiride optreden.
Om deze reden mogen bij Tandemact alleen andere geneesmiddelen worden gebruikt indien dit bekend is bij (of op voorschrift van) de arts.
Op basis van de ervaring met glimepiride en met andere sulfonylureumpreparaten moeten de volgende interacties worden vermeld.
Wanneer een van de volgende werkzame bestanddelen wordt gebruikt, kan potentiëring van het bloedglucoseverlagende effect en dus in sommige gevallen hypoglykemie optreden:
fenylbutazon, azapropazon en oxyfenbutazon insuline en orale antidiabetica metformine salicylaten en p– amino– salicylzuur anabole steroïden en mannelijke geslachtshormonen chlooramfenicol cumarineanticoagulantia fenfluramine fibraten ACE-remmers fluoxetine allopurinol sympathicolytica cyclo-, tro- en ifosfamiden sulfinpyrazon bepaalde langwerkende sulfonamiden tetracyclinen MAO-remmers quinolon-antibiotica probenecide miconazol pentoxifylline (hoge dosis parenteraal) tritoqualine fluconazol
Wanneer een van de volgende werkzame bestanddelen wordt gebruikt, kan een afzwakking van het bloedglucoseverlagende effect en dus in sommige gevallen een hogere bloedsuikerspiegel optreden:
oestrogenen en progestagenen, saluretica, thiazidediuretica, thyroïdstimulerende middelen, glucocorticoïden, fenothiazinederivaten, chloorpromazine, adrenaline en sympathicomimetica, nicotinezuur (hoge doseringen) en nicotinezuurderivaten, laxatieven (langdurig gebruik), fenytoïne, diazoxide, glucagon, barbituraten en rifampicine, acetazolamide.
6 H2-antagonisten, bètablokkers, clonidine en reserpine kunnen leiden tot potentiëring of afzwakking van het bloedglucoseverlagende effect.
Onder invloed van werkzame bestanddelen van sympathicolytica zoals bètablokkers, clonidine, guanethidine en reserpine kunnen de tekenen van adrenerge contraregulatie op hypoglykemie worden verminderd of ontbreken.
Alcoholinname kan de hypoglykemische werking van glimepiride op onvoorspelbare wijze effectiever maken of afzwakken.
Glimepiride kan de effecten van cumarinederivaten effectiever maken of afzwakken.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pioglitazon en glimepiride bij zwangere vrouwen.
Uit experimenteel onderzoek naar pioglitazon bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Tandemact mag tijdens de zwangerschap niet worden gebruikt.
Sulfonylureumderivaten als glimepiride worden in de moedermelk uitgescheiden.
Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Derhalve dient Tandemact niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van de patiënt kan verminderd zijn als gevolg van hypo- of hyperglykemie door glimepiride of bijvoorbeeld door een visusstoornis.
Dit kan een risico inhouden in situaties waarin deze vermogens speciaal van belang zijn (zoals bij het besturen van een auto of het bedienen van een machine).
Aan patiënten moet worden geadviseerd maatregelen te nemen ter voorkoming van een hypoglykemie tijdens het autorijden.
Dit is met name belangrijk bij patiënten met een verminderde of afwezige herkenning van de waarschuwingssymptomen voor hypoglykemie of bij wie zich frequent episoden van hypoglykemie voordoen.
Onder dergelijke omstandigheden moet worden overwogen of het raadzaam is een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
Er is geen therapeutisch klinisch onderzoek met Tandemact verricht.
De bio-equivalentie van Tandemact met gelijktijdig toegediend pioglitazon en glimepiride is aangetoond (zie rubriek 5.2).
Bijwerkingen die tijdens dubbelblind onderzoek vaker (> 0,5%) dan bij gebruik van een placebo werden gemeld en in meer dan een enkel geval bij patiënten die pioglitazon kregen in combinatie met een sulfonylureumpreparaat, inclusief glimepiride, zijn hieronder weergegeven volgens de MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); enkelvoudige meldingen: onbekend (kan niet worden ingeschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON IN COMBINATIETHERAPIE MET SULFONYLUREUM
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo
7 Oogaandoeningen Soms: visusstoornis
Maagdarmstelselaandoeningen Vaak: winderigheid
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid
Onderzoeken Vaak: gewichtstoename
Soms: verhoogd lactaat dehydrogenase
Stofwisselings- en voedingsstoornissen Soms: hypoglykemie, toegenomen eetlust
Zenuwstelselaandoeningen Vaak: duizeligheid
Soms: hoofdpijn
Nier- en urinewegaandoeningen Soms: glucosurie, proteïnurie
Huid- en onderhuidaandoeningen Soms: transpireren
Oedeem werd gemeld bij 6 – 9% van de patiënten die gedurende één jaar in gecontroleerd klinisch onderzoek met pioglitazon werden behandeld.
In de vergelijkende groepen (sulfonylureum, metformine) waren de percentages voor oedeem 2 – 5%.
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerd klinisch onderzoek met vergelijkende actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie werd gegeven, 2 – 3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumpreparaat.
In combinatie-onderzoek leidde pioglitazon, toegevoegd aan sulfonylureum, tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
Een visusstoornis werd vooral bij het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens, zoals ook bij andere hypoglykemische geneesmiddelen wordt waargenomen.
De incidentie van verhoogde ALAT-waarden hoger dan driemaal de bovengrens van de normaalwaarde was bij klinisch onderzoek gelijk aan die van een placebo, maar minder dan die bij een vergelijkende groep van metformine of een sulfonylureumpreparaat werd waargenomen.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Tijdens postmarketing ervaringen zijn zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie waargenomen.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerd, klinisch onderzoek was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroepen met placebo, metformine en sulfonylureumderivaat, maar nam deze toe bij gebruik in combinatietherapie met insuline.
In een uitkomstonderzoek bij patiënten met reeds bestaande ernstige macrovasculaire ziekte was de incidentie van ernstig hartfalen 1,6% hoger bij gebruik van pioglitazon dan bij gebruik van een
Dit leidde in dit onderzoek echter niet tot een stijging van de mortaliteit.
Sinds het op de markt brengen van pioglitazon is in zeldzame gevallen hartfalen gemeld, maar vaker wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Extra informatie over het individuele werkzame bestanddeel van de gefixeerde dosiscombinatie
Pioglitazon
In dubbelblinde placebogecontroleerde klinische onderzoeken met pioglitazon traden vaak bovenste luchtweginfecties en hypo-esthesie op; soms traden sinusitis en slapeloosheid op.
Bij gecontroleerd, klinisch onderzoek was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat.
Sinds het op de markt brengen van pioglitazon is hartfalen zelden gemeld.
POST-MARKETING GEGEVENS
Oogaandoeningen Macula-oedeem:
Glimepiride
Op basis van de ervaring met glimepiride en met andere sulfonylureumpreparaten moeten de volgende bijwerkingen worden vermeld.
Immuunsysteemaandoeningen Zeer zelden: allergische shock, allergische vasculitis
Bloed- en lymfestelselaandoeningen Zelden:
veranderingen in hematologie
Maagdarmstelselaandoeningen Zeer zelden: braken, diarree, misselijkheid, druk op de buik, vol gevoel in de maag, buikpijn
Lever- en galaandoeningen Zeer zelden:
hepatitis, leverfunctiestoornis (met cholestase en geelzucht)
Huid- en onderhuidaandoeningen Zeer zelden:
overgevoeligheid voor licht
Zeer zelden:
daling in de natriumconcentratie in serum
In zeer zeldzame gevallen kunnen lichte overgevoeligheidsreacties zich ontwikkelen tot ernstige reacties met dyspneu, bloeddrukdaling en soms shock.
Er kunnen overgevoeligheidsreacties van de huid optreden, zoals jeuk, uitslag en urticaria.
Kruisallergeniciteit met sulfonylureumpreparaten, sulfonamiden of verwante stoffen is mogelijk.
Ontstaan van matige tot ernstige trombocytopenie, leukopenie, erytrocytopenie, granulocytopenie, agranulocytose, hemolytische anemie en pancytopenie is mogelijk.
Gewoonlijk zijn deze symptomen bij staken van de behandeling reversibel.
Maagdarmklachten komen zeer zelden voor en leiden zelden tot staken van de therapie.
9 Een verhoging van de leverenzymwaarden kan optreden.
In zeer zeldzame gevallen kan een leverfunctiestoornis (bv. met cholestasis en geelzucht), of hepatitis, dat kan leiden tot leverfalen, ontstaan.
Er was een verhoogde incidentie van botfracturen bij vrouwen gezien in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 pioglitazon en 7400 comparator behandelde patiënten, met een behandelingsduur van maximaal 3,5 jaar.
Een hogere mate van fracturen was gezien bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Geen verhoging in de mate van fracturen werd gezien bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Geen verhoging in de mate van botbreuken werd gezien bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Na inname van een overdosis glimepiride kan hypoglykemie optreden, hetgeen 12 tot 72 uur kan duren en na een aanvankelijk herstel weer op kan treden.
Mogelijk zijn tot maximaal 24 uur na inname geen symptomen aanwezig.
Over het algemeen wordt observatie in een ziekenhuis aanbevolen.
Er kan sprake zijn van misselijkheid, braken en epigastrische pijn.
De hypoglykemie kan over het algemeen vergezeld gaan van neurologische symptomen als rusteloosheid, tremor, visusstoornissen, coördinatieproblemen, slaperigheid, coma en convulsies.
De behandeling van een overdosis Tandemact bestaat in eerste instantie uit het voorkomen van absorptie van glimepiride door braken op te wekken en daarna water of limonade met actieve kool (adsorbens) en natriumsulfaat (laxans) te drinken.
Na inname van grote hoeveelheden is een maagspoeling geïndiceerd, gevolgd door behandeling met actieve kool en natriumsulfaat.
In geval van (ernstige) overdosering is ziekenhuisopname op een afdeling Intensieve Zorg geïndiceerd.
Start zo snel mogelijk met de toediening van glucose, indien noodzakelijk in de vorm van een bolusinjectie van 50 ml of een 50%-oplossing, gevolgd door een infusie met een 10%-oplossing met strikte bewaking van de bloedglucosespiegel.
De verdere behandeling moet symptomatisch zijn.
Met name bij de behandeling van hypoglykemie als gevolg van een onbedoelde inname van Tandemact bij baby's en jonge kinderen moet de gegeven dosis glucose zorgvuldig worden gecontroleerd om de mogelijkheid van het ontstaan van een gevaarlijke hyperglykemie te voorkomen.
De bloedglucosespiegel moet nauwkeurig worden gecontroleerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD06.
Thiazolidinedionen werken voornamelijk door het verminderen van de
10 insulineresistentie en sulfonylureumpreparaten voornamelijk door het induceren van de insulinesecretie door de bètacellen van de pancreas.
Pioglitazon
Het effect van pioglitazon kan worden gemedieerd door een vermindering van de insulineresistentie.
De werking van pioglitazon lijkt te zijn gebaseerd op activering van specifieke nucleaire receptoren (peroxisome proliferator-activated receptor gamma (PPARg)), hetgeen bij dieren leidt tot een hogere insulinegevoeligheid van de lever-, vet- en skeletspiercellen.
Behandeling met pioglitazon heeft laten zien dat de glucose-uitstoot van de lever wordt verminderd en de afvoer van perifere glucose bij insuline-resistentie wordt verhoogd.
Bij patiënten met type 2-diabetes mellitus werd zowel op de nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische regulering.
De verbeterde glykemische regulering gaat gepaard met een lagere insulineconcentratie in plasma, zowel op de nuchtere maag als na de maaltijd.
Een klinisch onderzoek met pioglitazon versus gliclazide in monotherapie werd tot twee jaar uitgebreid om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten die met gliclazide werden behandeld, vergeleken met patiënten die met pioglitazon werden behandeld.
Na afloop van die twee jaar was de glykemische regulering (gedefinieerd als HbA1c < 8,0%) gehandhaafd bij 69% van de patiënten die met pioglitazon werden behandeld, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durend onderzoek naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische regulering gemeten als gemiddelde verandering van HbA1c ten opzichte van de uitgangswaarde na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerd onderzoek werden patiënten met een onvoldoende glykemische regulering ondanks een drie maanden durende optimalisatieperiode voor insuline gedurende 12 maanden gerandomiseerd voor pioglitazon of placebo.
Bij patiënten die pioglitazon kregen, deed zich een gemiddelde daling van HbA1c van 0,45% voor ten opzichte van diegenen die op alleen insuline verdergingen, en deed zich een daling van de insulinedosis voor in de groep die met pioglitazon werd behandeld.
Uit HOMA-analyse blijkt dat pioglitazon de bètacelfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Uit twee jaar durend klinisch onderzoek is gebleken dat dit effect wordt gehandhaafd.
In één jaar durend klinisch onderzoek zorgde pioglitazon consequent voor een statistisch significante reductie van de albumine/creatinine-ratio vergeleken met de uitgangswaarde.
Pioglitazon ging gepaard met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische onderzoeken werden in vergelijking met placebo, een verminderd totaalaantal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterolwaarden waargenomen, met kleine, maar niet klinisch significante verhogingen van LDL-cholesterolwaarden.
Bij klinisch onderzoek tot een duur van twee jaar verminderde pioglitazon het totaalaantal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterolwaarden, vergeleken met placebo, metformine of gliclazide.
Vergeleken met een placebo veroorzaakte pioglitazon geen statistisch significante verhogingen van LDL-cholesterolwaarden, terwijl bij gebruik van metformine en gliclazide verminderingen werden waargenomen.
Bij een onderzoek van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
In PROactive, een cardiovasculair uitkomstonderzoek, kregen 5238 patiënten met type-2-diabetes mellitus en reeds bestaande ernstige macrovasculaire ziekte gedurende maximaal 3,5 jaar gerandomiseerd pioglitazon of een placebo in aanvulling op bestaande antidiabetica en cardiovasculaire therapie.
De onderzoekspopulatie had een gemiddelde leeftijd van 62 jaar; de gemiddelde duur van de diabetes was 9,5 jaar.
Ongeveer eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureum.
Om hiervoor in aanmerking te komen moesten patiënten aan een of meer van de volgende criteria voldoen: myocardinfarct, beroerte, percutane cardiale interventie of CABG (coronary artery bypass graft), acuut coronair syndroom, coronairlijden of perifere arteriële obstructieve vaatziekten.
Bijna de helft van de patiënten had eerder een myocardinfarct doorgemaakt en ongeveer 20% een beroerte.
Ongeveer de helft van de onderzoekspopulatie heeft minimaal twee van de inschrijvingscriteria voor wat betreft de cardiovasculaire voorgeschiedenis.
Bijna alle proefpersonen (95%) kregen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine, statinen, fibraten).
Hoewel het onderzoek faalde voor wat betreft het primaire eindpunt, wat een samenstelling was van mortaliteit door alle oorzaken, een niet-fataal myocardinfarct, beroerte, acuut coronair syndroom, grote beenamputatie, coronaire revascularisatie en beenrevascularisatie, duiden de uitslagen erop dat er op lange termijn geen cardiovasculaire redenen tot ongerustheid zijn met betrekking tot het gebruik van pioglitazon.
De incidentie van oedeem, gewichtstoename en hartfalen zijn toegenomen.
Er werd geen stijging in de mortaliteit als gevolg van hartfalen waargenomen.
Glimepiride
De werking van glimepiride berust vooral op de stimulatie van de insulinesecretie door de bètacellen van de pancreas.
Net als bij andere sulfonylureumpreparaten is dit effect gebaseerd op een verhoogde gevoeligheid van de bètacellen van de pancreas voor de fysiologische glucosestimulans.
Daarnaast lijkt glimepiride een uitgesproken extra-pancreatisch effect te hebben, dat ook bij andere sulfonylureumpreparaten wordt verondersteld.
Insulinesecretie:
Sulfonylureumpreparaten regelen de insulinesecretie door het sluiten van het ATP-gevoelige kaliumkanaal in het bètacelmembraan.
Het sluiten van het kaliumkanaal veroorzaakt depolarisatie van de bètacel en resulteert – door het opengaan van de calciumkanalen – in een hogere instroom van calcium in de cel.
Dit leidt via exocytose tot insuline-excretie.
Glimepiride bindt met een hoge uitwisselingssnelheid aan een membraaneiwit van de bètacel dat met het ATP-gevoelige kaliumkanaal geassocieerd is, maar dat verschilt van de gebruikelijke bindingsplaats van sulfonylureum.
Extrapancreatische activiteit:
De extrapancreatische effecten bestaan onder meer uit een toename van de gevoeligheid van perifere weefsels voor insuline en een verlaging van de insulineopname door de lever.
De opname van glucose uit het bloed in het perifere spier- en vetweefsel gebeurt via speciale transporteiwitten in het celmembraan.
Het transport van glucose in deze weefsels vormt de snelheidsbeperkende stap in het verbruik van glucose.
Glimepiride verhoogt zeer snel de hoeveelheid actieve glucosetransportmoleculen in de plasmamembranen van de spier- en vetcellen, hetgeen leidt tot stimulering van de glucose-opname.
Glimepiride veroorzaakt een activering van de glycosyl-fosfatidylinositol-specifieke fosfolipase C, hetgeen gecorreleerd zou kunnen zijn met de geïnduceerde lipogenese en glycogenese in geïsoleerde spier- en vetcellen.
Glimepiride remt de productie van glucose in de lever door het verhogen van de intracellulaire concentratie van fructose-2,6-bifosfaat, hetgeen op zijn beurt weer de gluconeogenese remt.
12 Algeheel:
Voor gezonde personen bedraagt de minimale effectieve orale dosis ongeveer 0,6 mg.
Het effect van glimepiride is dosisafhankelijk en reproduceerbaar.
De fysiologische respons op acute lichaamsbeweging, reductie van de insuline-afscheiding, blijft bij het gebruik van glimepiride aanwezig.
Er was geen significant verschil in de effectiviteit ongeacht of glimepiride 30 minuten of vlak voor een maaltijd werd ingenomen.
Bij diabetes-patiënten kan met één dosis per dag gedurende 24 uur een goede metabole controle worden verkregen.
Hoewel de hydroxymetaboliet van glimepiride bij gezonde personen een kleine, maar significante daling van de serumglucose veroorzaakte, is het slechts verantwoordelijk voor een klein deel van het totale effect.
5.2 Farmacokinetische eigenschappen
Tandemact
Onderzoek bij vrijwilligers heeft aangetoond dat Tandemact bio-equivalent is aan toediening van pioglitazon en glimepiride gegeven als aparte tabletten.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke werkzame bestanddelen van Tandemact weer.
Pioglitazon
Absorptie:
Na orale toediening wordt pioglitazon snel geabsorbeerd en piekplasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Een proportionele stijging van de plasmaconcentratie werd waargenomen bij doses van 2 - 60 mg.
Steady state wordt na 4 – 7 dagen inname bereikt.
Herhaalde inname leidt niet tot een cumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie:
Het geschatte distributievolume bij mensen bedraagt 0,25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme:
Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8, alhoewel ook andere isovormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Wanneer rekening wordt gehouden met de activiteit, concentratie en eiwitbinding leveren pioglitazon en metaboliet M-III een gelijkwaardige bijdrage aan de effectiviteit.
Op deze basis is de bijdrage van M-IV voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-onderzoek heeft geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Uit onderzoek naar interacties is gebleken dat pioglitazon geen relevant effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
13 Eliminatie:
Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de feces (55%) en in een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en feces worden gevonden.
De gemiddelde plasma eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Ouderen:
De steady-state farmacokinetiek voor patiënten boven de 65 jaar is vergelijkbaar met die voor jonge mensen.
Patiënten met een nierfunctiestoornis:
Bij patiënten met een nierfunctiestoornis zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de moederstof is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met een leverfunctiestoornis:
De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
Glimepiride
Absorptie:
Na orale toediening is de biologische beschikbaarheid van glimepiride volledig.
Voedselinname heeft geen relevante invloed op de absorptie, alleen de absorptiesnelheid neemt hierdoor licht af.
Ongeveer 2,5 uur na orale inname worden maximale serumconcentraties (Cmax) bereikt (gemiddeld 0,3 µg/ml bij een herhaalde dosering van 4 mg per dag), en er bestaat een lineair verband tussen de dosis enerzijds en Cmax en AUC (area under the time/concentration curve) anderzijds.
Distributie:
Glimepiride heeft een heel laag distributievolume (ongeveer 8,8 liter) dat bij benadering gelijk is aan de albuminedistributieruimte, een hoge eiwitbinding (> 99%) en een lage klaring (ongeveer 48 ml/min).
Bij dieren wordt glimepiride in de melk uitgescheiden.
Glimepiride passeert de placenta.
De passage van de bloed-hersenbarrière is laag.
Biotransformatie en eliminatie:
De gemiddelde dominante halfwaardetijd in serum, die van belang is voor de serumconcentraties wanneer sprake is van multipele doses, is ongeveer 5 tot 8 uur.
Na hoge doses werden iets langere halfwaardetijden gevonden.
Na één dosis radioactief gelabeld glimepiride werd 58% van de radioactiviteit in de urine teruggevonden, en 35% in de feces.
Er werd in de urine geen onveranderde stof ontdekt.
Er werden twee metabolieten – hoogst waarschijnlijk als gevolg van levermetabolisme (het belangrijkste enzym is CYP2C9) – aangetroffen, zowel in de urine als in de feces: het hydroxy-derivaat en het carboxy- derivaat.
Na orale toediening van glimepiride waren de effectieve halfwaardetijden van deze metabolieten respectievelijk 3 tot 6 en 5 tot 6 uur.
De intra-individuele variatie was zeer laag.
Er vond geen relevante cumulatie plaats.
De farmacokinetiek was bij mannen en vrouwen vergelijkbaar, en eveneens bij jongere en oudere (ouder dan 65 jaar) patiënten.
Bij patiënten met een lage creatinineklaring bestond er een tendens tot verhoging van de glimepiride-klaring en tot verlaging van de gemiddelde serumconcentraties, hoogst
De renale eliminatie van de twee metabolieten was verzwakt.
Er wordt van uitgegaan dat bij dergelijke patiënten over het algemeen geen extra risico voor cumulatie bestaat.
De farmacokinetiek van vijf niet-diabetespatiënten na een galgangoperatie was gelijk aan die bij gezonde vrijwilligers.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen experimenteel onderzoek bij dieren uitgevoerd met de gecombineerde producten in Tandemact.
De volgende gegevens zijn bevindingen uit onderzoeken die met pioglitazon of glimepiride afzonderlijk zijn uitgevoerd.
Pioglitazon
In toxiciteitsstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Daarnaast werden verhoogde vetdepositie en -infiltratie waargenomen.
Deze bevindingen werden bij alle diersoorten waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
In onderzoek met pioglitazon bij dieren werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Bij onderzoek aan de hand van een uitgebreide batterij van in vitro- en in vivo-genotoxiciteitstesten bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumoren (mannetjes) van het epitheel van de urineblaas geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd bij muizen van beiderlei geslacht geen tumorigene respons vastgesteld.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevinding is niet bekend.
Glimepiride
Preklinische effecten die werden waargenomen bij een blootstelling die de maximale blootstelling bij de mens overschrijdt, werden bij klinisch gebruik niet relevant geacht of werden veroorzaakt door het farmacodynamisch effect (hypoglykemie) van de stof.
Deze bevinding is gebaseerd op onderzoek naar conventionele veiligheidsfarmacologie, herhaalde dosistoxiciteit, genotoxiciteit, carcinogeniciteit en reproductietoxiciteit.
In het laatste onderzoek (dat embryotoxiciteit, teratogeniciteit en toxiciteit tijdens de ontwikkeling omvat) werden de bijwerkingen als secundair beschouwd aan de hypoglykemische effecten die bij het moederdier en haar nakomelingen door de stof werden geïnduceerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Croscarmellose-natrium Hydroxypropylcellulose Lactosemonohydraat Magnesiumstearaat Polysorbaat 80
15 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking, verpakkingen van 14, 28, 30, 50, 90 of 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/366/017-022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
08/01/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
16 1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 30 mg/4 mg.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 30 mg pioglitazon (in de vorm van het hydrochloridezout) en 4 mg glimepiride.
Hulpstof: elk tablet bevat ongeveer 177 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Wit tot gebroken wit, rond, convex en voorzien van de opdruk '4833 G' aan de ene en '30/4' aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tandemact is bestemd voor behandeling van patiënten met type 2 diabetes mellitus die metformine niet kunnen verdragen of bij wie het gebruik van metformine gecontra-indiceerd is en die al met een combinatie van pioglitazon en glimepiride worden behandeld.
4.2 Dosering en wijze van toediening
De tabletten kunnen oraal eenmaal daags kort voor of bij de eerste hoofdmaaltijd worden ingenomen.
De tabletten moeten in hun geheel met wat vloeistof worden ingenomen.
Als een patiënt een hypoglykemie meldt, dient de dosering Tandemact te worden verlaagd of moet een vrije combinatietherapie worden overwogen.
Als een patiënt pioglitazon in combinatie met een ander sulfonylureumpreparaat dan glimepiride ontvangt, moet de patiënt worden gestabiliseerd met gelijktijdig pioglitazon en glimepiride voordat op Tandemact wordt overgeschakeld.
Ouderen:
Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis:
Tandemact mag niet worden gebruikt bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml / min, zie rubriek 4.3).
Patiënten met een leverfunctiestoornis:
Tandemact mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubriek 4.3).
Kinderen en adolescenten:
Tandemact wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 18 jaar omdat voor deze leeftijdsgroep onvoldoende gegevens over veiligheid en werkzaamheid beschikbaar zijn.
17 4.3 Contra-indicaties
Tandemact is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen, of andere
sulfonylureumpreparaten of sulfonamiden
- hartfalen of voorgeschiedenis van hartfalen (NYHA-klasse I tot IV)
- leverfunctiestoornis
- type 1 diabetes mellitus
- diabetisch coma
- diabetische ketoacidose
- ernstige nierfunctiestoornissen
- zwangerschap
- lactatie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is in klinisch onderzoek geen ervaring opgedaan met andere orale antihyperglycaemica die worden gebruikt als aanvulling op de behandeling met Tandemact of tezamen met gelijktijdig gebruik van glimepiride en pioglitazon.
Hypoglykemie:
Wanneer de maaltijden op onregelmatig tijden worden gebruikt of helemaal worden overgeslagen, kan behandeling met Tandemact als gevolg van het sulfonylureumcomponent tot een hypoglykemie leiden.
De symptomen kunnen bijna altijd onmiddellijk worden gereguleerd door de inname van koolhydraten (suiker).
Kunstmatige zoetstoffen hebben geen effect.
Van andere sulfonylureumpreparaten is bekend dat ondanks aanvankelijke succesvolle tegenmaatregelen opnieuw hypoglykemie kan optreden.
Ernstige hypoglykemie of langdurige hypoglykemie, die alleen tijdelijk wordt gereguleerd door de gebruikelijke hoeveelheden suiker, vereisen een onmiddellijke medische behandeling en soms een ziekenhuisopname.
Behandeling met Tandemact vereist een regelmatige controle van de glykemische regulering.
Vochtretentie en hartfalen:
Pioglitazon kan vochtretentie veroorzaken, hetgeen hartfalen kan verergeren of bespoedigen.
Bij het behandelen van patiënten met minimaal één risicofactor voor het ontwikkelen van decompensatio cordis (bv. een eerder myocardinfarct of symptomatisch coronairlijden) moeten artsen starten met de laagst beschikbare doses pioglitazon en de dosis geleidelijk aan verhogen.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn vanuit de markt gevallen van hartfalen gerapporteerd bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Aangezien insuline en pioglitazon met vochtretentie zijn geassocieerd, kan gelijktijdige toediening het risico op oedeem vergroten.
Het gebruik van Tandemact moet worden gestaakt zodra er een verslechtering in de cardiale status optreedt.
Bij patiënten jonger dan 75 jaar met type-2-diabetes mellitus en reeds bestaande ernstige macrovasculaire ziekte is een onderzoek naar het cardiovasculair resultaat van pioglitazon verricht.
Aan de bestaande antidiabetica en cardiovasculaire therapie werd gedurende maximaal 3,5 jaar pioglitazon of een placebo toegevoegd.
Uit dit onderzoek bleek een toename van de meldingen van hartfalen, wat in dit onderzoek echter niet tot een stijging van de mortaliteit leed.
Voorzichtigheid is geboden bij patiënten ouder dan 75 jaar vanwege de beperkte ervaring die met deze patiëntengroep is opgedaan.
Leverfunctie:
Tijdens post-marketing ervaring met pioglitazon en glimepiride is in zeldzame gevallen hepatocellulaire disfunctie gerapporteerd (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij
18 patiënten die met Tandemact worden behandeld periodiek controle van leverenzymen plaatsvindt.
Bij alle patiënten moeten de leverenzymen voor aanvang van behandeling met Tandemact worden gecontroleerd.
Behandeling met Tandemact mag niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALAT > 2,5 maal de bovengrens van de normaalwaarde) of met andere aanwijzingen voor een leveraandoening.
Na starten van behandeling met Tandemact wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als de ALAT-waarden tijdens behandeling met Tandemact zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk te worden herhaald.
Als de ALAT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven, moet de behandeling worden gestaakt.
Als een patiënt symptomen ontwikkelt die op leverdisfunctie wijzen, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexie en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met Tandemact voort te zetten, dient in afwachting van de laboratoriumuitslagen plaats te vinden op geleide van de klinische beoordeling.
Als geelzucht wordt waargenomen moet de behandeling met Tandemact worden gestaakt.
Gewichtstoename:
In klinisch onderzoek naar monotherapie met pioglitazon of sulfonylureum of bij gebruik in combinatie is dosisgerelateerde gewichtstoename voorgekomen, wat het gevolg kan zijn van vetophoping en in sommige gevallen kan samenhangen met vochtretentie.
In sommige gevallen was de gewichtstoename mogelijk het symptoom van hartfalen, derhalve moet het gewicht nauwkeurig worden gecontroleerd.
Dieetmaatregelen maken deel uit van de behandeling van diabetes.
Aan de patiënt moet het advies worden gegeven zich strikt aan een voorgeschreven dieet te houden.
Hematologie:
Bij behandeling met glimepiride zijn in zeldzame gevallen veranderingen in hematologie waargenomen (zie rubriek 4.8).
Behandeling met Tandemact vereist daarom een regelmatige hematologische controle (met name van leukocyten en trombocyten).
Tijdens therapie met pioglitazon was er een kleine afname in de gemiddelde hemoglobinewaarde (4% relatieve afname) en hematocrietwaarde (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden in vergelijkende, gecontroleerde onderzoeken naar pioglitazon gezien bij patiënten die met metformine werden behandeld (relatieve afname van de hemoglobinewaarde met 3 – 4% en van de hematocrietwaarde met 3,6 – 4,1%) en, in mindere mate, bij patiënten die met een sulfonylureumpreparaat en insuline werden behandeld (relatieve afname van de hemoglobinewaarde met 1 – 2% en van de hematocrietwaarde met 1 – 3,2%).
Behandeling van patiënten met G6PD-deficiëntie met sulfonylureumpreparaten kan leiden tot hemolytische anemie.
Omdat glimepiride chemisch tot de groep sulfonylureumpreparaten behoort, is voorzichtigheid geboden bij patiënten met G6PD-deficiëntie en moet een alternatief dat niet tot deze groep behoort, worden overwogen.
Oogaandoeningen:
Voor thiazolidinedionen, waaronder pioglitazon, zijn post-marketing meldingen gemaakt van nieuw ontstaan of verslechterend diabetisch maculaoedeem met afname van gezichtsscherpte.
Veel van deze patiënten meldden tegelijkertijd perifeer oedeem.
Het is onduidelijk of er een direct verband bestaat tussen pioglitazon en macula-oedeem, maar de voorschrijvende artsen moeten alert zijn op de mogelijkheid van het ontstaan van macula-oedeem indien patiënten stoornissen in de gezichtsscherpte melden; een geschikte oogheelkundige verwijzing dient te worden overwogen.
Overige:
Er was een verhoogde incidentie van botfracturen bij vrouwen gezien in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een “ comparator” behandelde patiënten, met een behandelingsduur van maximaal 3,5 jaar.
19 Fracturen werden gezien bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen gevonden bij mannen die behandeld werden met pioglitazone (1,3%) vergeleken met een comparator (1,5%).
De berekende fractuur-incidentie was 1,9 fracturen per 100 patiëntjaren bij vrouwen die behandeld werden met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntjaren in de groep met een comparator.
Het extra risico op fracturen dat gezien werd bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntjaren van gebruik.
1,0 fracturen per 100 patiëntjaren) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%:
0,5 fracturen per 100 patiëntjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten is de kans op zwangerschap aanwezig.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënte zwanger wil worden of als er een zwangerschap ontstaat, dient de behandeling te worden gestaakt (zie rubriek 4.6).
Pioglitazon dient met zorg te worden gebruikt bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductoren (zoals rifampicine).
De glykemische regulering moet nauwlettend worden gecontroleerd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling moet worden overwogen (zie rubriek 4.5).
De tabletten bevatten lactosemonohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose- galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het gelijktijdig gebruik van de werkzame bestanddelen bij patiënten bij klinisch gebruik heeft echter niet in onverwachte interacties geresulteerd.
De volgende opmerkingen geven de voor de afzonderlijke actieve bestanddelen (pioglitazon en glimepiride) beschikbare informatie weer.
Pioglitazon
Onderzoek naar interacties heeft aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumpreparaat lijkt de farmacokinetiek van het sulfonylureumpreparaat niet te beïnvloeden.
Uit onderzoek bij de mens zijn geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 naar voren gekomen.
In vitro-onderzoek heeft geen remming van enig subtype van cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva, ciclosporine, calciumantagonisten en HMG-CoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Het nauwlettend bewaken van de glykemische regulering dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige
20 toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Het nauwlettend bewaken van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
Glimepiride
Als glimepiride gelijktijdig met bepaalde andere geneesmiddelen wordt gebruikt, kunnen zowel ongewenste stijgingen als dalingen in de hypoglykemische werking van glimepiride optreden.
Om deze reden mogen bij Tandemact alleen andere geneesmiddelen worden gebruikt indien dit bekend is bij (of op voorschrift van) de arts.
Op basis van de ervaring met glimepiride en met andere sulfonylureumpreparaten moeten de volgende interacties worden vermeld.
Wanneer een van de volgende werkzame bestanddelen wordt gebruikt, kan potentiëring van het bloedglucoseverlagende effect en dus in sommige gevallen hypoglykemie optreden:
fenylbutazon, azapropazon en oxyfenbutazon insuline en orale antidiabetica metformine salicylaten en p– amino– salicylzuur anabole steroïden en mannelijke geslachtshormonen chlooramfenicol cumarineanticoagulantia fenfluramine fibraten ACE-remmers fluoxetine allopurinol sympathicolytica cyclo-, tro- en ifosfamiden sulfinpyrazon bepaalde langwerkende sulfonamiden tetracyclinen MAO-remmers quinolon-antibiotica probenecide miconazol pentoxifylline (hoge dosis parenteraal) tritoqualine fluconazol
Wanneer een van de volgende werkzame bestanddelen wordt gebruikt, kan een afzwakking van het bloedglucoseverlagende effect en dus in sommige gevallen een hogere bloedsuikerspiegel optreden:
oestrogenen en progestagenen, saluretica, thiazidediuretica, thyroïdstimulerende middelen, glucocorticoïden, fenothiazinederivaten, chloorpromazine, adrenaline en sympathicomimetica, nicotinezuur (hoge doseringen) en nicotinezuurderivaten, laxatieven (langdurig gebruik), fenytoïne, diazoxide, glucagon, barbituraten en rifampicine, acetazolamide.
21 H2-antagonisten, bètablokkers, clonidine en reserpine kunnen leiden tot potentiëring of afzwakking van het bloedglucoseverlagende effect.
Onder invloed van werkzame bestanddelen van sympathicolytica zoals bètablokkers, clonidine, guanethidine en reserpine kunnen de tekenen van adrenerge contraregulatie op hypoglykemie worden verminderd of ontbreken.
Alcoholinname kan de hypoglykemische werking van glimepiride op onvoorspelbare wijze effectiever maken of afzwakken.
Glimepiride kan de effecten van cumarinederivaten effectiever maken of afzwakken.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pioglitazon en glimepiride bij zwangere vrouwen.
Uit experimenteel onderzoek naar pioglitazon bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Tandemact mag tijdens de zwangerschap niet worden gebruikt.
Sulfonylureumderivaten als glimepiride worden in de moedermelk uitgescheiden.
Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Derhalve dient Tandemact niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van de patiënt kan verminderd zijn als gevolg van hypo- of hyperglykemie door glimepiride of bijvoorbeeld door een visusstoornis.
Dit kan een risico inhouden in situaties waarin deze vermogens speciaal van belang zijn (zoals bij het besturen van een auto of het bedienen van een machine).
Aan patiënten moet worden geadviseerd maatregelen te nemen ter voorkoming van een hypoglykemie tijdens het autorijden.
Dit is met name belangrijk bij patiënten met een verminderde of afwezige herkenning van de waarschuwingssymptomen voor hypoglykemie of bij wie zich frequent episoden van hypoglykemie voordoen.
Onder dergelijke omstandigheden moet worden overwogen of het raadzaam is een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
Er is geen therapeutisch klinisch onderzoek met Tandemact verricht.
De bio-equivalentie van Tandemact met gelijktijdig toegediend pioglitazon en glimepiride is aangetoond (zie rubriek 5.2).
Bijwerkingen die tijdens dubbelblind onderzoek vaker (> 0,5%) dan bij gebruik van een placebo werden gemeld en in meer dan een enkel geval bij patiënten die pioglitazon kregen in combinatie met een sulfonylureumpreparaat, inclusief glimepiride, zijn hieronder weergegeven volgens de MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); enkelvoudige meldingen: onbekend (kan niet worden ingeschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON IN COMBINATIETHERAPIE MET SULFONYLUREUM
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo
22 Oogaandoeningen Soms: visusstoornis
Maagdarmstelselaandoeningen Vaak: winderigheid
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid
Onderzoeken Vaak: gewichtstoename
Soms: verhoogd lactaat dehydrogenase
Stofwisselings- en voedingsstoornissen Soms: hypoglykemie, toegenomen eetlust
Zenuwstelselaandoeningen Vaak: duizeligheid
Soms: hoofdpijn
Nier- en urinewegaandoeningen Soms: glucosurie, proteïnurie
Huid- en onderhuidaandoeningen Soms: transpireren
Oedeem werd gemeld bij 6 – 9% van de patiënten die gedurende één jaar in gecontroleerd klinisch onderzoek met pioglitazon werden behandeld.
In de vergelijkende groepen (sulfonylureum, metformine) waren de percentages voor oedeem 2 – 5%.
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerd klinisch onderzoek met vergelijkende actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie werd gegeven, 2 – 3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumpreparaat.
In combinatie-onderzoek leidde pioglitazon, toegevoegd aan sulfonylureum, tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
Een visusstoornis werd vooral bij het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens, zoals ook bij andere hypoglykemische geneesmiddelen wordt waargenomen.
De incidentie van verhoogde ALAT-waarden hoger dan driemaal de bovengrens van de normaalwaarde was bij klinisch onderzoek gelijk aan die van een placebo, maar minder dan die bij een vergelijkende groep van metformine of een sulfonylureumpreparaat werd waargenomen.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Tijdens postmarketing ervaringen zijn zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie waargenomen.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerd, klinisch onderzoek was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroepen met placebo, metformine en sulfonylureumderivaat, maar nam deze toe bij gebruik in combinatietherapie met insuline.
In een uitkomstonderzoek bij patiënten met reeds bestaande ernstige macrovasculaire ziekte was de incidentie van ernstig hartfalen 1,6% hoger bij gebruik van pioglitazon dan bij gebruik van een
Dit leidde in dit onderzoek echter niet tot een stijging van de mortaliteit.
Sinds het op de markt brengen van pioglitazon is in zeldzame gevallen hartfalen gemeld, maar vaker wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Extra informatie over het individuele werkzame bestanddeel van de gefixeerde dosiscombinatie
Pioglitazon
In dubbelblinde placebogecontroleerde klinische onderzoeken met pioglitazon traden vaak bovenste luchtweginfecties en hypo-esthesie op; soms traden sinusitis en slapeloosheid op.
Bij gecontroleerd, klinisch onderzoek was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat.
Sinds het op de markt brengen van pioglitazon is hartfalen zelden gemeld.
POST-MARKETING GEGEVENS
Oogaandoeningen Macula-oedeem:
Glimepiride
Op basis van de ervaring met glimepiride en met andere sulfonylureumpreparaten moeten de volgende bijwerkingen worden vermeld.
Immuunsysteemaandoeningen Zeer zelden: allergische shock, allergische vasculitis
Bloed- en lymfestelselaandoeningen Zelden:
veranderingen in hematologie
Maagdarmstelselaandoeningen Zeer zelden: braken, diarree, misselijkheid, druk op de buik, vol gevoel in de maag, buikpijn
Lever- en galaandoeningen Zeer zelden:
hepatitis, leverfunctiestoornis (met cholestase en geelzucht)
Huid- en onderhuidaandoeningen Zeer zelden:
overgevoeligheid voor licht
Zeer zelden:
daling in de natriumconcentratie in serum
In zeer zeldzame gevallen kunnen lichte overgevoeligheidsreacties zich ontwikkelen tot ernstige reacties met dyspneu, bloeddrukdaling en soms shock.
Er kunnen overgevoeligheidsreacties van de huid optreden, zoals jeuk, uitslag en urticaria.
Kruisallergeniciteit met sulfonylureumpreparaten, sulfonamiden of verwante stoffen is mogelijk.
Ontstaan van matige tot ernstige trombocytopenie, leukopenie, erytrocytopenie, granulocytopenie, agranulocytose, hemolytische anemie en pancytopenie is mogelijk.
Gewoonlijk zijn deze symptomen bij staken van de behandeling reversibel.
Maagdarmklachten komen zeer zelden voor en leiden zelden tot staken van de therapie.
Een verhoging van de leverenzymwaarden kan optreden.
In zeer zeldzame gevallen kan een leverfunctiestoornis (bv. met cholestasis en geelzucht), of hepatitis, dat kan leiden tot leverfalen, ontstaan.
24 Er was een verhoogde incidentie van botfracturen bij vrouwen gezien in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 pioglitazon en 7400 comparator behandelde patiënten, met een behandelingsduur van maximaal 3,5 jaar.
Een hogere mate van fracturen was gezien bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Geen verhoging in de mate van fracturen werd gezien bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Geen verhoging in de mate van botbreuken werd gezien bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Na inname van een overdosis glimepiride kan hypoglykemie optreden, hetgeen 12 tot 72 uur kan duren en na een aanvankelijk herstel weer op kan treden.
Mogelijk zijn tot maximaal 24 uur na inname geen symptomen aanwezig.
Over het algemeen wordt observatie in een ziekenhuis aanbevolen.
Er kan sprake zijn van misselijkheid, braken en epigastrische pijn.
De hypoglykemie kan over het algemeen vergezeld gaan van neurologische symptomen als rusteloosheid, tremor, visusstoornissen, coördinatieproblemen, slaperigheid, coma en convulsies.
De behandeling van een overdosis Tandemact bestaat in eerste instantie uit het voorkomen van absorptie van glimepiride door braken op te wekken en daarna water of limonade met actieve kool (adsorbens) en natriumsulfaat (laxans) te drinken.
Na inname van grote hoeveelheden is een maagspoeling geïndiceerd, gevolgd door behandeling met actieve kool en natriumsulfaat.
In geval van (ernstige) overdosering is ziekenhuisopname op een afdeling Intensieve Zorg geïndiceerd.
Start zo snel mogelijk met de toediening van glucose, indien noodzakelijk in de vorm van een bolusinjectie van 50 ml of een 50%-oplossing, gevolgd door een infusie met een 10%-oplossing met strikte bewaking van de bloedglucosespiegel.
De verdere behandeling moet symptomatisch zijn.
Met name bij de behandeling van hypoglykemie als gevolg van een onbedoelde inname van Tandemact bij baby's en jonge kinderen moet de gegeven dosis glucose zorgvuldig worden gecontroleerd om de mogelijkheid van het ontstaan van een gevaarlijke hyperglykemie te voorkomen.
De bloedglucosespiegel moet nauwkeurig worden gecontroleerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD06.
Tandemact combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische regulering van patiënten met type 2 diabetes te verbeteren: pioglitazon, een lid van de thiazolidinedionengroep, en glimepiride, een lid van de sulfonylureumgroep.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en sulfonylureumpreparaten voornamelijk door het induceren van de insulinesecretie door de bètacellen van de pancreas.
25 Pioglitazon
Het effect van pioglitazon kan worden gemedieerd door een vermindering van de insulineresistentie.
Bij patiënten met type 2-diabetes mellitus werd zowel op de nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische regulering.
De verbeterde glykemische regulering gaat gepaard met een lagere insulineconcentratie in plasma, zowel op de nuchtere maag als na de maaltijd.
Een klinisch onderzoek met pioglitazon versus gliclazide in monotherapie werd tot twee jaar uitgebreid om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten die met gliclazide werden behandeld, vergeleken met patiënten die met pioglitazon werden behandeld.
Na afloop van die twee jaar was de glykemische regulering (gedefinieerd als HbA1c < 8,0%) gehandhaafd bij 69% van de patiënten die met pioglitazon werden behandeld, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durend onderzoek naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische regulering gemeten als gemiddelde verandering van HbA1c ten opzichte van de uitgangswaarde na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerd onderzoek werden patiënten met een onvoldoende glykemische regulering ondanks een drie maanden durende optimalisatieperiode voor insuline gedurende 12 maanden gerandomiseerd voor pioglitazon of placebo.
Bij patiënten die pioglitazon kregen, deed zich een gemiddelde daling van HbA1c van 0,45% voor ten opzichte van diegenen die op alleen insuline verdergingen, en deed zich een daling van de insulinedosis voor in de groep die met pioglitazon werd behandeld.
Uit HOMA-analyse blijkt dat pioglitazon de bètacelfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Uit twee jaar durend klinisch onderzoek is gebleken dat dit effect wordt gehandhaafd.
In één jaar durend klinisch onderzoek zorgde pioglitazon consequent voor een statistisch significante reductie van de albumine/creatinine-ratio vergeleken met de uitgangswaarde.
Pioglitazon ging gepaard met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische onderzoeken werden in vergelijking met placebo, een verminderd totaalaantal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterolwaarden waargenomen, met kleine, maar niet klinisch significante verhogingen van LDL-cholesterolwaarden.
Bij klinisch onderzoek tot een duur van twee jaar verminderde pioglitazon het totaalaantal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterolwaarden, vergeleken met placebo, metformine of gliclazide.
Vergeleken met een placebo veroorzaakte pioglitazon geen statistisch significante verhogingen van LDL-cholesterolwaarden, terwijl bij gebruik van metformine en gliclazide verminderingen werden waargenomen.
Bij een onderzoek van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
26 In PROactive, een cardiovasculair uitkomstonderzoek, kregen 5238 patiënten met type-2-diabetes mellitus en reeds bestaande ernstige macrovasculaire ziekte gedurende maximaal 3,5 jaar gerandomiseerd pioglitazon of een placebo in aanvulling op bestaande antidiabetica en cardiovasculaire therapie.
De onderzoekspopulatie had een gemiddelde leeftijd van 62 jaar; de gemiddelde duur van de diabetes was 9,5 jaar.
Ongeveer eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureum.
Om hiervoor in aanmerking te komen moesten patiënten aan een of meer van de volgende criteria voldoen: myocardinfarct, beroerte, percutane cardiale interventie of CABG (coronary artery bypass graft), acuut coronair syndroom, coronairlijden of perifere arteriële obstructieve vaatziekten.
Bijna de helft van de patiënten had eerder een myocardinfarct doorgemaakt en ongeveer 20% een beroerte.
Ongeveer de helft van de onderzoekspopulatie heeft minimaal twee van de inschrijvingscriteria voor wat betreft de cardiovasculaire voorgeschiedenis.
Bijna alle proefpersonen (95%) kregen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine, statinen, fibraten).
Hoewel het onderzoek faalde voor wat betreft het primaire eindpunt, wat een samenstelling was van mortaliteit door alle oorzaken, een niet-fataal myocardinfarct, beroerte, acuut coronair syndroom, grote beenamputatie, coronaire revascularisatie en beenrevascularisatie, duiden de uitslagen erop dat er op lange termijn geen cardiovasculaire redenen tot ongerustheid zijn met betrekking tot het gebruik van pioglitazon.
De incidentie van oedeem, gewichtstoename en hartfalen zijn toegenomen.
Er werd geen stijging in de mortaliteit als gevolg van hartfalen waargenomen.
Glimepiride
De werking van glimepiride berust vooral op de stimulatie van de insulinesecretie door de bètacellen van de pancreas.
Net als bij andere sulfonylureumpreparaten is dit effect gebaseerd op een verhoogde gevoeligheid van de bètacellen van de pancreas voor de fysiologische glucosestimulans.
Daarnaast lijkt glimepiride een uitgesproken extra-pancreatisch effect te hebben, dat ook bij andere sulfonylureumpreparaten wordt verondersteld.
Insulinesecretie:
Sulfonylureumpreparaten regelen de insulinesecretie door het sluiten van het ATP-gevoelige kaliumkanaal in het bètacelmembraan.
Het sluiten van het kaliumkanaal veroorzaakt depolarisatie van de bètacel en resulteert – door het opengaan van de calciumkanalen – in een hogere instroom van calcium in de cel.
Dit leidt via exocytose tot insuline-excretie.
Glimepiride bindt met een hoge uitwisselingssnelheid aan een membraaneiwit van de bètacel dat met het ATP-gevoelige kaliumkanaal geassocieerd is, maar dat verschilt van de gebruikelijke bindingsplaats van sulfonylureum.
Extrapancreatische activiteit:
De extrapancreatische effecten bestaan onder meer uit een toename van de gevoeligheid van perifere weefsels voor insuline en een verlaging van de insulineopname door de lever.
De opname van glucose uit het bloed in het perifere spier- en vetweefsel gebeurt via speciale transporteiwitten in het celmembraan.
Het transport van glucose in deze weefsels vormt de snelheidsbeperkende stap in het verbruik van glucose.
Glimepiride verhoogt zeer snel de hoeveelheid actieve glucosetransportmoleculen in de plasmamembranen van de spier- en vetcellen, hetgeen leidt tot stimulering van de glucose-opname.
Glimepiride veroorzaakt een activering van de glycosyl-fosfatidylinositol-specifieke fosfolipase C, hetgeen gecorreleerd zou kunnen zijn met de geïnduceerde lipogenese en glycogenese in geïsoleerde spier- en vetcellen.
Glimepiride remt de productie van glucose in de lever door het verhogen van de intracellulaire concentratie van fructose-2,6-bifosfaat, hetgeen op zijn beurt weer de gluconeogenese remt.
Algeheel:
Voor gezonde personen bedraagt de minimale effectieve orale dosis ongeveer 0,6 mg.
Het effect van glimepiride is dosisafhankelijk en reproduceerbaar.
27 lichaamsbeweging, reductie van de insuline-afscheiding, blijft bij het gebruik van glimepiride aanwezig.
Er was geen significant verschil in de effectiviteit ongeacht of glimepiride 30 minuten of vlak voor een maaltijd werd ingenomen.
Bij diabetes-patiënten kan met één dosis per dag gedurende 24 uur een goede metabole controle worden verkregen.
Hoewel de hydroxymetaboliet van glimepiride bij gezonde personen een kleine, maar significante daling van de serumglucose veroorzaakte, is het slechts verantwoordelijk voor een klein deel van het totale effect.
5.2 Farmacokinetische eigenschappen
Tandemact
Onderzoek bij vrijwilligers heeft aangetoond dat Tandemact bio-equivalent is aan toediening van pioglitazon en glimepiride gegeven als aparte tabletten.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke werkzame bestanddelen van Tandemact weer.
Pioglitazon
Absorptie:
Na orale toediening wordt pioglitazon snel geabsorbeerd en piekplasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Een proportionele stijging van de plasmaconcentratie werd waargenomen bij doses van 2 - 60 mg.
Steady state wordt na 4 – 7 dagen inname bereikt.
Herhaalde inname leidt niet tot een cumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie:
Het geschatte distributievolume bij mensen bedraagt 0,25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme:
Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8, alhoewel ook andere isovormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Wanneer rekening wordt gehouden met de activiteit, concentratie en eiwitbinding leveren pioglitazon en metaboliet M-III een gelijkwaardige bijdrage aan de effectiviteit.
Op deze basis is de bijdrage van M-IV voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-onderzoek heeft geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Uit onderzoek naar interacties is gebleken dat pioglitazon geen relevant effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
28 Eliminatie:
Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de feces (55%) en in een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en feces worden gevonden.
De gemiddelde plasma eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Ouderen:
De steady-state farmacokinetiek voor patiënten boven de 65 jaar is vergelijkbaar met die voor jonge mensen.
Patiënten met een nierfunctiestoornis:
Bij patiënten met een nierfunctiestoornis zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de moederstof is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met een leverfunctiestoornis:
De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
Glimepiride
Absorptie:
Na orale toediening is de biologische beschikbaarheid van glimepiride volledig.
Voedselinname heeft geen relevante invloed op de absorptie, alleen de absorptiesnelheid neemt hierdoor licht af.
Ongeveer 2,5 uur na orale inname worden maximale serumconcentraties (Cmax) bereikt (gemiddeld 0,3 µg/ml bij een herhaalde dosering van 4 mg per dag), en er bestaat een lineair verband tussen de dosis enerzijds en Cmax en AUC (area under the time/concentration curve) anderzijds.
Distributie:
Glimepiride heeft een heel laag distributievolume (ongeveer 8,8 liter) dat bij benadering gelijk is aan de albuminedistributieruimte, een hoge eiwitbinding (> 99%) en een lage klaring (ongeveer 48 ml/min).
Bij dieren wordt glimepiride in de melk uitgescheiden.
Glimepiride passeert de placenta.
De passage van de bloed-hersenbarrière is laag.
Biotransformatie en eliminatie:
De gemiddelde dominante halfwaardetijd in serum, die van belang is voor de serumconcentraties wanneer sprake is van multipele doses, is ongeveer 5 tot 8 uur.
Na hoge doses werden iets langere halfwaardetijden gevonden.
Na één dosis radioactief gelabeld glimepiride werd 58% van de radioactiviteit in de urine teruggevonden, en 35% in de feces.
Er werd in de urine geen onveranderde stof ontdekt.
Er werden twee metabolieten – hoogst waarschijnlijk als gevolg van levermetabolisme (het belangrijkste enzym is CYP2C9) – aangetroffen, zowel in de urine als in de feces: het hydroxy-derivaat en het carboxy- derivaat.
Na orale toediening van glimepiride waren de effectieve halfwaardetijden van deze metabolieten respectievelijk 3 tot 6 en 5 tot 6 uur.
De intra-individuele variatie was zeer laag.
Er vond geen relevante cumulatie plaats.
De farmacokinetiek was bij mannen en vrouwen vergelijkbaar, en eveneens bij jongere en oudere (ouder dan 65 jaar) patiënten.
Bij patiënten met een lage creatinineklaring bestond er een tendens tot verhoging van de glimepiride-klaring en tot verlaging van de gemiddelde serumconcentraties, hoogst
De renale eliminatie van de twee metabolieten was verzwakt.
Er wordt van uitgegaan dat bij dergelijke patiënten over het algemeen geen extra risico voor cumulatie bestaat.
De farmacokinetiek van vijf niet-diabetespatiënten na een galgangoperatie was gelijk aan die bij gezonde vrijwilligers.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen experimenteel onderzoek bij dieren uitgevoerd met de gecombineerde producten in Tandemact.
De volgende gegevens zijn bevindingen uit onderzoeken die met pioglitazon of glimepiride afzonderlijk zijn uitgevoerd.
Pioglitazon
In toxiciteitsstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Daarnaast werden verhoogde vetdepositie en -infiltratie waargenomen.
Deze bevindingen werden bij alle diersoorten waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
In onderzoek met pioglitazon bij dieren werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Bij onderzoek aan de hand van een uitgebreide batterij van in vitro- en in vivo-genotoxiciteitstesten bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumoren (mannetjes) van het epitheel van de urineblaas geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd bij muizen van beiderlei geslacht geen tumorigene respons vastgesteld.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevinding is niet bekend.
Glimepiride
Preklinische effecten die werden waargenomen bij een blootstelling die de maximale blootstelling bij de mens overschrijdt, werden bij klinisch gebruik niet relevant geacht of werden veroorzaakt door het farmacodynamisch effect (hypoglykemie) van de stof.
Deze bevinding is gebaseerd op onderzoek naar conventionele veiligheidsfarmacologie, herhaalde dosistoxiciteit, genotoxiciteit, carcinogeniciteit en reproductietoxiciteit.
In het laatste onderzoek (dat embryotoxiciteit, teratogeniciteit en toxiciteit tijdens de ontwikkeling omvat) werden de bijwerkingen als secundair beschouwd aan de hypoglykemische effecten die bij het moederdier en haar nakomelingen door de stof werden geïnduceerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Croscarmellose-natrium Hydroxypropylcellulose Lactosemonohydraat Magnesiumstearaat Polysorbaat 80
30 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakking, verpakkingen van 14, 28, 30, 50, 90 of 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/366/005-010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
08/01/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
31 1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 45 mg/4 mg.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 45 mg pioglitazon (in de vorm van het hydrochloridezout) en 4 mg glimepiride.
Hulpstof: elk tablet bevat ongeveer 214 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Wit tot gebroken wit, rond, plat en voorzien van de opdruk '4833 G' aan de ene en '45/4' aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tandemact is bestemd voor behandeling van patiënten met type 2 diabetes mellitus die metformine niet kunnen verdragen of bij wie het gebruik van metformine gecontra-indiceerd is en die al met een combinatie van pioglitazon en glimepiride worden behandeld.
4.2 Dosering en wijze van toediening
De tabletten kunnen oraal eenmaal daags kort voor of bij de eerste hoofdmaaltijd worden ingenomen.
De tabletten moeten in hun geheel met wat vloeistof worden ingenomen.
Als een patiënt een hypoglykemie meldt, dient de dosering Tandemact te worden verlaagd of moet een vrije combinatietherapie worden overwogen.
Als een patiënt pioglitazon in combinatie met een ander sulfonylureumpreparaat dan glimepiride ontvangt, moet de patiënt worden gestabiliseerd met gelijktijdig pioglitazon en glimepiride voordat op Tandemact wordt overgeschakeld.
Ouderen:
Voor oudere patiënten is geen aanpassing van de dosering noodzakelijk (zie rubriek 5.2).
Patiënten met een nierfunctiestoornis:
Tandemact mag niet worden gebruikt bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml / min, zie rubriek 4.3).
Patiënten met een leverfunctiestoornis:
Tandemact mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubriek 4.3).
Kinderen en adolescenten:
Tandemact wordt niet aanbevolen voor het gebruik bij patiënten jonger dan 18 jaar omdat voor deze leeftijdsgroep onvoldoende gegevens over veiligheid en werkzaamheid beschikbaar zijn.
32 4.3 Contra-indicaties
Tandemact is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen, of andere
sulfonylureumpreparaten of sulfonamiden
- hartfalen of voorgeschiedenis van hartfalen (NYHA-klasse I tot IV)
- leverfunctiestoornis
- type 1 diabetes mellitus
- diabetisch coma
- diabetische ketoacidose
- ernstige nierfunctiestoornissen
- zwangerschap
- lactatie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er is in klinisch onderzoek geen ervaring opgedaan met andere orale antihyperglycaemica die worden gebruikt als aanvulling op de behandeling met Tandemact of tezamen met gelijktijdig gebruik van glimepiride en pioglitazon.
Hypoglykemie:
Wanneer de maaltijden op onregelmatig tijden worden gebruikt of helemaal worden overgeslagen, kan behandeling met Tandemact als gevolg van het sulfonylureumcomponent tot een hypoglykemie leiden.
De symptomen kunnen bijna altijd onmiddellijk worden gereguleerd door de inname van koolhydraten (suiker).
Kunstmatige zoetstoffen hebben geen effect.
Van andere sulfonylureumpreparaten is bekend dat ondanks aanvankelijke succesvolle tegenmaatregelen opnieuw hypoglykemie kan optreden.
Ernstige hypoglykemie of langdurige hypoglykemie, die alleen tijdelijk wordt gereguleerd door de gebruikelijke hoeveelheden suiker, vereisen een onmiddellijke medische behandeling en soms een ziekenhuisopname.
Behandeling met Tandemact vereist een regelmatige controle van de glykemische regulering.
Vochtretentie en hartfalen:
Pioglitazon kan vochtretentie veroorzaken, hetgeen hartfalen kan verergeren of bespoedigen.
Bij het behandelen van patiënten met minimaal één risicofactor voor het ontwikkelen van decompensatio cordis (bv. een eerder myocardinfarct of symptomatisch coronairlijden) moeten artsen starten met de laagst beschikbare doses pioglitazon en de dosis geleidelijk aan verhogen.
Patiënten dienen te worden gevolgd op tekenen en symptomen van hartfalen, gewichtstoename of oedeem, speciaal degenen met een verminderde cardiale reserve.
Er zijn vanuit de markt gevallen van hartfalen gerapporteerd bij gebruik van pioglitazon in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Aangezien insuline en pioglitazon met vochtretentie zijn geassocieerd, kan gelijktijdige toediening het risico op oedeem vergroten.
Het gebruik van Tandemact moet worden gestaakt zodra er een verslechtering in de cardiale status optreedt.
Bij patiënten jonger dan 75 jaar met type-2-diabetes mellitus en reeds bestaande ernstige macrovasculaire ziekte is een onderzoek naar het cardiovasculair resultaat van pioglitazon verricht.
Aan de bestaande antidiabetica en cardiovasculaire therapie werd gedurende maximaal 3,5 jaar pioglitazon of een placebo toegevoegd.
Uit dit onderzoek bleek een toename van de meldingen van hartfalen, wat in dit onderzoek echter niet tot een stijging van de mortaliteit leed.
Voorzichtigheid is geboden bij patiënten ouder dan 75 jaar vanwege de beperkte ervaring die met deze patiëntengroep is opgedaan.
Leverfunctie:
Tijdens post-marketing ervaring met pioglitazon en glimepiride is in zeldzame gevallen hepatocellulaire disfunctie gerapporteerd (zie rubriek 4.8).
Het wordt derhalve aanbevolen dat bij
33 patiënten die met Tandemact worden behandeld periodiek controle van leverenzymen plaatsvindt.
Bij alle patiënten moeten de leverenzymen voor aanvang van behandeling met Tandemact worden gecontroleerd.
Behandeling met Tandemact mag niet worden gestart bij patiënten met verhoogde uitgangswaarden van leverenzymen (ALAT > 2,5 maal de bovengrens van de normaalwaarde) of met andere aanwijzingen voor een leveraandoening.
Na starten van behandeling met Tandemact wordt aanbevolen om op basis van een klinische beoordeling regelmatig leverenzymen te controleren.
Als de ALAT-waarden tijdens behandeling met Tandemact zijn verhoogd tot 3 maal de bovengrens van de normaalwaarde dient bepaling van de leverenzymen zo snel mogelijk te worden herhaald.
Als de ALAT-waarden boven 3 maal de bovengrens van de normaalwaarde blijven, moet de behandeling worden gestaakt.
Als een patiënt symptomen ontwikkelt die op leverdisfunctie wijzen, waaronder onverklaarde misselijkheid, braken, buikpijn, moeheid, anorexie en/of donkere urine, dienen de leverenzymen te worden gecontroleerd.
De beslissing om behandeling van de patiënt met Tandemact voort te zetten, dient in afwachting van de laboratoriumuitslagen plaats te vinden op geleide van de klinische beoordeling.
Als geelzucht wordt waargenomen moet de behandeling met Tandemact worden gestaakt.
Gewichtstoename:
In klinisch onderzoek naar monotherapie met pioglitazon of sulfonylureum of bij gebruik in combinatie is dosisgerelateerde gewichtstoename voorgekomen, wat het gevolg kan zijn van vetophoping en in sommige gevallen kan samenhangen met vochtretentie.
In sommige gevallen was de gewichtstoename mogelijk een symptoom van hartfalen, derhalve moet het gewicht nauwkeurig worden gecontroleerd.
Dieetmaatregelen maken deel uit van de behandeling van diabetes.
Aan de patiënt moet het advies worden gegeven zich strikt aan een voorgeschreven dieet te houden.
Hematologie:
Bij behandeling met glimepiride zijn in zeldzame gevallen veranderingen in hematologie waargenomen (zie rubriek 4.8).
Behandeling met Tandemact vereist daarom een regelmatige hematologische controle (met name van leukocyten en trombocyten).
Tijdens therapie met pioglitazon was er een kleine afname in de gemiddelde hemoglobinewaarde (4% relatieve afname) en hematocrietwaarde (4,1% relatieve afname), die consistent was met hemodilutie.
Soortgelijke veranderingen werden in vergelijkende, gecontroleerde onderzoeken naar pioglitazon gezien bij patiënten die met metformine werden behandeld (relatieve afname van de hemoglobinewaarde met 3 – 4% en van de hematocrietwaarde met 3,6 – 4,1%) en, in mindere mate, bij patiënten die met een sulfonylureumpreparaat en insuline werden behandeld (relatieve afname van de hemoglobinewaarde met 1 – 2% en van de hematocrietwaarde met 1 – 3,2%).
Behandeling van patiënten met G6PD-deficiëntie met sulfonylureumpreparaten kan leiden tot hemolytische anemie.
Omdat glimepiride chemisch tot de groep sulfonylureumpreparaten behoort, is voorzichtigheid geboden bij patiënten met G6PD-deficiëntie en moet een alternatief dat niet tot deze groep behoort, worden overwogen.
Oogaandoeningen:
Voor thiazolidinedionen, waaronder pioglitazon, zijn post-marketing meldingen gemaakt van nieuw ontstaan of verslechterend diabetisch maculaoedeem met afname van gezichtsscherpte.
Veel van deze patiënten meldden tegelijkertijd perifeer oedeem.
Het is onduidelijk of er een direct verband bestaat tussen pioglitazon en macula-oedeem, maar de voorschrijvende artsen moeten alert zijn op de mogelijkheid van het ontstaan van macula-oedeem indien patiënten stoornissen in de gezichtsscherpte melden; een geschikte oogheelkundige verwijzing dient te worden overwogen.
Overige:
Er was een verhoogde incidentie van botfracturen bij vrouwen gezien in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 met pioglitazon en 7400 met een “ comparator” behandelde patiënten, met een behandelingsduur van maximaal 3,5 jaar.
34 Fracturen werden gezien bij 2,6% van de vrouwen die pioglitazon namen vergeleken met 1,7% van de vrouwen die behandeld werden met een comparator.
Er werd geen verhoogd aantal fracturen gevonden bij mannen die behandeld werden met pioglitazon (1.3%) vergeleken met een comparator (1,5%).
De berekende fractuur-incidentie was 1,9 fracturen per 100 patiëntjaren bij vrouwen die behandeld werden met pioglitazon ten opzicht van 1,1 fracturen per 100 patiëntjaren in de groep met een comparator.
Het extra risico op fracturen dat gezien werd bij vrouwen behandeld met pioglitazon is op basis van deze gegevens 0,8 fracturen per 100 patiëntjaren van gebruik.
1,0 fracturen per 100 patiëntjaren) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%:
0,5 fracturen per 100 patiëntjaren) bij vrouwelijke patiënten die behandeld werden met een comparator.
Het risico op fracturen moet in overweging worden genomen bij vrouwen die langdurig behandeld worden met pioglitazon.
Als gevolg van de versterking van de werking van insuline, kan behandeling met pioglitazon er bij patiënten met polycysteus ovariumsyndroom toe leiden dat er weer een ovulatie optreedt.
Bij deze patiënten is de kans op zwangerschap aanwezig.
Patiënten dienen op de hoogte te zijn van de kans op zwangerschap en als een patiënte zwanger wil worden of als er een zwangerschap ontstaat, dient de behandeling te worden gestaakt (zie rubriek 4.6).
Pioglitazon dient met zorg te worden gebruikt bij gelijktijdige toediening van P450 2C8-remmers (zoals gemfibrozil) of -inductoren (zoals rifampicine).
De glykemische regulering moet nauwlettend worden gecontroleerd.
Dosisaanpassing van pioglitazon binnen het aanbevolen doseringsbereik of aanpassing van de diabetesbehandeling moet worden overwogen (zie rubriek 4.5).
De tabletten bevatten lactosemonohydraat en mogen daarom niet worden toegediend aan patiënten met zeldzame erfelijke aandoeningen van galactose intolerantie, Lapp lactase deficiëntie of glucose- galactose malabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het gelijktijdig gebruik van de werkzame bestanddelen bij patiënten bij klinisch gebruik heeft echter niet in onverwachte interacties geresulteerd.
De volgende opmerkingen geven de voor de afzonderlijke actieve bestanddelen (pioglitazon en glimepiride) beschikbare informatie weer.
Pioglitazon
Onderzoek naar interacties heeft aangetoond dat pioglitazon geen relevant effect heeft op de farmacokinetiek of farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met een sulfonylureumpreparaat lijkt de farmacokinetiek van het sulfonylureumpreparaat niet te beïnvloeden.
Uit onderzoek bij de mens zijn geen aanwijzingen voor inductie van de belangrijkste induceerbare cytochromen P450, 1A, 2C8/9 en 3A4 naar voren gekomen.
In vitro-onderzoek heeft geen remming van enig subtype van cytochroom P450 te zien gegeven.
Interacties met door deze enzymen gemetaboliseerde stoffen, bijvoorbeeld orale anticonceptiva, ciclosporine, calciumantagonisten en HMG-CoA-reductaseremmers zijn niet te verwachten.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) zou resulteren in een drievoudige toename van de AUC van pioglitazon.
Aangezien potentieel sprake kan zijn van een toename van dosisgerelateerde ongewenste voorvallen, kan verlaging van de dosis pioglitazon noodzakelijk zijn bij gelijktijdige toediening van gemfibrozil.
Het nauwlettend bewaken van de glykemische regulering dient dan te worden overwogen (zie rubriek 4.4).
Gelijktijdige
35 toediening van pioglitazon met rifampicine (een inductor van cytochroom P450 2C8) zou resulteren in een afname met 54% van de AUC van pioglitazon.
Bij gelijktijdige toediening van rifampicine moet de dosis pioglitazon soms worden verhoogd.
Het nauwlettend bewaken van de glykemische regulering dient te worden overwogen (zie rubriek 4.4).
Glimepiride
Als glimepiride gelijktijdig met bepaalde andere geneesmiddelen wordt gebruikt, kunnen zowel ongewenste stijgingen als dalingen in de hypoglykemische werking van glimepiride optreden.
Om deze reden mogen bij Tandemact alleen andere geneesmiddelen worden gebruikt indien dit bekend is bij (of op voorschrift van) de arts.
Op basis van de ervaring met glimepiride en met andere sulfonylureumpreparaten moeten de volgende interacties worden vermeld.
Wanneer een van de volgende werkzame bestanddelen wordt gebruikt, kan potentiëring van het bloedglucoseverlagende effect en dus in sommige gevallen hypoglykemie optreden:
fenylbutazon, azapropazon en oxyfenbutazon insuline en orale antidiabetica metformine salicylaten en p– amino– salicylzuur anabole steroïden en mannelijke geslachtshormonen chlooramfenicol cumarineanticoagulantia fenfluramine fibraten ACE-remmers fluoxetine allopurinol sympathicolytica cyclo-, tro- en ifosfamiden sulfinpyrazon bepaalde langwerkende sulfonamiden tetracyclinen MAO-remmers quinolon-antibiotica probenecide miconazol pentoxifylline (hoge dosis parenteraal) tritoqualine fluconazol
Wanneer een van de volgende werkzame bestanddelen wordt gebruikt, kan een afzwakking van het bloedglucoseverlagende effect en dus in sommige gevallen een hogere bloedsuikerspiegel optreden:
oestrogenen en progestagenen, saluretica, thiazidediuretica, thyroïdstimulerende middelen, glucocorticoïden, fenothiazinederivaten, chloorpromazine, adrenaline en sympathicomimetica, nicotinezuur (hoge doseringen) en nicotinezuurderivaten, laxatieven (langdurig gebruik), fenytoïne, diazoxide, glucagon, barbituraten en rifampicine, acetazolamide.
36 H2-antagonisten, bètablokkers, clonidine en reserpine kunnen leiden tot potentiëring of afzwakking van het bloedglucoseverlagende effect.
Onder invloed van werkzame bestanddelen van sympathicolytica zoals bètablokkers, clonidine, guanethidine en reserpine kunnen de tekenen van adrenerge contraregulatie op hypoglykemie worden verminderd of ontbreken.
Alcoholinname kan de hypoglykemische werking van glimepiride op onvoorspelbare wijze effectiever maken of afzwakken.
Glimepiride kan de effecten van cumarinederivaten effectiever maken of afzwakken.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van pioglitazon en glimepiride bij zwangere vrouwen.
Uit experimenteel onderzoek naar pioglitazon bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Tandemact mag tijdens de zwangerschap niet worden gebruikt.
Sulfonylureumderivaten als glimepiride en worden in de moedermelk uitgescheiden.
Pioglitazon is aangetroffen in de melk van zogende ratten.
Het is niet bekend of pioglitazon bij de mens wordt uitgescheiden met de moedermelk.
Derhalve dient Tandemact niet te worden toegediend aan vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het concentratie- en reactievermogen van de patiënt kan verminderd zijn als gevolg van hypo- of hyperglykemie door glimepiride of bijvoorbeeld door een visusstoornis.
Dit kan een risico inhouden in situaties waarin deze vermogens speciaal van belang zijn (zoals bij het besturen van een auto of het bedienen van een machine).
Aan patiënten moet worden geadviseerd maatregelen te nemen ter voorkoming van een hypoglykemie tijdens het autorijden.
Dit is met name belangrijk bij patiënten met een verminderde of afwezige herkenning van de waarschuwingssymptomen voor hypoglykemie of bij wie zich frequent episoden van hypoglykemie voordoen.
Onder dergelijke omstandigheden moet worden overwogen of het raadzaam is een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
Er is geen therapeutisch klinisch onderzoek met Tandemact verricht.
De bio-equivalentie van Tandemact met gelijktijdig toegediend pioglitazon en glimepiride is aangetoond (zie rubriek 5.2).
Bijwerkingen die tijdens dubbelblind onderzoek vaker (> 0,5%) dan bij gebruik van een placebo werden gemeld en in meer dan een enkel geval bij patiënten die pioglitazon kregen in combinatie met een sulfonylureumpreparaat, inclusief glimepiride, zijn hieronder weergegeven volgens de MedDRA voorkeursterm per orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als: vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); enkelvoudige meldingen: onbekend (kan niet worden ingeschat op basis van de beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
PIOGLITAZON IN COMBINATIETHERAPIE MET SULFONYLUREUM
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo
37 Oogaandoeningen Soms: visusstoornis
Maagdarmstelselaandoeningen Vaak: winderigheid
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid
Onderzoeken Vaak: gewichtstoename
Soms: verhoogd lactaat dehydrogenase
Stofwisselings- en voedingsstoornissen Soms: hypoglykemie, toegenomen eetlust
Zenuwstelselaandoeningen Vaak: duizeligheid
Soms: hoofdpijn
Nier- en urinewegaandoeningen Soms: glucosurie, proteïnurie
Huid- en onderhuidaandoeningen Soms: transpireren
Oedeem werd gemeld bij 6 – 9% van de patiënten die gedurende één jaar in gecontroleerd klinisch onderzoek met pioglitazon werden behandeld.
In de vergelijkende groepen (sulfonylureum, metformine) waren de percentages voor oedeem 2 – 5%.
De meldingen van oedeem waren in het algemeen licht tot matig van aard en leidden gewoonlijk niet tot het staken van de behandeling.
Bij gecontroleerd klinisch onderzoek met vergelijkende actieve geneesmiddelen was de gemiddelde gewichtstoename met pioglitazon, dat als monotherapie werd gegeven, 2 – 3 kg in één jaar.
Dit is vergelijkbaar met dat in een actieve vergelijkende groep van een sulfonylureumpreparaat.
In combinatie-onderzoek leidde pioglitazon, toegevoegd aan sulfonylureum, tot een gemiddelde gewichtstoename van 2,8 kg in één jaar.
Een visusstoornis werd vooral bij het begin van de behandeling gemeld en hangt samen met veranderingen in bloedglucose vanwege een tijdelijke verandering van de gezwollenheid en brekingsindex van de lens, zoals ook bij andere hypoglykemische geneesmiddelen wordt waargenomen.
De incidentie van verhoogde ALAT-waarden hoger dan driemaal de bovengrens van de normaalwaarde was bij klinisch onderzoek gelijk aan die van een placebo, maar minder dan die bij een vergelijkende groep van metformine of een sulfonylureumpreparaat werd waargenomen.
De gemiddelde waarden van leverenzymen namen af bij behandeling met pioglitazon.
Tijdens postmarketing ervaringen zijn zeldzame gevallen van verhoogde leverenzymen en hepatocellulaire disfunctie waargenomen.
Alhoewel er in zeldzame gevallen een fatale afloop is gemeld, is een oorzakelijk verband niet aangetoond.
Bij gecontroleerd, klinisch onderzoek was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroepen met placebo, metformine en sulfonylureumderivaat, maar nam deze toe bij gebruik in combinatietherapie met insuline.
In een uitkomstonderzoek bij patiënten met reeds bestaande ernstige macrovasculaire ziekte was de incidentie van ernstig hartfalen 1,6% hoger bij gebruik van pioglitazon dan bij gebruik van een
Dit leidde in dit onderzoek echter niet tot een stijging van de mortaliteit.
Sinds het op de markt brengen van pioglitazon is in zeldzame gevallen hartfalen gemeld, maar vaker wanneer pioglitazon werd gebruikt in combinatie met insuline of bij patiënten met een voorgeschiedenis van hartfalen.
Extra informatie over het individuele werkzame bestanddeel van de gefixeerde dosiscombinatie
Pioglitazon
In dubbelblinde placebogecontroleerde klinische onderzoeken met pioglitazon traden vaak bovenste luchtweginfecties en hypo-esthesie op; soms traden sinusitis en slapeloosheid op.
Bij gecontroleerd, klinisch onderzoek was de incidentie van meldingen van hartfalen hetzelfde bij behandeling met pioglitazon als bij de behandelingsgroep met placebo, metformine en een sulfonylureumderivaat.
Sinds het op de markt brengen van pioglitazon is hartfalen zelden gemeld.
POST-MARKETING GEGEVENS
Oogaandoeningen Macula-oedeem:
Glimepiride
Op basis van de ervaring met glimepiride en met andere sulfonylureumpreparaten moeten de volgende bijwerkingen worden vermeld.
Immuunsysteemaandoeningen Zeer zelden: allergische shock, allergische vasculitis
Bloed- en lymfestelselaandoeningen Zelden:
veranderingen in hematologie
Maagdarmstelselaandoeningen Zeer zelden: braken, diarree, misselijkheid, druk op de buik, vol gevoel in de maag, buikpijn
Lever- en galaandoeningen Zeer zelden:
hepatitis, leverfunctiestoornis (met cholestase en geelzucht)
Huid- en onderhuidaandoeningen Zeer zelden:
overgevoeligheid voor licht
Zeer zelden:
daling in de natriumconcentratie in serum
In zeer zeldzame gevallen kunnen lichte overgevoeligheidsreacties zich ontwikkelen tot ernstige reacties met dyspneu, bloeddrukdaling en soms shock.
Er kunnen overgevoeligheidsreacties van de huid optreden, zoals jeuk, uitslag en urticaria.
Kruisallergeniciteit met sulfonylureumpreparaten, sulfonamiden of verwante stoffen is mogelijk.
Ontstaan van matige tot ernstige trombocytopenie, leukopenie, erytrocytopenie, granulocytopenie, agranulocytose, hemolytische anemie en pancytopenie is mogelijk.
Gewoonlijk zijn deze symptomen bij staken van de behandeling reversibel.
Maagdarmklachten komen zeer zelden voor en leiden zelden tot staken van de therapie.
Een verhoging van de leverenzymwaarden kan optreden.
In zeer zeldzame gevallen kan een leverfunctiestoornis (bv. met cholestasis en geelzucht), of hepatitis, dat kan leiden tot leverfalen, ontstaan..
39 Er was een verhoogde incidentie van botfracturen bij vrouwen gezien in een gepoolde analyse van gemelde bijwerkingen van botfracturen vanuit gerandomiseerde, gecontroleerde dubbel geblindeerde studies bij meer dan 8100 pioglitazon en 7400 comparator behandelde patiënten, met een behandelingsduur van maximaal 3,5 jaar.
Een hogere mate van fracturen was gezien bij vrouwen die pioglitazon innamen (2,6%) versus een comparator (1,7%).
Geen verhoging in de mate van fracturen werd gezien bij mannen die behandeld werden met pioglitazon (1,3%) versus een comparator (1,5%).
In de 3,5 jaar durende PROactive studie hadden 44/870 (5,1%) van de met pioglitazon behandelde vrouwen fracturen vergeleken met 23/905 (2,5%) van de vrouwelijke patiënten behandeld met een comparator.
Geen verhoging in de mate van botbreuken werd gezien bij mannen die behandeld werden met pioglitazon (1,7%) vergeleken met een comparator (2,1%).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Patiënten hebben hogere doses pioglitazon ingenomen dan de aanbevolen hoogste dosis van 45 mg per dag.
De hoogst gemelde dosis van 120 mg per dag gedurende vier dagen, en vervolgens 180 mg per dag gedurende zeven dagen werd niet in verband gebracht met welke symptomen dan ook.
Na inname van een overdosis glimepiride kan hypoglykemie optreden, hetgeen 12 tot 72 uur kan duren, en na een aanvankelijk herstel weer op kan treden.
Mogelijk zijn tot maximaal 24 uur na inname geen symptomen aanwezig.
Over het algemeen wordt observatie in een ziekenhuis aanbevolen.
Er kan sprake zijn van misselijkheid, braken en epigastrische pijn.
De hypoglykemie kan over het algemeen vergezeld gaan van neurologische symptomen als rusteloosheid, tremor, visusstoornissen, coördinatieproblemen, slaperigheid, coma en convulsies.
De behandeling van een overdosis Tandemact bestaat in eerste instantie uit het voorkomen van absorptie van glimepiride door braken op te wekken en daarna water of limonade met actieve kool (adsorbens) en natriumsulfaat (laxans) te drinken.
Na inname van grote hoeveelheden is een maagspoeling geïndiceerd, gevolgd door behandeling met actieve kool en natriumsulfaat.
In geval van (ernstige) overdosering is ziekenhuisopname op een afdeling Intensieve Zorg geïndiceerd.
Start zo snel mogelijk met de toediening van glucose, indien noodzakelijk in de vorm van een bolusinjectie van 50 ml of een 50%-oplossing, gevolgd door een infusie met een 10%-oplossing met strikte bewaking van de bloedglucosespiegel.
De verdere behandeling moet symptomatisch zijn.
Met name bij de behandeling van hypoglykemie als gevolg van een onbedoelde inname van Tandemact bij baby's en jonge kinderen moet de gegeven dosis glucose zorgvuldig worden gecontroleerd om de mogelijkheid van het ontstaan van een gevaarlijke hyperglykemie te voorkomen.
De bloedglucosespiegel moet nauwkeurig worden gecontroleerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD06.
Tandemact combineert twee antihyperglykemische middelen met complementaire werkingsmechanismen teneinde de glykemische regulering van patiënten met type 2 diabetes te verbeteren: pioglitazon, een lid van de thiazolidinedionengroep, en glimepiride, een lid van de sulfonylureumgroep.
Thiazolidinedionen werken voornamelijk door het verminderen van de insulineresistentie en sulfonylureumpreparaten voornamelijk door het induceren van de insulinesecretie door de bètacellen van de pancreas.
40 Pioglitazon
Het effect van pioglitazon kan worden gemedieerd door een vermindering van de insulineresistentie.
Bij patiënten met type 2-diabetes mellitus werd zowel op de nuchtere maag als na de maaltijd een verbetering geconstateerd van de glykemische regulering.
De verbeterde glykemische regulering gaat gepaard met een lagere insulineconcentratie in plasma, zowel op de nuchtere maag als na de maaltijd.
Een klinisch onderzoek met pioglitazon versus gliclazide in monotherapie werd tot twee jaar uitgebreid om de tijd tot falen van de behandeling te bepalen (gedefinieerd als het optreden van HbA1c ≥ 8,0% na de eerste zes maanden therapie).
Kaplan-Meier-analyse toonde een kortere tijd tot falen van de behandeling aan bij patiënten die met gliclazide werden behandeld, vergeleken met patiënten die met pioglitazon werden behandeld.
Na afloop van die twee jaar was de glykemische regulering (gedefinieerd als HbA1c < 8,0%) gehandhaafd bij 69% van de patiënten die met pioglitazon werden behandeld, vergeleken met 50% van de patiënten op gliclazide.
In een twee jaar durend onderzoek naar combinatietherapie, waarin pioglitazon vergeleken werd met gliclazide wanneer het werd toegevoegd aan metformine, was de glykemische regulering gemeten als gemiddelde verandering van HbA1c ten opzichte van de uitgangswaarde na één jaar vergelijkbaar tussen de behandelingsgroepen.
De mate van verslechtering van het HbA1c gedurende het tweede jaar was minder bij pioglitazon dan bij gliclazide.
In een placebogecontroleerd onderzoek werden patiënten met een onvoldoende glykemische regulering ondanks een drie maanden durende optimalisatieperiode voor insuline gedurende 12 maanden gerandomiseerd voor pioglitazon of placebo.
Bij patiënten die pioglitazon kregen, deed zich een gemiddelde daling van HbA1c van 0,45% voor ten opzichte van diegenen die op alleen insuline verdergingen, en deed zich een daling van de insulinedosis voor in de groep die met pioglitazon werd behandeld.
Uit HOMA-analyse blijkt dat pioglitazon de bètacelfunctie verbetert en eveneens de insulinegevoeligheid verhoogt.
Uit twee jaar durend klinisch onderzoek is gebleken dat dit effect wordt gehandhaafd.
In één jaar durend klinisch onderzoek zorgde pioglitazon consequent voor een statistisch significante reductie van de albumine/creatinine-ratio vergeleken met de uitgangswaarde.
Pioglitazon ging gepaard met significante gewichtstoename.
Het visceraal vet nam significant af, terwijl er een toename was van de hoeveelheid extra-abdominaal vet.
Vergelijkbare veranderingen in de verdeling van lichaamsvet bij pioglitazon zijn gepaard gegaan met een verbetering van de insulinegevoeligheid.
Bij de meeste klinische onderzoeken werden in vergelijking met placebo, een verminderd totaalaantal plasma triglyceriden en vrije vetzuren en verhoogde HDL-cholesterolwaarden waargenomen, met kleine, maar niet klinisch significante verhogingen van LDL-cholesterolwaarden.
Bij klinisch onderzoek tot een duur van twee jaar verminderde pioglitazon het totaalaantal plasma triglyceriden en vrije vetzuren, en verhoogde pioglitazon de HDL-cholesterolwaarden, vergeleken met placebo, metformine of gliclazide.
Vergeleken met een placebo veroorzaakte pioglitazon geen statistisch significante verhogingen van LDL-cholesterolwaarden, terwijl bij gebruik van metformine en gliclazide verminderingen werden waargenomen.
Bij een onderzoek van 20 weken verminderde pioglitazon zowel nuchtere triglyceriden als postprandiale hypertriglyceridemie, door een effect op zowel geabsorbeerde als door de lever gesynthetiseerde triglyceriden.
Deze effecten waren onafhankelijk van het effect van pioglitazon op de glykemie en waren statistisch significant verschillend ten opzichte van glibenclamide.
41 In PROactive, een cardiovasculair uitkomstonderzoek, kregen 5238 patiënten met type-2-diabetes mellitus en reeds bestaande ernstige macrovasculaire ziekte gedurende maximaal 3,5 jaar gerandomiseerd pioglitazon of een placebo in aanvulling op bestaande antidiabetica en cardiovasculaire therapie.
De onderzoekspopulatie had een gemiddelde leeftijd van 62 jaar; de gemiddelde duur van de diabetes was 9,5 jaar.
Ongeveer eenderde van de patiënten ontving insuline in combinatie met metformine en/of een sulfonylureum.
Om hiervoor in aanmerking te komen moesten patiënten aan een of meer van de volgende criteria voldoen: myocardinfarct, beroerte, percutane cardiale interventie of CABG (coronary artery bypass graft), acuut coronair syndroom, coronairlijden of perifere arteriële obstructieve vaatziekten.
Bijna de helft van de patiënten had eerder een myocardinfarct doorgemaakt en ongeveer 20% een beroerte.
Ongeveer de helft van de onderzoekspopulatie heeft minimaal twee van de inschrijvingscriteria voor wat betreft de cardiovasculaire voorgeschiedenis.
Bijna alle proefpersonen (95%) kregen cardiovasculaire geneesmiddelen (bètablokkers, ACE-remmers, angiotensine-II-antagonisten, calciumkanaalblokkers, nitraten, diuretica, aspirine, statinen, fibraten).
Hoewel het onderzoek faalde voor wat betreft het primaire eindpunt, wat een samenstelling was van mortaliteit door alle oorzaken, een niet-fataal myocardinfarct, beroerte, acuut coronair syndroom, grote beenamputatie, coronaire revascularisatie en beenrevascularisatie, duiden de uitslagen erop dat er op lange termijn geen cardiovasculaire redenen tot ongerustheid zijn met betrekking tot het gebruik van pioglitazon.
De incidentie van oedeem, gewichtstoename en hartfalen zijn toegenomen.
Er werd geen stijging in de mortaliteit als gevolg van hartfalen waargenomen.
Glimepiride
De werking van glimepiride berust vooral op de stimulatie van de insulinesecretie door de bètacellen van de pancreas.
Net als bij andere sulfonylureumpreparaten is dit effect gebaseerd op een verhoogde gevoeligheid van de bètacellen van de pancreas voor de fysiologische glucosestimulans.
Daarnaast lijkt glimepiride een uitgesproken extra-pancreatisch effect te hebben, dat ook bij andere sulfonylureumpreparaten wordt verondersteld.
Insulinesecretie:
Sulfonylureumpreparaten regelen de insulinesecretie door het sluiten van het ATP-gevoelige kaliumkanaal in het bètacelmembraan.
Het sluiten van het kaliumkanaal veroorzaakt depolarisatie van de bètacel en resulteert – door het opengaan van de calciumkanalen – in een hogere instroom van calcium in de cel.
Dit leidt via exocytose tot insuline-excretie.
Glimepiride bindt met een hoge uitwisselingssnelheid aan een membraaneiwit van de bètacel dat met het ATP-gevoelige kaliumkanaal geassocieerd is, maar dat verschilt van de gebruikelijke bindingsplaats van sulfonylureum.
Extrapancreatische activiteit:
De extrapancreatische effecten bestaan onder meer uit een toename van de gevoeligheid van perifere weefsels voor insuline en een verlaging van de insulineopname door de lever.
De opname van glucose uit het bloed in het perifere spier- en vetweefsel gebeurt via speciale transporteiwitten in het celmembraan.
Het transport van glucose in deze weefsels vormt de snelheidsbeperkende stap in het verbruik van glucose.
Glimepiride verhoogt zeer snel de hoeveelheid actieve glucosetransportmoleculen in de plasmamembranen van de spier- en vetcellen, hetgeen leidt tot stimulering van de glucose-opname.
Glimepiride veroorzaakt een activering van de glycosyl- fosfatidylinositol-specifieke fosfolipase C, hetgeen gecorreleerd zou kunnen zijn met de geïnduceerde lipogenese en glycogenese in geïsoleerde spier- en vetcellen.
Glimepiride remt de productie van glucose in de lever door het verhogen van de intracellulaire concentratie van fructose-2,6-bifosfaat, hetgeen op zijn beurt weer de gluconeogenese remt.
Algeheel:
Voor gezonde personen bedraagt de minimale effectieve orale dosis ongeveer 0,6 mg.
Het effect van glimepiride is dosisafhankelijk en reproduceerbaar.
De fysiologische respons op acute lichaamsbeweging, reductie van de insuline-afscheiding, blijft bij het gebruik van glimepiride aanwezig.
42 Er was geen significant verschil in de effectiviteit ongeacht of glimepiride 30 minuten of vlak voor een maaltijd werd ingenomen.
Bij diabetes-patiënten kan met één dosis per dag gedurende 24 uur een goede metabole controle worden verkregen.
Hoewel de hydroxymetaboliet van glimepiride bij gezonde personen een kleine, maar significante daling van de serumglucose veroorzaakte, is het slechts verantwoordelijk voor een klein deel van het totale effect.
5.2 Farmacokinetische eigenschappen
Tandemact
Onderzoek bij vrijwilligers heeft aangetoond dat Tandemact bio-equivalent is aan toediening van pioglitazon en glimepiride gegeven als aparte tabletten.
De volgende gegevens geven de farmacokinetische eigenschappen van de afzonderlijke werkzame bestanddelen van Tandemact weer.
Pioglitazon
Absorptie:
Na orale toediening wordt pioglitazon snel geabsorbeerd en piekplasmaconcentraties van onveranderd pioglitazon worden gewoonlijk binnen 2 uur na toediening bereikt.
Een proportionele stijging van de plasmaconcentratie werd waargenomen bij doses van 2 - 60 mg.
Steady state wordt na 4 – 7 dagen inname bereikt.
Herhaalde inname leidt niet tot een cumulatie van de verbinding of metabolieten.
De absorptie wordt niet door voedselinname beïnvloed.
De absolute biologische beschikbaarheid is meer dan 80%.
Distributie:
Het geschatte distributievolume bij mensen bedraagt 0,25 l/kg.
Pioglitazon en alle actieve metabolieten worden extensief aan plasmaproteïne gebonden (> 99%).
Metabolisme:
Pioglitazon wordt extensief door de lever gemetaboliseerd door hydroxylatie van alifatische methyleengroepen.
Dit gebeurt voornamelijk door middel van cytochroom P450 2C8, alhoewel ook andere isovormen er in mindere mate bij betrokken kunnen zijn.
Drie van de zes geïdentificeerde metabolieten zijn actief (M-II, M-III en M-IV).
Wanneer rekening wordt gehouden met de activiteit, concentratie en eiwitbinding leveren pioglitazon en metaboliet M-III een gelijkwaardige bijdrage aan de effectiviteit.
Op deze basis is de bijdrage van M-IV voor de effectiviteit ongeveer het drievoudige ten opzichte van die van pioglitazon, terwijl de relatieve effectiviteit van M-II minimaal is.
In vitro-onderzoek heeft geen aanwijzingen opgeleverd dat pioglitazon enig subtype cytochroom P450 remt.
Inductie van de belangrijkste induceerbare P450-isoenzymen bij de mens, cytochromen 1A, 2C8/9 en 3A4, is niet aangetoond.
Uit onderzoek naar interacties is gebleken dat pioglitazon geen relevant effect heeft op de farmacokinetiek en farmacodynamiek van digoxine, warfarine, fenprocoumon en metformine.
Gelijktijdige toediening van pioglitazon met gemfibrozil (een remmer van cytochroom P450 2C8) of met rifampicine (een inductor van cytochroom P450 2C8) zou leiden tot een toename respectievelijk een afname van de plasmaconcentratie van pioglitazon (zie rubriek 4.5).
Eliminatie:
Na orale toediening van radioactief gemerkt pioglitazon bij de mens, werd het gemerkte pioglitazon voornamelijk in de feces (55%) en in een geringere hoeveelheid in de urine (45%) teruggevonden.
Bij dieren kon slechts een kleine hoeveelheid onveranderd pioglitazon in de urine en feces worden
De gemiddelde plasma eliminatiehalfwaardetijd van onveranderd pioglitazon bij de mens bedraagt 5 tot 6 uur en van de totale actieve metabolieten 16 tot 23 uur.
Ouderen:
De steady-state farmacokinetiek voor patiënten boven de 65 jaar is vergelijkbaar met die voor jonge mensen is vergelijkbaar.
Patiënten met een nierfunctiestoornis:
Bij patiënten met een nierfunctiestoornis zijn de plasmaconcentraties van pioglitazon en de metabolieten lager dan die bij personen met een normale nierfunctie, maar de orale klaring van de moederstof is vergelijkbaar.
De concentratie vrij (ongebonden) pioglitazon is daarom onveranderd.
Patiënten met een leverfunctiestoornis:
De totale plasmaconcentratie van pioglitazon is onveranderd, maar het distributievolume ligt hoger.
De intrinsieke klaring is derhalve lager en gaat gepaard met een hogere fractie aan ongebonden pioglitazon.
Glimepiride
Absorptie:
Na orale toediening is de biologische beschikbaarheid van glimepiride volledig.
Voedselinname heeft geen relevante invloed op de absorptie, alleen de absorptiesnelheid neemt hierdoor licht af.
Ongeveer 2,5 uur na orale inname worden maximale serumconcentraties (Cmax) bereikt (gemiddeld 0,3 µg/ml bij een herhaalde dosering van 4 mg per dag), en er bestaat een lineair verband tussen de dosis enerzijds en Cmax en AUC (area under the time/concentration curve) anderzijds.
Distributie:
Glimepiride heeft een heel laag distributievolume (ongeveer 8,8 liter) dat bij benadering gelijk is aan de albuminedistributieruimte, een hoge eiwitbinding (> 99%) en een lage klaring (ongeveer 48 ml/min).
Bij dieren wordt glimepiride in de melk uitgescheiden.
Glimepiride passeert de placenta.
De passage van de bloed-hersenbarrière is laag.
Biotransformatie en eliminatie:
De gemiddelde dominante halfwaardetijd in serum, die van belang is voor de serumconcentraties wanneer sprake is van multipele doses, is ongeveer 5 tot 8 uur.
Na hoge doses werden iets langere halfwaardetijden gevonden.
Na één dosis radioactief gelabeld glimepiride werd 58% van de radioactiviteit in de urine teruggevonden, en 35% in de feces.
Er werd in de urine geen onveranderde stof ontdekt.
Er werden twee metabolieten – hoogst waarschijnlijk als gevolg van levermetabolisme (het belangrijkste enzym is CYP2C9) – aangetroffen, zowel in de urine als in de feces: het hydroxy-derivaat en het carboxy- derivaat.
Na orale toediening van glimepiride waren de effectieve halfwaardetijden van deze metabolieten respectievelijk 3 tot 6 en 5 tot 6 uur.
De intra-individuele variatie was zeer laag.
Er vond geen relevante cumulatie plaats.
De farmacokinetiek was bij mannen en vrouwen vergelijkbaar, en eveneens bij jongere en oudere (ouder dan 65 jaar) patiënten.
Bij patiënten met een lage creatinineklaring bestond er een tendens tot verhoging van de glimepiride-klaring en tot verlaging van de gemiddelde serumconcentraties, hoogst waarschijnlijk als gevolg van een snellere eliminatie door een lagere eiwitbinding.
De renale eliminatie van de twee metabolieten was verzwakt.
Er wordt van uitgegaan dat bij dergelijke patiënten over het algemeen geen extra risico voor cumulatie bestaat.
44 De farmacokinetiek van vijf niet-diabetespatiënten na een galgangoperatie was gelijk aan die bij gezonde vrijwilligers.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen experimenteel onderzoek bij dieren uitgevoerd met de gecombineerde producten in Tandemact.
De volgende gegevens zijn bevindingen uit onderzoeken die met pioglitazon of glimepiride afzonderlijk zijn uitgevoerd.
Pioglitazon
In toxiciteitsstudies, werd na herhaalde toediening aan muizen, ratten, honden en apen telkens verhoging van het plasmavolume geconstateerd met daarmee gepaard gaande hemodilutie, anemie en reversibele excentrische harthypertrofie.
Daarnaast werden verhoogde vetdepositie en -infiltratie waargenomen.
Deze bevindingen werden bij alle diersoorten waargenomen bij plasmaconcentraties die ≤ viermaal hoger waren dan de klinische blootstelling.
In onderzoek met pioglitazon bij dieren werd een vertraagde groei van de foetus aangetoond.
Dit wordt toegeschreven aan het feit dat pioglitazon bij het moederdier het hyperinsulinisme en de verhoogde insulineweerstand tijdens de zwangerschap vermindert, waardoor de beschikbaarheid van metabole substraten voor de groei van de foetus lager is.
Bij onderzoek aan de hand van een uitgebreide batterij van in vitro- en in vivo-genotoxiciteitstesten bleek pioglitazon niet genotoxisch te zijn.
Bij ratten die gedurende een periode van maximaal 2 jaar met pioglitazon werden behandeld werd een verhoogd aantal gevallen van hyperplasie (mannetjes en vrouwtjes) en tumoren (mannetjes) van het epitheel van de urineblaas geconstateerd.
De relevantie van deze bevindingen is niet bekend.
Er werd bij muizen van beiderlei geslacht geen tumorigene respons vastgesteld.
Bij honden of apen die gedurende maximaal 12 maanden waren behandeld werd geen hyperplasie van de urineblaas geconstateerd.
In een diermodel van familiaire adenomateuze polypose (FAP) verhoogde de behandeling met twee andere thiazolidinedionen de tumormultipliciteit in het colon.
De relevantie van deze bevinding is niet bekend.
Glimepiride
Preklinische effecten die werden waargenomen bij een blootstelling die de maximale blootstelling bij de mens overschrijdt, werden bij klinisch gebruik niet relevant geacht of werden veroorzaakt door het farmacodynamisch effect (hypoglykemie) van de stof.
Deze bevinding is gebaseerd op onderzoek naar conventionele veiligheidsfarmacologie, herhaalde dosistoxiciteit, genotoxiciteit, carcinogeniciteit en reproductietoxiciteit.
In het laatste onderzoek (dat embryotoxiciteit, teratogeniciteit en toxiciteit tijdens de ontwikkeling omvat) werden de bijwerkingen als secundair beschouwd aan de hypoglykemische effecten die bij het moederdier en haar nakomelingen door de stof werden geïnduceerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Croscarmellose-natrium Hydroxypropylcellulose Lactosemonohydraat Magnesiumstearaat Polysorbaat 80
45 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/aluminium blisterverpakkingen, verpakkingen van 14, 28, 30, 50, 90, 90 en 98 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/366/011-016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum eerste vergunning:
08/01/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
46 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
47 A.
HOUDERS VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Ierland
Takeda Italia Farmaceutici S.p.A Via Crosa 86, 28065 Cerano (NO) Italië
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 7.0 opgenomen in Module 1.8.1. van de Aanvraag van de vergunning, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in de versie mei 2007 van het risicobeheersingsplan gepresenteerd in Module 1.8.2. van de vergunning, en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend: • wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico,
48 • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
49 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 30 mg/2 mg
Pioglitazon Glimepiride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg pioglitazon (in de vorm van het hydrochloridezout) en 2 mg glimepiride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Vervaldatum:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
52 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/366/017 14 tabletten EU/1/06/366/018 28 tabletten EU/1/06/366/019 30 tabletten EU/1/06/366/020 50 tabletten EU/1/06/366/021 90 tabletten EU/1/06/366/022 98 tabletten
13.
PARTIJNUMMER
Partijnummer:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tandemact 30 mg/2 mg
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 30 mg/4 mg
Pioglitazon Glimepiride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 30 mg pioglitazon (in de vorm van het hydrochloridezout) en 4 mg glimepiride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Vervaldatum:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/366/005 14 tabletten EU/1/06/366/006 28 tabletten EU/1/06/366/007 30 tabletten EU/1/06/366/008 50 tabletten EU/1/06/366/009 90 tabletten EU/1/06/366/010 98 tabletten
13.
PARTIJNUMMER
Partijnummer:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tandemact 30 mg/4 mg
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 45 mg/4 mg
Pioglitazon Glimepiride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 45 mg pioglitazon (in de vorm van het hydrochloridezout) en 4 mg glimepiride.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 30 tabletten 50 tabletten 90 tabletten 98 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Vervaldatum:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/366/011 14 tabletten EU/1/06/366/012 28 tabletten EU/1/06/366/013 30 tabletten EU/1/06/366/014 50 tabletten EU/1/06/366/015 90 tabletten EU/1/06/366/016 98 tabletten
13.
PARTIJNUMMER
Partijnummer:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tandemact 45 mg/4 mg
57 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 30 mg/2 mg
Pioglitazon Glimepiride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
Vervaldatum:
4.
PARTIJNUMMER
Partijnummer:
5.
OVERIGE
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (UITSLUITEND VOOR VERPAKKINGEN VAN 14, 28 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
58 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 30 mg/4 mg
Pioglitazon Glimepiride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
Vervaldatum:
4.
PARTIJNUMMER
Partijnummer:
5.
OVERIGE
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (UITSLUITEND VOOR VERPAKKINGEN VAN 14, 28 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
59 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tandemact, tabletten van 45 mg/4 mg
Pioglitazon Glimepiride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Takeda (logo)
3.
UITERSTE GEBRUIKSDATUM
Vervaldatum:
4.
PARTIJNUMMER
Partijnummer:
5.
OVERIGE
AFKORTINGEN VOOR DE DAGEN VAN DE WEEK (UITSLUITEND VOOR VERPAKKINGEN VAN 14, 28 EN 98 TABLETTEN)
MA DI WO DO VR ZA ZO
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tandemact, tabletten van 30 mg/2 mg (Pioglitazon/glimepiride)
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tandemact en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tandemact inneemt 3.
Hoe wordt Tandemact ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tandemact 6.
Aanvullende informatie
1.
WAT IS TANDEMACT EN WAARVOOR WORDT HET GEBRUIKT
Tandemact wordt gebruikt voor de behandeling van type 2 (niet-insuline afhankelijke) diabetes mellitus.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u lijdt aan type 2 diabetes helpt Tandemact bij het reguleren van het suikergehalte in uw bloed door het verhogen van de hoeveelheid insuline die in uw lichaam beschikbaar is en doordat het uw lichaam helpt bij het beter gebruiken van de beschikbare insuline.
2.
WAT U MOET WETEN VOORDAT U TANDEMACT INNEEMT
Neem Tandemact niet in:
- als u allergisch (overgevoelig) bent voor pioglitazon, glimepiride of andere
sulfonylureumpreparaten of sulfonamiden of voor één van de andere bestanddelen van Tandemact
- als u lijdt aan hartfalen
- als u een leverziekte heeft
- als u ernstige problemen met uw nieren hebt
- als u insuline-afhankelijke diabetes hebt (type 1)
- als u zwanger bent
- als u borstvoeding geeft
Wees extra voorzichtig met Tandemact:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u van plan bent zwanger te worden
- als u een polycysteus ovariumsyndroom heeft.
Door de wijze waarop dit geneesmiddel werkt,
kan er een verhoogde kans op zwangerschap ontstaan
- als u problemen heeft met uw lever of uw hart
- als u een bijzonder soort diabetische oogziekte heeft die macula-oedeem wordt genoemd (een
zwelling van de achterkant van het oog)
- als u al andere geneesmiddelen gebruikt voor de behandeling van diabetes
- als u jonger bent dan 18 jaar, omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen.
Inname van andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is nodig omdat sommige geneesmiddelen het effect van Tandemact op de suikerspiegel in uw bloed kunnen verzwakken of versterken.
Zwangerschap en borstvoeding:
Gebruik Tandemact niet als u zwanger bent of borstvoeding geeft.
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden, of als u overweegt uw baby borstvoeding te geven.
Rijvaardigheid en het gebruik van machines:
De waakzaamheid en de reactiesnelheid kunnen worden aangetast door een lage of hoge bloedsuikerspiegel als gevolg van glimepiride, met name bij het begin van of na het aanpassen van de behandeling of wanneer Tandemact niet regelmatig wordt ingenomen.
Dit kan uw vermogen om een auto te besturen of machines te bedienen beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Tandemact:
Dit geneesmiddel bevat lactosemonohydraat.
Als uw arts u heeft verteld dat u sommige suikersoorten niet kunt verdragen, neem dan voordat u met het gebruik van Tandemact begint contact op met uw arts.
3.
HOE WORDT TANDEMACT INGENOMEN
Volg bij het innemen van Tandemact nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één tablet per dag, dat kort voor of bij de eerste hoofdmaaltijd moet worden ingenomen.
De tabletten moeten in hun geheel met wat vloeistof worden ingenomen.
Indien nodig kan uw arts u een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Tandemact onvoldoende is, vertel dit dan aan uw arts.
Indien u vanwege uw diabetes een speciaal dieet volgt, dan moet u hiermee doorgaan terwijl u Tandemact gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (nep pil), werd een verhoogd aantal botbreuken gezien bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Bij sommige patiënten met reeds lang bestaande type-2-diabetes mellitus en een hartziekte of eerdere beroerte die met pioglitazon en insuline werden behandeld, ontwikkelde zich hartfalen.
Vertel het zo snel mogelijk aan uw arts als u aanwijzingen voor hartfalen ervaart, zoals ongebruikelijke kortademigheid, een snelle gewichtstoename of een plaatselijke zwelling (oedeem).
Uw arts zal u vragen om gedurende de behandeling met Tandemact regelmatig bloed te laten afnemen voor bloedonderzoek.
63 Wat u moet doen als u meer van Tandemact heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen wanneer u bent vergeten Tandemact in te nemen Probeer Tandemact dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
Als u stopt met inname van Tandemact:
Stop niet met het innemen van Tandemact-tabletten zonder dit eerst met uw arts of apotheker te bespreken.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tandemact bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige patiënten ervaren de volgende bijwerkingen tijdens het gebruik van pioglitazon en sulfonylureumpreparaten, inclusief glimepiride:
Tussen 1 op 10 en 1 op 100 patiënten ervaart
- gewichtstoename
- duizeligheid
- winderigheid
- lokale zwelling (oedeem)
- bovenste luchtweginfectie
- gevoelloosheid
Tussen 1 op 100 en 1 op 1.000 patiënten ervaart
- hoofdpijn
- sinusitis
- vertigo
- afwijkingen in het gezichtsvermogen
- transpireren
- vermoeidheid
- slapeloosheid
- lagere bloedsuikerspiegel
- suiker in de urine
- eiwitten in de urine
- toegenomen eetlust
Minder dan 1 op de 10.000 patiënten ervaart
- verstoorde leverfunctie
- allergische reacties, inclusief allergische shock
- misselijkheid, braken en diarree
Wazig zien als gevolg van een zwelling (of vloeistof) in de achterzijde van het oog is gemeld.
Indien u deze verschijnselen voor het eerst ervaart of als ze erger worden neem dan zo snel mogelijk contact op met uw arts.
Het is belangrijk om te weten welke symptomen u kunt verwachten als er een hypoglykemie (een lage bloedsuikerspiegel) optreedt.
Vraag uw arts of apotheker om meer informatie als u niet zeker weet hoe u dit kunt herkennen.
Tot de symptomen behoren onder meer angstzweet, vermoeidheid, hoofdpijn, snelle hartslag, knagende honger, geïrriteerdheid, nervositeit of misselijkheid.
Licht uw arts in als u deze symptomen opmerkt.
64 Bij patiënten die het enzym glucose-6-fosfaatdehydrogenase missen, kan verlaging van de Hb-waarde en afbraak van rode bloedcellen (hemolytische anemie) ontstaan.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TANDEMACT
Buiten het bereik en zicht van kinderen houden.
Gebruik Tandemact niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tandemact:
De werkzame bestanddelen zijn pioglitazon en glimepiride.
Elke tablet bevat 30 mg pioglitazon (in de vorm van het hydrochloridezout) en 2 mg glimepiride.
De andere bestanddelen zijn microkristallijne cellulose, croscarmellose natrium, hydroxypropylcellulose, lactosemonohydraat, magnesiumstearaat en polysorbaat 80.
Hoe ziet Tandemact er uit en wat is de inhoud van de verpakking:
De tabletten zijn wit tot gebroken wit, rond, convex en voorzien van de opdruk '4833 G' aan de ene en 30/2 aan de andere zijde.
De tabletten worden geleverd in blisterverpakkingen die 14, 28, 30, 50, 90 of 98 tabletten bevatten.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Takeda Italia Farmaceutici S.p.A., Via Crosa, 86, 28065 Cerano (NO), Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Takeda Global R & D Centre (Europe) Tél/Tel: +44 (0)20 3116 8000
Luxembourg/Luxemburg Takeda Global R & D Centre (Europe) Tél/Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
65 Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Takeda Global R & D Centre (Europe) Puh/Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
66 BIJSLUITER:
Tandemact, tabletten van 30 mg/4 mg (Pioglitazon/glimepiride)
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tandemact en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tandemact inneemt 3.
Hoe wordt Tandemact ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tandemact 6.
Aanvullende informatie
1.
WAT IS TANDEMACT EN WAARVOOR WORDT HET GEBRUIKT
Tandemact wordt gebruikt voor de behandeling van type 2 (niet-insuline afhankelijke) diabetes mellitus.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u lijdt aan type 2 diabetes helpt Tandemact bij het reguleren van het suikergehalte in uw bloed door het verhogen van de hoeveelheid insuline die in uw lichaam beschikbaar is en doordat het uw lichaam helpt bij het beter gebruiken van de beschikbare insuline.
2.
WAT U MOET WETEN VOORDAT U TANDEMACT INNEEMT
Neem Tandemact niet in:
- als u allergisch (overgevoelig) bent voor pioglitazon, glimepiride of andere
sulfonylureumpreparaten of sulfonamiden of voor één van de andere bestanddelen van Tandemact
- als u lijdt aan hartfalen
- als u een leverziekte heeft
- als u ernstige problemen met uw nieren hebt
- als u insuline-afhankelijke diabetes hebt (type 1)
- als u zwanger bent
- als u borstvoeding geeft
Wees extra voorzichtig met Tandemact:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u van plan bent zwanger te worden
- als u een polycysteus ovariumsyndroom heeft.
Door de wijze waarop dit geneesmiddel werkt,
kan er een verhoogde kans op zwangerschap ontstaan
- als u problemen heeft met uw lever of uw hart
- als u een bijzonder soort diabetische oogziekte heeft die macula-oedeem wordt genoemd (een
zwelling van de achterkant van het oog)
- als u al andere geneesmiddelen gebruikt voor de behandeling van diabetes
- als u jonger bent dan 18 jaar, omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen.
Inname van andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is nodig omdat sommige geneesmiddelen het effect van Tandemact op de suikerspiegel in uw bloed kunnen verzwakken of versterken.
Zwangerschap en borstvoeding:
Gebruik Tandemact niet als u zwanger bent of borstvoeding geeft.
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden, of als u overweegt uw baby borstvoeding te geven.
Rijvaardigheid en het gebruik van machines:
De waakzaamheid en de reactiesnelheid kunnen worden aangetast door een lage of hoge bloedsuikerspiegel als gevolg van glimepiride, met name bij het begin van of na het aanpassen van de behandeling of wanneer Tandemact niet regelmatig wordt ingenomen.
Dit kan uw vermogen om een auto te besturen of machines te bedienen beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Tandemact:
Dit geneesmiddel bevat lactosemonohydraat.
Als uw arts u heeft verteld dat u sommige suikersoorten niet kunt verdragen, neem dan voordat u met het gebruik van Tandemact begint contact op met uw arts.
3.
HOE WORDT TANDEMACT INGENOMEN
Volg bij het innemen van Tandemact nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één tablet per dag, dat kort voor of bij de eerste hoofdmaaltijd moet worden ingenomen.
De tabletten moeten in hun geheel met wat vloeistof worden ingenomen.
Indien nodig kan uw arts u een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Tandemact onvoldoende is, vertel dit dan aan uw arts.
Indien u vanwege uw diabetes een speciaal dieet volgt, dan moet u hiermee doorgaan terwijl u Tandemact gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (nep pil), werd een verhoogd aantal botbreuken gezien bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Bij sommige patiënten met reeds lang bestaande type-2-diabetes mellitus en een hartziekte of eerdere beroerte die met pioglitazon en insuline werden behandeld, ontwikkelde zich hartfalen.
Vertel het zo snel mogelijk aan uw arts als u aanwijzingen voor hartfalen ervaart, zoals ongebruikelijke kortademigheid, een snelle gewichtstoename of een plaatselijke zwelling (oedeem).
Uw arts zal u vragen om gedurende de behandeling met Tandemact regelmatig bloed te laten afnemen voor bloedonderzoek.
68 Wat u moet doen als u meer van Tandemact heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen wanneer u bent vergeten Tandemact in te nemen Probeer Tandemact dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
Als u stopt met inname van Tandemact:
Stop niet met het innemen van Tandemact-tabletten zonder dit eerst met uw arts of apotheker te bespreken.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tandemact bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige patiënten ervaren de volgende bijwerkingen tijdens het gebruik van pioglitazon en sulfonylureumpreparaten, inclusief glimepiride:
Tussen 1 op 10 en 1 op 100 patiënten ervaart
- gewichtstoename
- duizeligheid
- winderigheid
- lokale zwelling (oedeem)
- bovenste luchtweginfectie
- gevoelloosheid
Tussen 1 op 100 en 1 op 1.000 patiënten ervaart
- hoofdpijn
- sinusitis
- vertigo
- afwijkingen in het gezichtsvermogen
- transpireren
- vermoeidheid
- slapeloosheid
- lagere bloedsuikerspiegel
- suiker in de urine
- eiwitten in de urine
- toegenomen eetlust
Minder dan 1 op de 10.000 patiënten ervaart
- verstoorde leverfunctie
- allergische reacties, inclusief allergische shock
- misselijkheid, braken en diarree
Wazig zien als gevolg van een zwelling (of vloeistof) in de achterzijde van het oog is gemeld.
Indien u deze verschijnselen voor het eerst ervaart of als ze erger worden neem dan zo snel mogelijk contact op met uw arts.
Het is belangrijk om te weten welke symptomen u kunt verwachten als er een hypoglykemie (een lage bloedsuikerspiegel) optreedt.
Vraag uw arts of apotheker om meer informatie als u niet zeker weet hoe u dit kunt herkennen.
Tot de symptomen behoren onder meer angstzweet, vermoeidheid, hoofdpijn, snelle hartslag, knagende honger, geïrriteerdheid, nervositeit of misselijkheid.
Licht uw arts in als u deze symptomen opmerkt.
69 Bij patiënten die het enzym glucose-6-fosfaatdehydrogenase missen, kan verlaging van de Hb-waarde en afbraak van rode bloedcellen (hemolytische anemie) ontstaan.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TANDEMACT
Buiten het bereik en zicht van kinderen houden.
Gebruik Tandemact niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tandemact:
De werkzame bestanddelen zijn pioglitazon en glimepiride.
Elke tablet bevat 30 mg pioglitazon (in de vorm van het hydrochloridezout) en 4 mg glimepiride.
De andere bestanddelen zijn microkristallijne cellulose, croscarmellose natrium, hydroxypropylcellulose, lactosemonohydraat, magnesiumstearaat en polysorbaat 80.
Hoe ziet Tandemact er uit en wat is de inhoud van de verpakking:
De tabletten zijn wit tot gebroken wit, rond, convex en voorzien van de opdruk '4833 G' aan de ene en 30/4 aan de andere zijde.
De tabletten worden geleverd in blisterverpakkingen die 14, 28, 30, 50, 90 of 98 tabletten bevatten.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Takeda Italia Farmaceutici S.p.A., Via Crosa, 86, 28065 Cerano (NO), Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Takeda Global R & D Centre (Europe) Tél/Tel: +44 (0)20 3116 8000000
Luxembourg/Luxemburg Takeda Global R & D Centre (Europe) Tél/Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
70 Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Takeda Global R & D Centre (Europe) Puh/Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
71 BIJSLUITER INFORMATIE VOOR DE GEBRUIK(ST)ER
Tandemact, tabletten van 45 mg/4 mg (Pioglitazon/glimepiride)
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tandemact en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tandemact inneemt 3.
Hoe wordt Tandemact ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tandemact 6.
Aanvullende informatie
1.
WAT IS TANDEMACT EN WAARVOOR WORDT HET GEBRUIKT
Tandemact wordt gebruikt voor de behandeling van type 2 (niet-insuline afhankelijke) diabetes mellitus.
Dit is de diabetes die zich voornamelijk ontwikkelt bij volwassenen.
Als u lijdt aan type 2 diabetes helpt Tandemact bij het reguleren van het suikergehalte in uw bloed door het verhogen van de hoeveelheid insuline die in uw lichaam beschikbaar is en doordat het uw lichaam helpt bij het beter gebruiken van de beschikbare insuline.
2.
WAT U MOET WETEN VOORDAT U TANDEMACT INNEEMT
Neem Tandemact niet in:
- als u allergisch (overgevoelig) bent voor pioglitazon, glimepiride of andere
sulfonylureumpreparaten of sulfonamiden of voor één van de andere bestanddelen van Tandemact
- als u lijdt aan hartfalen
- als u een leverziekte heeft
- als u ernstige problemen met uw nieren hebt
- als u insuline-afhankelijke diabetes hebt (type 1)
- als u zwanger bent
- als u borstvoeding geeft
Wees extra voorzichtig met Tandemact:
Voordat u begint met het innemen van dit geneesmiddel, moet u uw arts inlichten:
- als u van plan bent zwanger te worden
- als u een polycysteus ovariumsyndroom heeft.
Door de wijze waarop dit geneesmiddel werkt,
kan er een verhoogde kans op zwangerschap ontstaan
- als u problemen heeft met uw lever of uw hart
- als u een bijzonder soort diabetische oogziekte heeft die macula-oedeem wordt genoemd (een
zwelling van de achterkant van het oog)
- als u al andere geneesmiddelen gebruikt voor de behandeling van diabetes
- als u jonger bent dan 18 jaar, omdat in deze leeftijdsgroep het gebruik niet wordt aanbevolen.
Inname van andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is nodig omdat sommige geneesmiddelen het effect van Tandemact op de suikerspiegel in uw bloed kunnen verzwakken of versterken.
Zwangerschap en borstvoeding:
Gebruik Tandemact niet als u zwanger bent of borstvoeding geeft.
Vertel het aan uw arts als u zwanger bent, als u denkt dat u zwanger bent, of als u overweegt zwanger te worden, of als u overweegt uw baby borstvoeding te geven.
Rijvaardigheid en het gebruik van machines:
De waakzaamheid en de reactiesnelheid kunnen worden aangetast door een lage of hoge bloedsuikerspiegel als gevolg van glimepiride, met name bij het begin van of na het aanpassen van de behandeling of wanneer Tandemact niet regelmatig wordt ingenomen.
Dit kan uw vermogen om een auto te besturen of machines te bedienen beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Tandemact:
Dit geneesmiddel bevat lactosemonohydraat.
Als uw arts u heeft verteld dat u sommige suikersoorten niet kunt verdragen, neem dan voordat u met het gebruik van Tandemact begint contact op met uw arts.
3.
HOE WORDT TANDEMACT INGENOMEN
Volg bij het innemen van Tandemact nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is één tablet per dag, dat kort voor of bij de eerste hoofdmaaltijd moet worden ingenomen.
De tabletten moeten in z'n geheel met wat vloeistof worden ingenomen.
Indien nodig kan uw arts u een andere dosering voorschrijven.
Als u het idee heeft dat het effect van Tandemact onvoldoende is, vertel dit dan aan uw arts.
Indien u vanwege uw diabetes een speciaal dieet volgt, dan moet u hiermee doorgaan terwijl u Tandemact gebruikt.
Uw lichaamsgewicht dient regelmatig te worden gecontroleerd, vertel het uw arts als uw gewicht is toegenomen.
In klinische studies waarin pioglitazon werd vergeleken met andere orale bloedglucoseverlagende middelen of placebo (nep-pil), werd een verhoogd aantal botbreuken gezien bij vrouwen (maar niet bij mannen) die pioglitazon namen.
Uw arts zal dit in overweging nemen bij de behandeling van uw diabetes.
Bij sommige patiënten met reeds lang bestaande type-2-diabetes mellitus en een hartziekte of eerdere beroerte die met pioglitazon en insuline werden behandeld, ontwikkelde zich hartfalen.
Vertel het zo snel mogelijk aan uw arts als u aanwijzingen voor hartfalen ervaart, zoals ongebruikelijke kortademigheid, een snelle gewichtstoename of een plaatselijke zwelling (oedeem).
Uw arts zal u vragen om gedurende de behandeling met Tandemact regelmatig bloed af te laten nemen voor bloedonderzoek.
73 Wat u moet doen als u meer van Tandemact heeft ingenomen dan u zou mogen:
Indien u per ongeluk teveel tabletten heeft ingenomen, of indien iemand anders of een kind het geneesmiddel inneemt, dient u onmiddellijk een arts of apotheker te raadplegen.
Wat u moet doen wanneer u bent vergeten Tandemact in te nemen Probeer Tandemact dagelijks in te nemen, zoals voorgeschreven.
Indien u echter een dosis vergeet, neemt u de volgende dosis op de gebruikelijke tijd in.
Neem geen extra tablet om een overgeslagen dosis in te halen.
Als u stopt met inname van Tandemact:
Stop niet met het innemen van Tandemact-tabletten zonder dit eerst met uw arts of apotheker te bespreken.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tandemact bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige patiënten ervaren de volgende bijwerkingen tijdens het gebruik van pioglitazon en sulfonylureumpreparaten, inclusief glimepiride:
Tussen 1 op 10 en 1 op 100 patiënten ervaart
- gewichtstoename
- duizeligheid
- winderigheid
- lokale zwelling (oedeem)
- bovenste luchtweginfectie
- gevoelloosheid
Tussen 1 op 100 en 1 op 1.000 patiënten ervaart
- hoofdpijn
- sinusitis
- vertigo
- afwijkingen in het gezichtsvermogen
- transpireren
- vermoeidheid
- slapeloosheid
- lagere bloedsuikerspiegel
- suiker in de urine
- eiwitten in de urine
- toegenomen eetlust
Minder dan 1 op de 10.000 patiënten ervaart
- verstoorde leverfunctie
- allergische reacties, inclusief allergische shock
- misselijkheid, braken en diarree
Wazig zien als gevolg van een zwelling (of vloeistof) in de achterzijde van het oog is gemeld.
Indien u deze verschijnselen voor het eerst ervaart of als ze erger worden neem dan zo snel mogelijk contact op met uw arts.
Het is belangrijk om te weten welke symptomen u kunt verwachten als er een hypoglykemie (een lage bloedsuikerspiegel) optreedt.
Vraag uw arts of apotheker om meer informatie als u niet zeker weet hoe u dit kunt herkennen.
Tot de symptomen behoren onder meer angstzweet, vermoeidheid, hoofdpijn, snelle hartslag, knagende honger, geïrriteerdheid, nervositeit of misselijkheid.
Licht uw arts in als u deze symptomen opmerkt.
74 Bij patiënten die het enzym glucose-6-fosfaatdehydrogenase missen, kan verlaging van de Hb-waarde en afbraak van rode bloedcellen (hemolytische anemie) ontstaan.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TANDEMACT
Buiten het bereik en zicht van kinderen houden.
Gebruik Tandemact niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tandemact:
De werkzame bestanddelen in Tandemact 45 mg/4 mg-tabletten zijn pioglitazon en glimepiride.
Elke tablet bevat 45 mg pioglitazon (in de vorm van het hydrochloridezout) en 4 mg glimepiride.
De andere bestanddelen zijn microkristallijne cellulose, croscarmellose natrium, hydroxypropylcellulose, lactosemonohydraat, magnesiumstearaat en polysorbaat 80.
Hoe ziet Tandemact er uit en wat is de inhoud van de verpakking:
De tabletten zijn wit tot gebroken wit, rond, plat en voorzien van de opdruk '4833 G' aan de ene en '45/4' aan de andere zijde.
De tabletten worden geleverd in blisterverpakking met 14, 28, 30, 50, 90 of 98 tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Verenigd Koninkrijk.
Fabrikant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ierland.
Takeda Italia Farmaceutici S.p.A., Via Crosa, 86, 28065 Cerano (NO), Italië.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Takeda Global R & D Centre (Europe) Tél/Tel: +44 (0)20 3116 8000
Luxembourg/Luxemburg Takeda Global R & D Centre (Europe) Tél/Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe)
Nederland Takeda Global R & D Centre (Europe)
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Takeda Global R & D Centre (Europe) Puh/Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
76
European Medicines Agency
EMEA/H/C/618
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TARCEVA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Tarceva?
Tarceva is verkrijgbaar in de vorm van witte tot lichtgele ronde tabletten met 25, 100 of 150 mg van het werkzame bestanddeel erlotinib.
Wanneer wordt Tarceva voorgeschreven?
Tarceva is een geneesmiddel tegen kanker.
Het wordt toegepast bij de behandeling van volwassen patiënten met de volgende ziekten: • niet-kleincellige longkanker.
Tarceva wordt gebruikt wanneer de kanker in een gevorderd stadium verkeert of is gemetastaseerd (d.w.z. uitgezaaid: de kankercellen hebben zich van de oorspronkelijke plaats naar andere delen van het lichaam verspreid) wanneer ten minste één eerdere behandeling met chemotherapie geen effect heeft gehad.
Het is niet aangetoond dat Tarceva werkzaam is bij patiënten bij wie de tumoren ‘ EGFR-negatief’ zijn. ‘ EGFR-negatief 'betekent dat bepaalde receptoren, de zogeheten epidermale groeifactorreceptoren (EGFR), niet op het oppervlak van de kankercellen kunnen worden aangetoond of slechts in kleine aantallen. • gemetastaseerde alvleesklierkanker, in combinatie met gemcitabine (een ander geneesmiddel tegen kanker).
Tarceva is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tarceva gebruikt?
Behandeling met Tarceva moet plaatsvinden onder toezicht van een arts die ervaring heeft met het gebruik van geneesmiddelen tegen kanker.
Voor longkanker is de aanbevolen dagelijkse dosis van Tarceva 150 mg.
Voor alvleesklierkanker 100 mg.
Tarceva moet ten minste één uur voor of twee uur na de inname van voedsel worden ingenomen.
Zo nodig (bijvoorbeeld vanwege bijwerkingen) kan de dosis terug worden gebracht tot stappen van 50 mg.
De behandeling van patiënten met alvleesklierkanker moet na 4 – 8 weken worden herbeoordeeld, als er geen huiduitslag is ontwikkeld.
Tarceva wordt niet aanbevolen voor toepassing bij patiënten met een ernstige lever- of nierziekte.
Hoe werkt Tarceva?
Het werkzame bestanddeel van Tarceva, erlotinib, is een geneesmiddel tegen kanker dat behoort tot de groep van de epidermale groeifactorreceptor (EGFR) -remmers.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Erlotinib blokkeert de epidermale groeifactorreceptoren die op het oppervlak van bepaalde tumorcellen kunnen voorkomen.
De werking van Tarceva werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
De belangrijkste studie werd uitgevoerd bij 731 patiënten met niet-kleincellige longkanker die geen reactie hadden vertoond op ten minste één eerdere behandeling met chemotherapie.
De belangrijkste studie naar de werking van het geneesmiddel bij alvleesklierkanker betrof 569 patiënten met gevorderde, niet-resectabele (d.w.z. niet verwijderbaar door middel van een operatieve ingreep) of gemetastaseerde alvleesklierkanker, waarbij het werd gecombineerd met gemcitabine.
In beide studies werd Tarceva vergeleken met placebo (schijnbehandeling) en de belangrijkste maatstaf voor de werkzaamheid was de “ mediane overleving” (de tijd tot het moment waarop 50% van de patiënten nog in leven was).
Welke voordelen bleek Tarceva tijdens de studies te hebben?
Voor longkanker was de mediane overleving voor de met Tarceva behandelde patiënten 6,7 maanden ten opzichte van 4,7 maanden voor de patiënten die met placebo werden behandeld.
Na 12 maanden was 31,2% van de patiënten die erlotinib gebruikten nog in leven ten opzichte van 21,5% van de met placebo behandelde patiënten.
8,5 maanden bij de patiënten die ‘ EGFR-positief 'waren (patiënten met EGFR op de tumorcellen) ten opzichte van 5 maanden bij de patiënten die EGFR-negatief waren.
Voor gemetastaseerde alvleesklierkanker was de mediane overleving voor de met Tarceva behandelde patiënten 5,9 maanden ten opzichte van 5,1 maanden voor de patiënten die met placebo werden behandeld.
Er werd echter geen overlevingsvoordeel waargenomen bij patiënten met gevorderde alvleesklierkanker die zich nog niet buiten de alvleesklier had uitgezaaid.
Welke risico's houdt het gebruik van Tarceva in?
In klinische onderzoeken waren de meest voorkomende bijwerkingen van Tarceva (waargenomen bij meer dan 1 op de 10 patiënten) huiduitslag en diarree.
De meeste gevallen hiervan waren niet ernstig en vereisten geen behandeling.
Bij met Tarceva behandelde patiënten deden zich in zo’ n 5 – 10% van de gevallen ook ernstiger vormen van huiduitslag en diarree voor en elk van deze bijwerkingen leidde ertoe dat tot 1% van de patiënten de behandeling moest staken.
Patiënten met aanhoudende en ernstige diarree moeten contact opnemen met hun arts, omdat ze het risico lopen van een te laag kaliumgehalte in het bloed en nierfalen.
Het is mogelijk dat ze voor behandeling moeten worden opgenomen in een ziekenhuis.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Tarceva.
Tarceva mag niet worden gebruikt bij mensen die overgevoelig (allergisch) kunnen zijn voor erlotinib of voor een van de andere bestanddelen.
Tarceva moet met voorzichtigheid worden toegepast als de patiënt nog andere geneesmiddelen gebruikt, waaronder warfarine (een geneesmiddel dat wordt gebruikt om bloed te verdunnen), ketoconazol (voor de behandeling van schimmelinfecties), antibiotica (erytromycine, claritromycine) of sint-janskruid (een kruidengeneesmiddel).
Zie de bijsluiter voor alle bijzonderheden.
Ook moet worden gestopt met roken, aangezien dit de hoeveelheid geneesmiddel in het bloed kan verlagen.
Waarom is Tarceva goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat is aangetoond dat Tarceva werkzaam is als behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde niet-kleincellige longkanker nadat ten minste één eerdere behandeling met chemotherapie geen effect heeft gehad, hoewel er onvoldoende redenen of onvoldoende gegevens waren voor toepassing van Tarceva bij patiënten met EGFR-negatieve tumoren.
Het Comité heeft besloten dat de voordelen van Tarceva groter zijn dan de risico’ s voor deze kankervarianten en dit geldt ook voor gemetastaseerde alvleesklierkanker.
Voor dit laatste type kanker heeft het Comité geconcludeerd dat artsen de overlevingskansen van de patiënt moeten meewegen als ze Tarceva willen
Het Comité adviseerde een vergunning te verlenen voor het in de handel brengen van Tarceva.
Overige informatie over Tarceva:
De Europese Commissie heeft op 19 september 2005 een voor de gehele Europese Unie geldige vergunning voor het in de handel brengen van Tarceva verleend aan de firma Roche Registration Limited.
Klik hier voor het volledige EPAR van Tarceva.
Deze samenvatting is voor het laatst bijgewerkt in 04-2007.
©EMEA 2007
3/3
EU-nummer
Farmaceutische vorm
Verpakkingsgrootte
Tarceva
25 mg
Filmomhulde tabletten
Oraal gebruik
30 tabletten
Tarceva
100 mg
Filmomhulde tabletten
Oraal gebruik
30 tabletten
Tarceva
150 mg
Filmomhulde tabletten
Oraal gebruik
30 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tarceva 25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Tarceva 25 mg Eén filmomhulde tablet bevat 25 mg erlotinib (als erlotinib hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Wit tot gelige, ronde, biconvexe tabletten met ‘ Tarceva 25’ en logo in bruingeel op één zijde gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Niet-kleincellige longkanker (NSCLC):
Tarceva is geïndiceerd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerde niet-kleincellig longkanker na falen van ten minste één voorafgaand chemotherapie regime.
Wanneer Tarceva wordt voorgeschreven, dient men rekening te houden met factoren die geassocieerd zijn met een verlengde overleving.
Er is geen overlevingsvoordeel of andere klinisch relevant effect van de behandeling waargenomen bij patiënten met EGFR-negatieve tumoren (zie rubriek 5.1).
Pancreaskanker:
Tarceva in combinatie met gemcitabine is geïndiceerd voor behandeling van patiënten met gemetastaseerde pancreaskanker.
Bij het voorschrijven van Tarceva dient men rekening te houden met factoren die gerelateerd zijn aan een verlengde overleving (zie rubriek 4.2 en 5.1).
Er is geen overlevingsvoordeel aangetoond voor patiënten met lokaal gevorderde ziekte.
4.2 Dosering en wijze van toediening
De behandeling met Tarceva dient te geschieden onder toezicht van een arts die ervaring heeft met het gebruik van antikanker therapieën.
Niet-kleincellig longkanker:
De aanbevolen dagelijkse dosering Tarceva is 150 mg ingenomen ten minste één uur vóór of twee uur na de inname van voedsel.
Pancreaskanker:
De aanbevolen dagelijkse dosering Tarceva is 100 mg ingenomen ten minste één uur vóór of twee uur na de inname van voedsel, in combinatie met gemcitabine (zie de samenvatting van de productkenmerken van gemcitabine voor de indicatie pancreaskanker).
Bij patiënten die geen huiduitslag ontwikkelen binnen de eerste 4-8 weken van de behandeling, dient verdere behandeling met Tarceva opnieuw te worden bepaald (zie sectie 5.1).
2 Wanneer dosisaanpassing noodzakelijk is, moet deze verminderd worden in stappen van 50 mg (zie rubriek 4.4).
Tarceva is verkrijgbaar in sterkten van 25 mg, 100 mg en 150 mg.
Gelijktijdig gebruik van CYP3A4 substraten en modulatoren kunnen een dosisaanpassing vereisen (zie rubriek 4.5).
Verminderde leverfunctie:
Erlotinib wordt uitgescheiden via metabolisme in de lever en via galexcretie.
Ondanks dat de blootstelling aan erlotinib gelijk was bij patiënten met een matig-ernstig verminderde leverfunctie (Child-Pugh score 7-9), in vergelijking met patiënten met een adequate leverfunctie, is voorzichtigheid geboden wanneer Tarceva wordt toegediend aan patiënten met een verminderde leverfunctie.
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten met ernstig verminderde leverfunctie.
Het gebruik van Tarceva bij patiënten met ernstig verminderde leverfunctie wordt niet aanbevolen (zie rubriek 5.2).
Verminderde nierfunctie:
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten met verminderde nierfunctie (serum creatinine concentratie > 1,5 maal de bovenste limiet voor normaal).
Gebaseerd op farmacokinetische gegevens bleek geen dosisaanpassing noodzakelijk bij patiënten met een mild of matig-ernstig verminderde nierfunctie (zie rubriek 5.2).
Het gebruik van Tarceva bij patiënten met een ernstig verminderde nierfunctie wordt niet aanbevolen.
Pediatrisch gebruik:
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten jonger dan 18 jaar.
Het gebruik van Tarceva bij pediatrische patiënten wordt niet aanbevolen.
Rokers:
Het roken van sigaretten heeft uitgewezen dat de blootstelling aan erlotinib met 50-60% afneemt.
De maximaal getolereerde dosis van Tarceva is 300 mg bij patiënten met niet-kleincellige longkanker (NSCLC) die sigaretten roken.
De werkzaamheid en langetermijn veiligheid van een dosis die hoger is dan de aanbevolen startdosering, is niet vastgesteld bij patiënten die door blijven gaan met het roken van sigaretten (zie rubrieken 4.5 en 5.2).
Huidige rokers dient geadviseerd te worden om te stoppen met roken, omdat de plasmaconcentraties van erlotinib bij rokers in vergelijking tot niet- rokers verlaagd zijn.
4.3 Contra-indicaties
Ernstige overgevoeligheid voor erlotinib of voor (één van) de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Krachtige inductoren van CYP3A4 kunnen de werkzaamheid van erlotinib verminderen terwijl krachtige remmers van CYP3A4 kunnen leiden tot verhoogde toxiciteit.
Gelijktijdige behandeling met deze soorten middelen dient te worden vermeden (zie rubriek 4.5).
Huidige rokers dienen geadviseerd te worden om te stoppen met roken, omdat de plasmaconcentraties van erlotinib bij rokers in vergelijking tot niet-rokers verlaagd zijn.
De mate van verlaging is waarschijnlijk klinisch significant (zie rubriek 4.5).
Gevallen van interstitiële longziekte (ILD-achtige) verschijnselen, waaronder fatale gevallen, zijn soms gemeld bij patiënten die Tarceva kregen voor de behandeling van niet-kleincellig longkanker (NSCLC), pancreaskanker of andere solide tumoren in gevorderd stadium.
In de cruciale studie BR.21 in NSCLC, was de incidentie van ILD-achtige verschijnselen (0,8%) hetzelfde in zowel de placebo als in de Tarceva groepen.
In het pancreaskankeronderzoek in combinatie met gemcitabine, was de incidentie van ILD-achtige verschijnselen 2,5% in de Tarceva plus gemcitabine groep versus 0,4% in de met placebo plus gemcitabine behandelde groep.
De totale incidentie bij met Tarceva behandelde patiënten in alle studies (inclusief ongecontroleerde studies en studies met gelijktijdige chemotherapie) is ongeveer 0,6% in vergelijking met 0,2% bij patiënten op placebo.
Gerapporteerde diagnoses bij patiënten waarbij vermoed werd dat ze ILD-achtige verschijnselen hadden, omvatten pneumonitis, interstitiële pneumonie, pneumonitis door bestraling, overgevoeligheids pneumonitis, interstitiële longziekte, obliteratieve bronchiolitis, pulmonale fibrose, acuut respiratoir distress syndroom (ARDS),
Symptomen begonnen enkele dagen tot enkele maanden na de start met Tarceva therapie.
Gelijktijdig voorkomende of bijdragende factoren zoals gelijktijdige of voorafgaande chemotherapie, voorafgaande radiotherapie, reeds bestaande parenchymale longziekte, gemetastaseerde longziekte of pulmonale infecties kwamen frequent voor.
Bij patiënten die acuut nieuwe en/of progressieve niet te verklaren pulmonale symptomen zoals dyspneu, hoest en koorts ontwikkelen, dient de Tarceva therapie onderbroken te worden terwijl de diagnostische evaluatie plaatsvindt.
Patiënten die gelijktijdig met erlotinib en gemcitabine worden behandeld dienen nauwkeurig te worden gecontroleerd op de mogelijkheid ILD-achtige toxiciteit te ontwikkelen.
Indien ILD wordt gediagnosticeerd moet Tarceva gestaakt worden en indien nodig een geschikte behandeling gestart worden (zie rubriek 4.8).
Diarree kwam voor bij ongeveer 50% van de patiënten op Tarceva en matige tot ernstige diarree moet behandeld worden met bijv. loperamide.
In sommige gevallen kan een dosisvermindering noodzakelijk zijn.
Tijdens de klinische studies zijn de doseringen verlaagd in stappen van 50 mg.
Dosisverlagingen met stappen van 25 mg zijn niet onderzocht.
In geval van ernstige of aanhoudende diarree, misselijkheid, anorexie of braken geassocieerd met uitdroging, dient Tarceva therapie onderbroken te worden en dienen er geschikte maatregelen genomen te worden om de uitdroging te behandelen (zie rubriek 4.8).
Zelden zijn hypokaliëmie en nierfalen (waaronder met fataal verloop) gemeld.
Sommige gevallen waren secundair aan ernstige dehydratie, als gevolg van diarree, braken en/of anorexia, terwijl andere mogelijk veroorzaakt werden door gelijktijdig toegediende chemotherapie.
Bij gevallen van meer ernstige of aanhoudende diarree, of bij gevallen die leiden tot dehydratie, met name bij patiëntengroepen met verzwarende risicofactoren (co-medicatie, bijkomende symptomen of ziekteverschijnselen of andere predisponerende omstandigheden waaronder hoge leeftijd) dient Tarceva therapie onderbroken te worden en dienen er geschikte maatregelen genomen te worden om de patiënten intensief intraveneus te hydrateren.
Tevens dienen de nierfunctie en plasma- elektrolyten, waaronder kalium, te worden gecontroleerd bij patiënten met kans op dehydratie.
Zelden is leverfalen (waaronder gevallen met fataal verloop) gemeld tijdens het gebruik van Tarceva.
Factoren die van invloed zijn, zijn al aanwezige leverziekte of gelijktijdig toegediende hepatotoxische medicatie.
Het periodiek testen van de leverfunctie dient daarom bij deze patiënten in overweging genomen te worden.
Toediening van Tarceva moet worden onderbroken als er ernstige veranderingen in de leverfuncties optreden (zie rubriek 4.8).
De tabletten bevatten lactose en dienen niet toegediend te worden aan patiënten met zeldzame erfelijke problemen als galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
Erlotinib wordt gekenmerkt door een afname in de oplosbaarheid bij een pH hoger dan 5.
Geneesmiddelen die de pH in het bovenste gedeelte van het maagdarmstelsel veranderen, zoals protonpompremmers, H2-antagonisten en antaciden, kunnen de oplosbaarheid van erlotinib wijzigen en daardoor ook de biologische beschikbaarheid.
Het verhogen van de dosering Tarceva bij gelijktijdige toediening met deze middelen zal het verlies aan blootstelling waarschijnlijk niet kunnen compenseren.
Combinatie van erlotinib met protonpompremmers dient te worden vermeden.
De gevolgen van gelijktijdige toediening van erlotinib met H2-antagonisten en antaciden zijn onbekend, maar verminderde biologische beschikbaarheid is waarschijnlijk.
Gelijktijdige toediening van deze combinaties dient daarom te worden vermeden (zie rubriek 4.5).
Als het gebruik van antaciden als noodzakelijk wordt gezien tijdens de behandeling met Tarceva, dienen deze minstens 4 uur vóór of twee uur na de dagelijkse dosering Tarceva te worden ingenomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactie-onderzoek is alleen bij volwassenen uitgevoerd.
Erlotinib is een krachtige remmer van CYP1A1 en een matige remmer van CYP3A4 en CYP2C8, evenals een sterke remmer van glucuronidering door UGT1A1 in vitro.
De fysiologische relevantie van de sterke remming van CYP1A1 is onbekend vanwege de zeer beperkte expressie van CYP1A1 in humane weefsels.
4 Bij gelijktijdige toediening van erlotinib met ciprofloxacine, een milde CYP1A2-remmer, nam de erlotinibblootstelling [AUC] met 39% significant toe, terwijl geen statistisch significante verandering in Cmax werd gevonden.
Op dezelfde manier steeg de blootstelling aan de actieve metaboliet met ongeveer 60% en 48% respectievelijk voor de AUC en de Cmax.. De klinische relevantie van deze stijging is niet vastgesteld.
Voorzichtigheid is geboden als ciprofloxacine of krachtige CYP1A2- remmers (bijvoorbeeld fluvoxamine) gecombineerd worden met erlotinib.
Als bijwerkingen optreden die gerelateerd zijn aan erlotinib, kan de erlotinib dosering verlaagd worden.
Voorbehandeling of gelijktijdige toediening met Tarceva resulteerde niet in een wijziging van de klaring van de prototypische CYP3A4 substraten, midazolam en erythromycine, maar bleek wel de orale biologische beschikbaarheid van midazolam met meer dan 24% te verlagen.
In een andere klinische studie werd aangetoond dat erlotinib de farmacokinetiek van het gelijktijdig toegediende CYP3A4/ 2C8 substraat paclitaxel niet beïnvloedde.
Significante interacties met de klaring van andere CYP3A4 substraten zijn daarom onwaarschijnlijk.
De remming van glucuronidering kan interacties met geneesmiddelen veroorzaken welke substraten van UGT1A1 zijn en die uitsluitend via deze weg geklaard worden.
Patiënten met lage expressieniveaus van UGT1A1 of genetische glucuronideringsstoornissen (bijv. syndroom van Gilbert) kunnen verhoogde serumspiegels van bilirubine hebben en moeten met voorzichtigheid behandeld worden.
Erlotinib wordt bij mensen in de lever gemetaboliseerd door levercytochromen, voornamelijk door CYP3A4 en in mindere mate door CYP1A2.
Extrahepatisch metabolisme door CYP3A4 in de darmen, CYP1A1 in de longen en CYP1B1 in tumorweefsel kan mogelijk ook bijdragen aan de metabole klaring van erlotinib.
Mogelijke interacties kunnen voorkomen met geneesmiddelen die gemetaboliseerd worden door deze enzymen of die remmers of inductoren zijn van deze enzymen.
Krachtige remmers van CYP3A4 activiteit verminderen erlotinib metabolisme en verhogen erlotinib plasmaconcentraties.
In een klinische studie resulteerde het gelijktijdige gebruik van erlotinib met ketoconazol (200 mg oraal tweemaal daags gedurende 5 dagen), een krachtige CYP3A4 remmer, in een verhoging van de erlotinib blootstelling (86% van AUC en 69% van Cmax).
Daarom dient voorzichtigheid in acht genomen te worden indien erlotinib gecombineerd wordt met een krachtige CYP3A4 remmer, bijv. azol antischimmel middelen (d. w. z ketoconazol, itraconazol, voriconazol), proteaseremmers, erytromycine of claritromycine.
Indien nodig dient de dosis erlotinib verminderd te worden vooral wanneer toxiciteit wordt waargenomen.
Krachtige inductoren van CYP3A4 activiteit verhogen het erlotinib metabolisme en verminderen significant de erlotinib plasmaconcentraties.
In een klinische studie resulteerde het gelijktijdige gebruik van erlotinib en rifampicine (600 mg oraal eenmaal per dag gedurende 7 dagen) een krachtige CYP3A4 inductor in een 69% vermindering van de mediane erlotinib AUC.
Gelijktijdige toediening van rifampicine met een enkelvoudige dosis van 450 mg Tarceva, resulteerde in een gemiddelde blootstelling aan erlotinib(AUC) van 57,5% van de blootstelling na een enkelvoudige dosis van 150 mg Tarceva zonder behandeling met rifampicine.
Gelijktijdige toediening van Tarceva met CYP3A4 inductoren dient daarom te worden vermeden.
Voor patiënten die een gelijktijdige behandeling met Tarceva en een krachtige CYP3A4 inductor, zoals rifampicine, nodig hebben, zal een verhoging van de dosering tot 300 mg overwogen moeten worden, waarbij de veiligheid (inclusief nier- en leverfuncties en serumelektrolyten) nauwkeurig in de gaten wordt gehouden.
Indien deze dosering meer dan twee weken goed wordt verdragen, zou een verdere verhoging tot 450 mg overwogen kunnen worden met nauwkeurige monitoring. Verminderde blootstelling kan ook voorkomen met andere inductoren bijv. fenytoïne, carbamazepine, barbituraten of sint janskruid (hypericum perforatum).
Voorzichtigheid dient in acht genomen te worden wanneer deze geneesmiddelen gecombineerd worden met erlotinib.
Indien mogelijk dienen alternatieve behandelingen zonder CYP3A4 inducerende activiteit overwogen te worden.
Verhogingen van de Internationaal genormaliseerde ratio (INR) en gevallen van bloedingen waaronder gastro-intestinale bloedingen zijn in klinische studies gemeld, waarvan sommige geassocieerd werden
5 met gelijktijdige toediening van warfarine (zie rubriek 4.8) en sommige geassocieerd werden met gelijktijdige toediening van NSAIDs.
Uit de resultaten van een farmacokinetisch interactie-onderzoek bleek een significante 2,8-, 1,5- en 9- voudige reductie van respectievelijk de AUCinf, Cmax en plasmaconcentratie na 24 uur, na toediening van Tarceva bij rokers in vergelijking tot niet-rokers (zie rubriek 5.2).
Derhalve dienen patiënten die nog steeds roken te worden aangemoedigd om zo vroeg mogelijk voor start van de behandeling met Tarceva te stoppen met roken, daar de plasmaconcentraties van erlotinib anders verlaagd zijn.
Het klinisch effect van de verlaagde blootstelling is niet formeel onderzocht, maar is waarschijnlijk klinisch significant.
Erlotinib is een substraat van het P-glycoproteïne transportsysteem voor geneesmiddelen.
Gelijktijdige toediening van remmers van Pgp, bijv. ciclosporine en verapamil, kan leiden tot een verandering in de distributie en/ of een verandering in de eliminatie van erlotinib.
De gevolgen van deze interactie voor bijv. toxiciteit van het CZS zijn nog niet vastgesteld.
Voorzichtigheid dient in acht te worden genomen in deze situatie.
Erlotinib wordt gekenmerkt door een afname in de oplosbaarheid bij een pH hoger dan 5.
Geneesmiddelen die de pH veranderen van het bovenste gedeelte van het maagdarmstelsel, kunnen de oplosbaarheid van erlotinib en daardoor ook de biologische beschikbaarheid veranderen.
Gelijktijdige toediening van erlotinib met omeprazol, een protonpompremmer, verminderde de erlotinibblootstelling [AUC] en de maximumconcentratie [Cmax] met respectievelijk 46% en 61%.
Er was geen verandering in Tmax of halfwaardetijd.
Gelijktijdige toediening van Tarceva met 300 mg ranitidine, een H2-receptor antagonist, verminderde de blootstelling aan erlotinib [AUC] en de maximum concentraties [Cmax] met respectievelijk 33% en 54%.
Het verhogen van de dosering Tarceva bij gelijktijdige toediening met dit soort middelen zal het verlies aan blootstelling waarschijnlijk niet kunnen compenseren.
Wanneer Tarceva echter gespreid werd gedoseerd, twee uur voor of 10 uur na ranitidine 150 mg tweemaal daags, daalden de erlotinib blootstelling [AUC] en de maximale concentraties [Cmax] slechts met respectievelijk 15% en 17%.
Het effect van antacida op de absorptie van erlotinib is niet onderzocht, maar de absorptie zou verminderd kunnen zijn, wat lagere plasmaspiegels kan veroorzaken.
Samengevat: de combinatie van erlotinib met protonpompremmers dient te worden vermeden.
Als het gebruik van antaciden als noodzakelijk wordt gezien tijdens de behandeling met Tarceva, dienen deze minstens 4 uur vóór of twee uur na de dagelijkse dosering Tarceva te worden ingenomen.
Als het gebruik van ranitidine wordt overwogen, dient dit gespreid te geschieden, d. w. z. dat Tarceva minstens twee uur voor, of 10 uur na de ranitidine toediening wordt gegeven.
Evenmin waren er significante effecten van erlotinib op de farmacokinetiek van gemcitabine.
Erlotinib verhoogt platinaconcentraties.
In een klinische studie leidde het gelijktijdige gebruik van erlotinib met carboplatine en paclitaxel tot een toename van de totale platina AUC0-48 met 10,6%.
Ondanks de statistische significantie wordt de omvang van dit verschil niet als klinisch relevant gezien.
In de klinische praktijk kunnen er andere co-factoren zijn die leiden tot een verhoogde blootstelling aan carboplatine, zoals een vermindere nierfunctie.
Er waren geen significante effecten van carboplatine of paclitaxel op de farmacokinetiek van erlotinib.
Capecitabine kan de erlotinib concentraties verhogen.
Als erlotinib in combinatie met capecitabine wordt gegeven, is er een statistisch significante toename in de AUC van erlotinib en een grenswaarde stijging in Cmax vergeleken met waarden die gezien werden in een andere studie waarbij alleen erlotinib werd toegediend.
Er waren geen significante effecten van erlotinib op de farmacokinetiek van capecitabine.
6 4.6 Zwangerschap en borstvoeding
Er zijn geen studies met erlotinib uitgevoerd bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is enige reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vrouwen in de vruchtbare leeftijd moeten geadviseerd worden zwangerschap te vermijden tijdens de behandeling met Tarceva.
Effectieve anticonceptie moet gebruikt worden tijdens en tot ten minste 2 weken na de behandeling.
Behandeling bij een zwangere vrouw moet slechts voortgezet worden indien het mogelijke voordeel voor de moeder opweegt tegen het risico voor de foetus.
Het is niet bekend of erlotinib wordt uitgescheiden in humane moedermelk.
Vanwege de mogelijke schade voor het kind dienen moeders geadviseerd te worden om geen borstvoeding te geven terwijl ze Tarceva krijgen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Erlotinib is echter niet in verband gebracht met verstoring van de geestelijke bekwaamheid.
4.8 Bijwerkingen
Niet-kleincellig longkanker (Tarceva toegediend als monotherapie in onderzoek BR.21):
Uitslag (75%) en diarree (54%) waren de vaakst gemelde bijwerkingen.
De meeste meldingen hadden graad 1 / 2 ernst en waren zonder interventie onder controle te krijgen.
Graad 3 / 4 uitslag en diarree kwamen voor bij respectievelijk 9% en 6% van de met Tarceva behandelde patiënten en beide bijwerkingen resulteerden in 1% van de gevallen met het stoppen van de studie.
Dosisvermindering voor respectievelijk uitslag en diarree was nodig in 6% en 1% van de patiënten.
In de studie BR.21 was de mediane tijd tot begin van de uitslag 8 dagen en de mediane tijd tot begin van de diarree was 12 dagen.
Bijwerkingen die frequenter voorkwamen (≥ 3%) bij met Tarceva behandelde patiënten dan in de placebo groep in de cruciale studie BR.21 en bij ten minste 10% van de patiënten in de Tarceva groep worden gerangschikt volgens de National Cancer Institute-Common Toxicity Criteria (NCI-CTC) graad in Tabel 1.
Tabel 1:
Zeer vaak voorkomende bijwerkingen in studie BR.21
Alle
Erlotinib N=485
Alle
Placebo N=242
MedDRA Term Totaal aantal patiënten met enige
99
40
22
36
22
Infectie* Voedings-en stofwisselingsstoornissen
24
4
15
2
Anorexie Oogaandoeningen
52
8
38
5
< 1
Conjunctivitis Keratoconjunctivitis sicca
12 12
< 1 0
2 3
< 1 0
Erlotinib N=485
Alle
3
4 grad
MedDRA Term Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Dyspneu Hoest Maagdarmstelselaandoeningen
41 33
17 4
11 0
35 29
15 2
11 0
Diarree** Misselijkheid Braken Stomatitis Buikpijn Huid- en onderhuidaandoeningen
Uitslag*** Pruritus Droge huid Algemene aandoeningen en toedieningsplaatsstoornissen
75 13 12
8 < 1 0
< 1 0 0
17 5 4
0 0 0
0 0 0
Vermoeidheid
52
14
4
45
16
4
* Ernstige infecties, al dan niet met neutropenie, omvatten pneumonie, sepsis en cellulitis ** Kan leiden tot dehydratatie, hypokaliëmie en nierfalen. *** Uitslag omvat acneïforme dermatitis.
Pancreaskanker (Tarceva toegediend in combinatie met gemcitabine in studie PA.3):
De meest voorkomende bijwerkingen in het registratie-onderzoek PA.3 bij patiënten met pancreaskanker die 100 mg Tarceva ontvingen in combinatie met gemcitabine waren vermoeidheid, huiduitslag en diarree.
In de arm met Tarceva en gemcitabine werden graad 3/ 4 huiduitslag en diarree gemeld bij 5% van de patiënten.
De mediane tijd tot de eerste verschijnselen van huiduitslag en diarree was respectievelijk 10 dagen en 15 dagen.
Zowel huiduitslag als diarree resulteerden in reductie van de dosering bij 2% van de patiënten en in staking van het onderzoek bij 1% van de patiënten die Tarceva plus gemcitabine ontvingen.
Bijwerkingen die vaker voorkwamen (≥ 3%) bij met Tarceva 100 mg plus gemcitabine behandelde patiënten dan bij de met placebo plus gemcitabine behandelde groep in het registratie-onderzoek PA.3, en bij ten minste 10% van de patiënten in de groep die behandeld werd met Tarceva 100 mg plus gemcitabine, zijn samengevat volgens de indeling van het National Cancer Institute Common Toxicity Criteria (NCI-CTC) in Tabel 2.
8 Tabel 2:
Zeer vaak voorkomende bijwerkingen in onderzoek PA.3 (100 mg cohort)
Erlotinib N = 259 Alle
Alle
Placebo N = 256
NCI-CTC Graad
3
4
graden
4
MedDRA Term Totaal aantal patiënten met enige
99
48
22
97
48
16
Infectie* Voedings-en stofwisselingsstoornissen
31
3
< 1
24
6
< 1
Gewichtsafname Psychische stoornissen
39
2
29
< 1
Depressie Zenuwstelselaandoeningen
19
2
14
< 1
Hoofdpijn Neuropathie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
15 13
< 1 1
0 < 1
10 10
0 < 1
0 0
Hoest Maagdarmstelselaandoeningen
16
11
Diarree** Stomatitis Dyspepsie Flatulentie Huid- en onderhuidaandoeningen
48 22 17 13
5 < 1 < 1 0
1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Uitslag*** Alopecia Algemene aandoeningen en toedieningsplaatsstoornissen
69 14
5 0
0 0
30 11
1 0
0 0
Pyrexia Vermoeidheid Rigor
36 73 12
3 14 0
0 2 0
30 70 9
4 13 0
0 2 0
*Ernstige infecties, al dan niet met neutropenie, omvatten pneumonie, sepsis en cellulitis. ** Kan leiden tot dehydratatie, hypokaliëmie en nierfalen. *** Uitslag omvat acneïforme dermatitis
Andere waarnemingen:
Veiligheidsevaluatie van Tarceva is gebaseerd op gegevens van 759 patiënten behandeld met ten minste één 150 mg dosis Tarceva monotherapie de Fase III NSCLC studie BR.21, Fase II NSCLC studie A248-1007 en drie Fase II studies in andere populaties dan NSCLC:
248-101 (ovarium carcinoom), A248-1003 (hoofd- en halstumoren) en OSI2288g (gemetastaseerde borstkanker) en de285 patiënten die Tarceva 100 of 150 mg met gemcitabine ontvingen in de Fase III pancreaskanker studie PA.3.
De volgende termen worden gebruikt om de ongewenste effecten te rangschikken per frequentie: zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/ 10000, < 1/1000); zeer zelden (< 1/10000) inclusief geïsoleerde gevallen.
9 De volgende bijwerkingen zijn waargenomen bij patiënten die Tarceva kregen als monotherapie, en die Tarceva kregen in combinatie met chemotherapie.
Zeer vaak voorkomende bijwerkingen zijn weergegeven in Tabel 1 en 2, bijwerkingen in andere frequentiecategoriën zijn hieronder samengevat.
Maagdarmstelselaandoeningen:
Vaak:
Gastro-intestinale bloedingen.
In klinische studies zijn sommige gevallen geassocieerd met gelijktijdige toediening van warfarine (zie rubriek 4.5) en sommige gevallen met gelijktijdige NSAID toediening.
Huid en onderhuidaandoeningen:
Alopecia.
Vaak (in PA 3):
Vaak:
Paronychia Soms:
Hirsutisme, veranderingen in wimper/ wenkbrauw en broze en loszittende nagels
Lever- en galaandoeningen:
Zeer vaak (in PA.3) Vaak (in BR 21):
Afwijkingen van de testuitslagen van de leverfunctie (waaronder verhoogde alanine aminotranferase [ALT], aspartaat aminotransferase [AST], bilirubine).
Deze gevallen waren voornamelijk mild of matig ernstig, van voorbijgaande aard of geassocieerd met levermetastasen.
Zelden:
Zelden is leverfalen (waaronder met fataal verloop) gemeld tijdens het gebruik van Tarceva.
Factoren die van invloed zijn, zijn al aanwezige leverziekte of gelijktijdig toegediende hepatotoxische medicatie (zie rubriek 4.4).
Oogaandoeningen:
Vaak:
Keratitis.
Conjunctivitis in studie PA.3.
Corneale ulceraties als complicatie van ontsteking van de slijmvliezen zijn zeer zelden gemeld bij patiënten die Tarceva toegediend kregen.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak:
Epistaxis.
Ernstige interstitiële longziekte (ILD), waaronder fatale gevallen, bij patiënten die Tarceva kregen voor de behandeling van NSCLC of andere gevorderde solide tumoren (zie rubriek 4.4).
4.9 Overdosering
Enkelvoudige orale doses van erlotinib tot 1000 mg bij gezonde personen en tot 1600 mg bij kankerpatiënten werden verdragen.
Herhaalde tweemaal daagse doseringen van 200 mg bij gezonde personen werden slecht verdragen na slechts een paar dagen van toedienen.
Gebaseerd op de gegevens van deze studies kunnen ernstige bijwerkingen zoals diarree, uitslag en mogelijk verhoogde activiteit van leveraminotransferasen voorkomen boven de aanbevolen dosering.
Bij vermoedens van overdosering dient Tarceva gestaakt te worden en symptomatische behandeling dient gestart te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastische middelen, ATC-code:
L01XE03
Erlotinib is een krachtige remmer van de
10 intracellulaire fosforylering van EGFR.
EGFR komt op het celoppervlak van normale en kankercellen tot expressie.
In niet klinische modellen resulteert de remming van EGFR fosfotyrosine in celstasis en/ of celdood.
Niet-kleincellig longkanker (Tarceva toegediend als monotherapie in onderzoek BR.21):
De werkzaamheid en veiligheid van Tarceva werd aangetoond in een gerandomiseerde, dubbelblinde, placebo gecontroleerde studie (BR.21) bij 731 patiënten met lokaal gevorderde of gemetastaseerde NSCLC na falen van ten minste één chemotherapie regime.
Patiënten werden 2:1 gerandomiseerd om Tarceva 150 mg of placebo oraal eenmaal per dag te krijgen.
Studie eindpunten waren totale overleving, progressie-vrije overleving (PFS), mate van respons, duur van de respons, tijd tot verergering van longkanker gerelateerde symptomen (hoest, dyspneu en pijn) en veiligheid.
Het primaire eindpunt was overleving.
Demografische karakteristieken waren goed gebalanceerd tussen de twee behandelingsgroepen.
Ongeveer tweederde van de patiënten waren mannen en ongeveer eenderde had bij aanvang een ECOG performance status (PS) van 2 en 9% had bij aanvang een ECOG PS van 3.
Respectievelijk 93% en 92% van alle patiënten in de Tarceva en placebo groepen hadden een voorafgaande platinum bevattende regime en respectievelijk 36% en 37% van alle patiënten hadden een voorafgaande taxaan therapie ontvangen.
De gecorrigeerde hazard ratio (HR) voor sterfte in de Tarceva groep ten opzichte van de placebo groep was 0,73 (95% BI, 0,60 tot 0,87) (p=0,001).
Het percentage patiënten dat in leven was na 12 maanden was respectievelijk 31,2% en 21,5% voor de Tarceva en de placebo groepen.
De mediane totale overleving verbeterde met 42,5% en was 6,7 maanden in de Tarceva groep (95% BI, 5,5 tot 7,8 maanden) in vergelijking met 4,7 maanden in de placebo groep (95% BI, 4,1 tot 6,3 maanden).
Het effect op totale overleving is in verschillende patiënten subgroepen onderzocht.
Het effect van Tarceva op totale overleving was gelijk bij patiënten met bij aanvang een performance status (ECOG) van 2-3 (HR = 0,77; BI 0,6-1,0) of 0-1 (HR = 0,73; BI 0,6-0,9), mannelijke (HR = 0,76; BI 0,6-0,9) of vrouwelijke patiënten (HR = 0,80; BI 0,6-1,1), patiënten < 65 jaar (HR = 0,75; BI 0,6-0,9) of oudere patiënten (HR = 0,79; BI 0,6-1,0), patiënten met één eerder regime (HR = 0,76; BI 0,6-1,0) of meer dan één voorafgaand regime (HR = 0,75; BI 0,6-1,0), Kaukasische (HR = 0,79; BI 0,6-1,0) of Aziatische patiënten (HR = 0,61; BI 0,4-1,0), patiënten met adenocarcinoom (HR = 0,71; BI 0,6-0,9) of squameuze cel carcinoom (HR = 0,67; BI 0,5-0,9), maar niet bij patiënten met andere histologieën (HR 1,04; BI 0,7-1,5), patiënten met stadium IV ziekte bij diagnose (HR = 0,92; BI 0,7-1,2) of < stadium IV ziekte bij diagnose (HR = 0,65; BI 0,5-0,8).
Patiënten die nooit gerookt hebben, hadden een veel groter voordeel van erlotinib (overleving HR = 0,42; BI 0,28-0,64) in vergelijking met huidige of ex-rokers (HR = 0,87; BI 0,71-1,05).
Bij de 45% patiënten met een bekende EGFR-expressie status, bedroeg de hazard ratio 0,68 (BI 0,49-0,94) voor de patiënten met EGFR-positieve tumoren en 0,93 (BI 0,63-1,36) voor de patiënten met EGFR-negatieve tumoren (vastgesteld door IHC met EGFR pharmDx kit en gedefinieerd als EGFR-negatief wanneer minder dan 10% van de tumorcellen aankleuren).
Bij de overige 55% patiënten met onbekende EGFR-expressie status bedroeg de hazard ratio 0,77 (BI 0,61-0,98).
De mediane PFS bedroeg 9,7 weken voor de Tarceva groep (95% BI, 8,4 tot 12,4 weken) in vergelijking met 8,0 weken voor de placebo groep (95% BI, 7,9 tot 8,1 weken).
RECIST voor de Tarceva groep bedroeg 8,9% (95% BI, 6,4 tot 12,0).
De eerste 330 patiënten waren centraal beoordeeld (mate van respons 6,2%); 401 patiënten waren door de onderzoeker beoordeeld (mate van respons 11,2%).
De mediane duur van respons was 34,3 weken, variërend van 9,7 tot 57,6+ weken.
Het deel van de patiënten met complete respons, gedeeltelijke respons of stabiele ziekte, bedroeg respectievelijk 44,0% en 27,5% voor de Tarceva en de placebo groep (p = 0,004).
RECIST) bereikten.
Dit werd bewezen door een hazard ratio voor sterfte van 0,82 (95% BI, 0,68 tot 0,99) onder patiënten voor wie de beste respons stabiele ziekte of progressie-vrije overleving was.
Tarceva resulteerde in symptoom voordelen door significant de tijd tot verergering van hoest, dyspneu en pijn te verlengen ten opzichte van placebo.
Pancreaskanker (Tarceva toegediend in combinatie met gemcitabine in studie PA.3):
De veiligheid en werkzaamheid van Tarceva in combinatie met gemcitabine als eerstelijnsbehandeling zijn vastgesteld in een gerandomiseerd, dubbelblind, placebogecontroleerde onderzoek bij patiënten met lokaal gevorderde, inoperabele of gemetastaseerde pancreaskanker.
Patiënten werden gerandomiseerd om Tarceva of placebo eenmaal daags te krijgen volgens een continu schema met gemcitabine IV (1000 mg/ m2, cyclus 1 - dag 1, 8, 15, 22, 29, 36 en 43 van een 8-weekse cyclus; cyclus 2 en vervolgkuren - dag 1, 8 en 15 van een 4-weekse cyclus [zie de gemcitabine SPC voor goedgekeurde dosering en schema bij pancreaskanker]).
Tarceva of placebo werd eenmaal daags oraal ingenomen tot progressie van de ziekte of onacceptabele toxiciteit.
Het primaire eindpunt was overleving.
Bij aanvang waren demografische en ziektekenmerken van de patiënten gelijk tussen de twee behandelgroepen, 100 mg Tarceva plus gemcitabine of placebo plus gemcitabine, uitgezonderd van een enigszins groter aandeel vrouwen in de erlotinib/ gemcitabine arm in vergelijking met de placebo/ gemcitabine arm:
Waarden bij aanvang Vrouwen ECOG performance status (PS) bij aanvang = 0 ECOG performance status (PS) bij aanvang = 1 ECOG performance status (PS) bij aanvang = 2 Gemetastaseerde ziekte bij aanvang
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Overleving was vastgesteld in de “ Intent-To-Treat” populatie, op basis van follow-up overlevingsdata.
De resultaten zijn weergegeven in onderstaande tabel (resultaten voor de groep patiënten met gemetastaseerde en lokaal gevorderde ziekte zijn afkomstig uit een oriënterende subgroepanalyse).
12 Resultaat
Tarceva
Placebo
Δ
BI of Δ
HR
BI of HR
Mediane totale
(maanden) (maanden)
(maanden) Totale populatie
waarde
overleving
6,4 6,0
0,41
-0,54-1,64
Gemiddelde
0,82
0,69-0,98
0,028
totale overleving
8,8 7,6
1,16
-0,05-2,34
Gemetastaseerde populatie Mediane totale overleving
5,9
5,1
0,87
-0,26-1,56
Gemiddelde
0,80
0,66-0,98
0,029
totale overleving
8,1
6,7
1,43
0,17-2,66
Lokaal gevorderde populatie Mediane totale overleving
8,5
8,2
0,93
0,65-1,35
0,713
totale overleving
10,7
10,5
0,19
-2,43-2,69
Totale overleving – Alle patiënten 1.0
0.9 Overlevingswaarschijnlijkheid
HR = 0.82 (95% BI:
0.69, 0.98), p = 0.028
0.5
0.4
Tarceva + gemcitabine (n = 261)
0.3 0.2 0.1
Placebo + gemcitabine (n = 260)
Mediaan OS = 6.4 maanden
12
18
30
36
Overleving (maanden)
13 Totale overleving (OS) – Patiënten met metastases op
Overlevingswaarschijnlijkheid
HR = 0.80 (95% BI:
0.66, 0.98), p = 0.029
0.5
0.4
Tarceva + gemcitabine (n = 200)
0.3 0.2
Placebo +
Mediaan OS = 5.93 maanden
0.1 gemcitabine (n = 197) Mediaan OS = 5.0 6 maanden 0.0
6
12
18
24
30
36
Overleving (maanden)
In een post-hoc analyse blijkt dat patiënten met een gunstige klinische status (lage pijnintensiteit, goede QoL en een goede PS) meer voordeel van Tarceva kunnen ondervinden.
Het voordeel komt voornamelijk voor uit de aanwezigheid van een lage pijnintensiteitsscore.
In een post-hoc analyse blijkt dat patiënten die huiduitslag ontwikkelden een langere totale overleving hadden vergeleken met patiënten die geen huiduitslag ontwikkelden (mediane OS 7,2 maanden vs 5 maanden, HR:
0,61).
90% van de patiënten die Tarceva ontvingen ontwikkelden huiduitslag binnen de eerste 44 dagen.
De mediane tijd tot het ontstaan van huiduitslag was 10 dagen.
5.2 Farmacokinetische eigenschappen
Absorptie:
Erlotinib piekplasmaspiegels worden ongeveer 4 uur na de orale toediening bereikt.
Een studie bij normale gezonde vrijwilligers leverde een schatting van de absolute biologische beschikbaarheid op van 59%.
De blootstelling na een orale dosis kan verhoogd zijn met voedsel.
Distributie:
Erlotinib heeft een gemiddeld schijnbaar distributievolume van 232 l en diffundeert in humaan tumorweefsel.
In een studie met 4 patiënten (3 met niet-kleincellige longkanker [NSCLC] en 1 met larynx kanker) die 150 mg dagelijkse doses Tarceva kregen vertoonden tumormonsters van chirurgisch verkregen excisies op Dag 9 van de behandeling erlotinib concentraties in de tumor van gemiddeld 1,185 ng/g weefsel.
Dit kwam overeen met een totaal gemiddelde van 63% (bereik 5-161%) van de bij steady state waargenomen piekplasmaspiegels.
De primaire actieve metabolieten waren aanwezig in tumoren in concentraties van gemiddeld 160 ng/g weefsel, dat overeenkwam met een totaal gemiddelde van 113% (bereik 88-130%) van de waargenomen steady state piekplasmaspiegels.
Plasma eiwitbinding is ongeveer 95%.
Erlotinib bindt aan serumalbumine en alfa-1 zuur glycoproteïne (AAG).
Metabolisme:
Erlotinib wordt bij mensen in de lever omgezet door levercytochromen, voornamelijk door CYP3A4 en in mindere mate door CYP1A2.
Extrahepatisch metabolisme door CYP3A4 in de darmen, CYP1A1 in de longen en 1B1 in tumorweefsel dragen mogelijk bij tot de metabole klaring van erlotinib.
14 groep.
De primaire metabolieten OSI-420 en OSI-413 van erlotinib geproduceerd door O-demethylering van één van beide zijketens hebben een potentie vergelijkbaar met deze van erlotinib in niet-klinische in vitro assays en in vivo tumormodellen.
Ze zijn aanwezig in het plasma met spiegels die < 10% van erlotinib zijn en vertonen een farmacokinetiek vergelijkbaar met deze van erlotinib.
Eliminatie:
Erlotinib wordt voornamelijk uitgescheiden als metabolieten via de faeces (> 90%) waarbij eliminatie via de nieren slechts een klein gedeelte (ongeveer 9%) van een orale dosis voor zijn rekening neemt.
Minder dan 2% van de oraal toegediende dosis wordt uitgescheiden als onveranderde stof.
Een populatie farmacokinetische analyse bij 591 patiënten die alleen het middel Tarceva kregen vertoonde een gemiddeld schijnbare klaring van 4,47 l/uur met een mediane halfwaardetijd van 36,2 uur.
Daarom wordt verwacht dat het punt waarop de steady state plasmaspiegel bereikt wordt na ongeveer 7-8 dagen plaatsvindt.
Farmacokinetiek in speciale populaties:
Gebaseerd op een populatie farmacokinetische analyse werd geen klinisch significant verband waargenomen tussen voorspelde schijnbare klaring en de leeftijd van de patiënt, lichaamsgewicht, geslacht en etniciteit.
Patiënten factoren die correleerden met de farmacokinetiek van erlotinib waren serum totaal bilirubine, AAG en het huidige rookgedrag.
Verhoogde serumconcentraties van totaal bilirubine en AAG concentraties werden geassocieerd met een verminderde erlotinibklaring.
De klinische relevantie van deze verschillen is onduidelijk.
Rokers hadden echter een toegenomen erlotinibklaring.
Dit werd bevestigd in een farmacokinetisch onderzoek onder niet-rokende en huidige sigarettenrokende gezonde vrijwilligers die een enkelvoudige dosering van 150 mg erlotinib ontvingen.
Het geometrisch gemiddelde voor Cmax was 1056 ng/ml bij niet-rokers en 689 ng/ml bij rokers, met een gemiddelde ratio voor rokers tot niet-rokers van 65,2% (95% BI:
44,3 tot 95,9; p = 0,031).
23,7 tot 54,3; p < 0,0001).
4,82 tot 30,2; p = 0,0001).
In de cruciale fase III NSCLC-studie, bereikten huidige rokers de erlotinib 'steady state' laagste plasmaconcentratie van 0,65 µg/ml (n=16) die ongeveer tweemaal minder was dan bij voormalige rokers of patiënten die nooit eerder hadden gerookt (1,28µg/ml, n=108).
Dit effect ging samen met een toename van 24% van schijnbare erlotinib plasmaklaring.
In een fase I dosisescalatie studie bij NSCLC patiënten die rookten, duiden de farmacokinetische analyses bij 'steady state' op een dosisproportionele toename van erlotinib blootstelling wanneer de Tarceva dosis werd verhoogd van 150 mg tot de maximaal getolereerde dosis van 300 mg.
De 'steady state' laagste plasmaconcentratie bij een 300 mg dosering bij huidige rokers in deze studie was 1,22 µg/ml (n=17).
Gebaseerd op de resultaten van deze farmacokinetische studies, dienen huidige rokers geadviseerd te worden om te stoppen met roken gedurende het gebruik van Tarceva, omdat anders de plasmaconcentraties verlaagd kunnen zijn.
Gebaseerd op de populatie farmacokinetische analyse, verhoogt de aanwezigheid van een opiaat de beschikbaarheid met ongeveer 11%.
Er was een tweede populatie farmacokinetische analyse uitgevoerd die erlotinib gegevens omvatte van 204 patiënten met pancreaskanker die erlotinib plus gemcitabine kregen.
Deze analyse toonde aan dat co-varianten die invloed hadden op de klaring van erlotinib bij patiënten uit het pancreaskankeronderzoek sterk geleken op die die gezien waren in de eerdere monotherapeutische farmacokinetische analyse.
Er zijn geen nieuwe invloeden van co-varianten waargenomen.
Gelijktijdige toediening van gemcitabine had geen invloed op de plasmaklaring van erlotinib.
Er zijn geen specifieke studies uitgevoerd bij pediatrische of bejaarde patiënten.
Verstoorde leverfunctie:
Erlotinib wordt primair geklaard door de lever.
15 geometrisch gemiddelde erlotinib AUC0-tn en Cmax respectievelijk 27000 ng•h/ml en 805 ng/ml, vergeleken met 29300 ng•h/ml en 1090 ng/ml bij patiënten met een adequate leverfunctie, inclusief patiënten met primaire leverkanker of levermetastasen.
Ondanks dat de Cmax statistisch significant lager was bij patiënt
Er zijn geen gegevens beschikbaar voor wat betreft de invloed van ernstige leverdisfunctie op de farmacokinetiek van erlotinib.
In een populatie farmacokinetische analyse werden verhoogde serumconcentraties van totaal bilirubine geassocieerd met een lagere snelheid van erlotinibklaring.
Verstoorde nierfunctie:
Erlotinib en zijn metabolieten worden niet significant door de nieren uitgescheiden aangezien minder dan 9% van een enkelvoudige dosis uitgescheiden wordt door de urine.
In een populatie farmacokinetische analyse werd geen klinisch significant verband waargenomen tussen erlotinibklaring en creatinineklaring, maar er geen zijn gegevens beschikbaar voor patiënten met een creatinineklaring < 15 ml/min.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Chronische doseringseffecten in ten minste één diersoort of studie omvatten effecten op de cornea (atrofie, ulceratie), huid (folliculaire degeneratie en ontsteking, roodheid en alopecia), eierstok (atropie), lever (levernecrose), nier (renale papillaire necrose en tubulaire dilatatie) en gastrointestinaal kanaal (vertraagde lediging van de maag en diarree).
Rode bloedcel parameters waren verminderd en witte bloedcellen, vooral neutrofielen, waren vermeerderd.
Er waren aan de behandeling gerelateerde verhogingen in ALT, AST en bilirubine.
Deze bevindingen werden waargenomen bij blootstellingen ver beneden de klinisch relevante blootstellingen.
Gebaseerd op het werkingsmechanisme heeft erlotinib de potentie om teratogeen te zijn.
Gegevens uit reproductie toxicologie testen in ratten en konijnen bij doses in de buurt van de maximaal getolereerde dosis en/of voor de moeder toxische doses toonden reproductie- (embryotoxiciteit in ratten, embryo resorptie en foetotoxiciteit in konijnen) en ontwikkelings- (verminderde groei en overleving in puppen van ratten) toxiciteit aan maar het was niet teratogeen en verstoorde niet de vruchtbaarheid.
Deze bevindingen werden waargenomen bij klinisch relevante blootstellingen.
Erlotinib testte negatief in conventionele genotoxiciteitsstudies.
Carcinogeniteitsstudies zijn niet uitgevoerd.
Een milde fototoxische huidreactie werd waargenomen in ratten na UV straling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose (E460) Natrium zetmeel glycolaat type A Natrium laurilsulfaat Magnesium stearaat (E470 b)
Tabletomhulsel:
Hydroxypropyl cellulose (E463) Titanium dioxide (E171) Macrogol Hypromellose (E464)
16 Geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6. 3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
PVC doordrukstrip met 30 tabletten afgesloten met aluminium folie.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/311/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 september 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Tarceva 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Tarceva 100 mg Eén filmomhulde tablet bevat 100 mg erlotinib (als erlotinib hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Wit tot gelige, ronde, biconvexe tabletten met ‘Tarceva 100’ en logo in grijs op één zijde gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Niet-kleincellig longkanker (NSCLC):
Tarceva is geïndiceerd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerde niet-kleincellig longkanker na falen van ten minste één voorafgaand chemotherapie regime.
Wanneer Tarceva wordt voorgeschreven, dient men rekening te houden met factoren die geassocieerd zijn met een verlengde overleving.
Er is geen overlevingsvoordeel of andere klinisch relevant effect van de behandeling waargenomen bij patiënten met EGFR-negatieve tumoren (zie rubriek 5.1).
Pancreaskanker:
Tarceva in combinatie met gemcitabine is geïndiceerd voor behandeling van patiënten met gemetastaseerde pancreaskanker.
Bij het voorschrijven van Tarceva dient men rekening te houden met factoren die gerelateerd zijn aan een verlengde overleving (zie rubriek 4.2 en 5.1).
Er kon geen overlevingsvoordeel aangetoond worden voor patiënten met lokaal gevorderde ziekte.
4.2 Dosering en wijze van toediening
De behandeling met Tarceva dient te geschieden onder toezicht van een arts die ervaring heeft met het gebruik van antikanker therapieën.
Niet-kleincellig longkanker:
De aanbevolen dagelijkse dosering Tarceva is 150 mg ingenomen ten minste één uur vóór of twee uur na de inname van voedsel.
Pancreaskanker:
De aanbevolen dagelijkse dosering Tarceva is 100 mg ingenomen ten minste één uur vóór of twee uur na de inname van voedsel, in combinatie met gemcitabine (zie de samenvatting van de productkenmerken van gemcitabine voor de indicatie pancreaskanker).
Bij patiënten die geen huiduitslag ontwikkelen binnen de eerste 4-8 weken van de behandeling, dient verdere behandeling met Tarceva opnieuw te worden bepaald (zie sectie 5.1).
18 Wanneer dosisaanpassing noodzakelijk is, moet deze verminderd worden in stappen van 50 mg (zie rubriek 4.4).
Tarceva is verkrijgbaar in sterkten van 25 mg, 100 mg en 150 mg.
Gelijktijdig gebruik van CYP3A4 substraten en modulatoren kunnen een dosisaanpassing vereisen (zie rubriek 4.5).
Verminderde leverfunctie:
Erlotinib wordt uitgescheiden via metabolisme in de lever en via galexcretie.
Ondanks dat de blootstelling aan erlotinib gelijk was bij patiënten met een matig-ernstig verminderde leverfunctie (Child-Pugh score 7-9), in vergelijking met patiënten met een adequate leverfunctie, is voorzichtigheid geboden wanneer Tarceva wordt toegediend aan patiënten met een verminderde leverfunctie.
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten met ernstig verminderde leverfunctie.
Het gebruik van Tarceva bij patiënten met ernstig verminderde leverfunctie wordt niet aanbevolen (zie rubriek 5.2).
Verminderde nierfunctie:
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten met verminderde nierfunctie (serum creatinine concentratie > 1,5 maal de bovenste limiet voor normaal).
Gebaseerd op farmacokinetische gegevens bleek geen dosisaanpassing noodzakelijk bij patiënten met een mild of matig-ernstig verminderde nierfunctie (zie rubriek 5.2).
Het gebruik van Tarceva bij patiënten met een ernstig verminderde nierfunctie wordt niet aanbevolen.
Pediatrisch gebruik:
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten jonger dan 18 jaar.
Het gebruik van Tarceva bij pediatrische patiënten wordt niet aanbevolen.
Rokers:
Het roken van sigaretten heeft uitgewezen dat de blootstelling aan erlotinib met 50-60% afneemt.
De maximaal getolereerde dosis van Tarceva is 300 mg bij patiënten met niet-kleincellige longkanker (NSCLC) die sigaretten roken.
De werkzaamheid en langetermijn veiligheid van een dosis die hoger is dan de aanbevolen startdosering, is niet vastgesteld bij patiënten die door blijven gaan met het roken van sigaretten (zie rubrieken 4.5 en 5.2).
Huidige rokers dient geadviseerd te worden om te stoppen met roken, omdat de plasmaconcentraties van erlotinib bij rokers in vergelijking tot niet- rokers verlaagd zijn.
4.3 Contra-indicaties
Ernstige overgevoeligheid voor erlotinib of voor (één van) de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Krachtige inductoren van CYP3A4 kunnen de werkzaamheid van erlotinib verminderen terwijl krachtige remmers van CYP3A4 kunnen leiden tot verhoogde toxiciteit.
Gelijktijdige behandeling met deze soorten middelen dient te worden vermeden (zie rubriek 4.5).
Huidige rokers dienen geadviseerd te worden om te stoppen met roken, omdat de plasmaconcentraties van erlotinib bij rokers in vergelijking tot niet-rokers verlaagd zijn.
De mate van verlaging is waarschijnlijk klinisch significant (zie rubriek 4.5).
Gevallen van interstitiële longziekte (ILD-achtige) verschijnselen, waaronder fatale gevallen, zijn soms gemeld bij patiënten die Tarceva kregen voor de behandeling van niet-kleincellig longkanker (NSCLC), pancreaskanker of andere solide tumoren in gevorderd stadium.
In de cruciale studie BR.21 in NSCLC, was de incidentie van ILD (0,8%) hetzelfde in zowel de placebo als in de Tarceva groepen.
In het pancreaskankeronderzoek in combinatie met gemcitabine, was de incidentie van ILD-achtige verschijnselen 2,5% in de Tarceva plus gemcitabine groep versus 0,4% in de met placebo plus gemcitabine behandelde groep.
De totale incidentie bij met Tarceva behandelde patiënten in alle studies (inclusief ongecontroleerde studies en studies met gelijktijdige chemotherapie) is ongeveer 0,6% in vergelijking met 0,2% bij patiënten op placebo.
Gerapporteerde diagnoses bij patiënten waarbij vermoed werd dat ze ILD-achtige verschijnselen hadden, omvatten pneumonitis, pneumonitis door bestraling, overgevoeligheids pneumonitis, interstitiële pneumonie, interstitiële longziekte, obliteratieve bronchiolitis, pulmonale fibrose, acuut respiratoir distress syndroom (ARDS), alveolitis
19 en longinfiltratie.
Symptomen begonnen enkele dagen tot enkele maanden na de start met Tarceva therapie.Gelijktijdig voorkomende of bijdragende factoren zoals gelijktijdige of voorafgaande chemotherapie, voorafgaande radiotherapie, reeds bestaande parenchymale longziekte, gemetastaseerde longziekte of pulmonale infecties kwamen frequent voor.
Bij patiënten die acuut nieuwe en/of progressieve niet te verklaren pulmonale symptomen zoals dyspneu, hoest en koorts ontwikkelen, dient de Tarceva therapie onderbroken te worden terwijl de diagnostische evaluatie plaatsvindt.
Patiënten die gelijktijdig met erlotinib en gemcitabine worden behandeld dienen nauwkeurig te worden gecontroleerd op de mogelijkheid ILD-achtige toxiciteit te ontwikkelen.
Indien ILD wordt gediagnosticeerd moet Tarceva gestaakt worden en indien nodig een geschikte behandeling gestart worden (zie rubriek 4.8).
Diarree kwam voor bij ongeveer 50% van de patiënten op Tarceva en matige tot ernstige diarree moet behandeld worden met bijv. loperamide.
In sommige gevallen kan een dosisvermindering noodzakelijk zijn.
Tijdens de klinische studies zijn de doseringen verlaagd in stappen van 50 mg.
Dosisverlagingen met stappen van 25 mg zijn niet onderzocht.
In geval van ernstige of aanhoudende diarree, misselijkheid, anorexie of braken geassocieerd met uitdroging, dient Tarceva therapie onderbroken te worden en dienen er geschikte maatregelen genomen te worden om de uitdroging te behandelen (zie rubriek 4.8).
Zelden zijn hypokaliëmie en nierfalen (waaronder met fataal verloop) gemeld.
Sommige gevallen waren secundair aan ernstige dehydratie, als gevolg van diarree, braken en/of anorexia, terwijl andere mogelijk veroorzaakt werden door gelijktijdig toegediende chemotherapie.
Bij gevallen van meer ernstige of aanhoudende diarree, of bij gevallen die leiden tot dehydratie, met name bij patiëntengroepen met verzwarende risicofactoren (co-medicatie, bijkomende symptomen of ziekteverschijnselen of andere predisponerende omstandigheden waaronder hoge leeftijd) dient Tarceva therapie onderbroken te worden en dienen er geschikte maatregelen genomen te worden om de patiënten intensief intraveneus te hydrateren.
Tevens dienen de nierfunctie en plasma- elektrolyten, waaronder kalium, te worden gecontroleerd bij patiënten met kans op dehydratie.
Zelden is leverfalen (waaronder gevallen met fataal verloop) gemeld tijdens het gebruik van Tarceva.
Factoren die van invloed zijn, zijn al aanwezige leverziekte of gelijktijdig toegediende hepatotoxische medicatie.
Het periodiek testen van de leverfunctie dient daarom bij deze patiënten in overweging genomen te worden.
Toediening van Tarceva moet worden onderbroken als er ernstige veranderingen in de leverfuncties optreden (zie rubriek 4.8).
De tabletten bevatten lactose en dienen niet toegediend te worden aan patiënten met zeldzame erfelijke problemen als galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
Erlotinib wordt gekenmerkt door een afname in de oplosbaarheid bij een pH hoger dan 5.
Geneesmiddelen die de pH in het bovenste gedeelte van het maagdarmstelsel veranderen, zoals protonpompremmers, H2-antagonisten en antaciden, kunnen de oplosbaarheid van erlotinib wijzigen en daardoor ook de biologische beschikbaarheid.
Het verhogen van de dosering Tarceva bij gelijktijdige toediening met deze middelen zal het verlies aan blootstelling waarschijnlijk niet kunnen compenseren.
Combinatie van erlotinib met protonpompremmers dient te worden vermeden.
De gevolgen van gelijktijdige toediening van erlotinib met H2-antagonisten en antaciden zijn onbekend, maar verminderde biologische beschikbaarheid is waarschijnlijk.
Gelijktijdige toediening van deze combinaties dient daarom te worden vermeden (zie rubriek 4.5).
Als het gebruik van antaciden als noodzakelijk wordt gezien tijdens de behandeling met Tarceva, dienen deze minstens 4 uur vóór of twee uur na de dagelijkse dosering Tarceva te worden ingenomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactie-onderzoek is alleen bij volwassenen uitgevoerd.
Erlotinib is een krachtige remmer van CYP1A1 en een matige remmer van CYP3A4 en CYP2C8, evenals een sterke remmer van glucuronidering door UGT1A1 in vitro.
De fysiologische relevantie van de sterke remming van CYP1A1 is onbekend vanwege de zeer beperkte expressie van CYP1A1 in humane weefsels.
20 Bij gelijktijdige toediening van erlotinib met ciprofloxacine, een milde CYP1A2-remmer, nam de erlotinibblootstelling [AUC] met 39% significant toe, terwijl geen statistisch significante verandering in Cmax werd gevonden.
Op dezelfde manier steeg de blootstelling aan de actieve metaboliet met ongeveer 60% en 48% respectievelijk voor de AUC en de Cmax.. De klinische relevantie van deze stijging is niet vastgesteld.
Voorzichtigheid is geboden als ciprofloxacine of krachtige CYP1A2- remmers (bijvoorbeeld fluvoxamine) gecombineerd worden met erlotinib.
Als bijwerkingen optreden die gerelateerd zijn aan erlotinib, kan de erlotinib dosering verlaagd worden.
Voorbehandeling of gelijktijdige toediening met Tarceva resulteerde niet in een wijziging van de klaring van de prototypische CYP3A4 substraten, midazolam en erythromycine, maar bleek wel de orale biologische beschikbaarheid van midazolam met meer dan 24% te verlagen.
In een andere klinische studie werd aangetoond dat erlotinib de farmacokinetiek van het gelijktijdig toegediende CYP3A4/2C8 substraat paclitaxel niet beïnvloedde.
Significante interacties met de klaring van andere CYP3A4 substraten zijn daarom onwaarschijnlijk.
De remming van glucuronidering kan interacties met geneesmiddelen veroorzaken welke substraten van UGT1A1 zijn en die uitsluitend via deze weg geklaard worden.
Patiënten met lage expressieniveaus van UGT1A1 of genetische glucuronideringsstoornissen (bijv. syndroom van Gilbert) kunnen verhoogde serumspiegels van bilirubine hebben en moeten met voorzichtigheid behandeld worden.
Erlotinib wordt bij mensen in de lever gemetaboliseerd door levercytochromen, voornamelijk door CYP3A4 en in mindere mate door CYP1A2.
Extrahepatisch metabolisme door CYP3A4 in de darmen, CYP1A1 in de longen en CYP1B1 in tumorweefsel kan mogelijk ook bijdragen aan de metabole klaring van erlotinib.
Mogelijke interacties kunnen voorkomen met geneesmiddelen die gemetaboliseerd worden door deze enzymen of die remmers of inductoren zijn van deze enzymen.
Krachtige remmers van CYP3A4 activiteit verminderen erlotinib metabolisme en verhogen erlotinib plasmaconcentraties.
In een klinische studie resulteerde het gelijktijdige gebruik van erlotinib met ketoconazol (200 mg oraal tweemaal daags gedurende 5 dagen), een krachtige CYP3A4 remmer, in een verhoging van de erlotinib blootstelling (86% van AUC en 69% van Cmax).
Daarom dient voorzichtigheid in acht genomen te worden indien erlotinib gecombineerd wordt met een krachtige CYP3A4 remmer, bijv. azol antischimmel middelen (d.w.z ketoconazol, itraconazol, voriconazol), proteaseremmers, erytromycine of claritromycine.
Indien nodig dient de dosis erlotinib verminderd te worden vooral wanneer toxiciteit wordt waargenomen.
Krachtige inductoren van CYP3A4 activiteit verhogen het erlotinib metabolisme en verminderen significant de erlotinib plasmaconcentraties.
In een klinische studie resulteerde het gelijktijdige gebruik van erlotinib en rifampicine (600 mg oraal eenmaal per dag gedurende 7 dagen) een krachtige CYP3A4 inductor in een 69% vermindering van de mediane erlotinib AUC.
Gelijktijdige toediening van rifampicine met een enkelvoudige dosis van 450 mg Tarceva, resulteerde in een gemiddelde blootstelling aan erlotinib(AUC) van 57,5% van de blootstelling na een enkelvoudige dosis van 150 mg Tarceva zonder behandeling met rifampicine.
Gelijktijdige toediening van Tarceva met CYP3A4 inductoren dient daarom te worden vermeden.
Indien deze dosering meer dan twee weken goed wordt verdragen, zou een verdere verhoging tot 450 mg overwogen kunnen worden met nauwkeurige monitoring.
Verminderde blootstelling kan ook voorkomen met andere inductoren bijv. fenytoïne, carbamazepine, barbituraten of sint janskruid (hypericum perforatum).
Voorzichtigheid dient in acht genomen te worden wanneer deze geneesmiddelen gecombineerd worden met erlotinib.
Indien mogelijk dienen alternatieve behandelingen zonder CYP3A4 inducerende activiteit overwogen te worden.
Verhogingen van de Internationaal genormaliseerde ratio (INR) en gevallen van bloedingen waaronder gastro-intestinale bloedingen zijn in klinische studies gemeld, waarvan sommige geassocieerd werden
21 met gelijktijdige toediening van warfarine (zie rubriek 4.8) en sommige geassocieerd werden met gelijktijdige toediening van NSAIDs.
Uit de resultaten van een farmacokinetisch interactie-onderzoek bleek een significante 2,8-, 1,5- en 9- voudige reductie van respectievelijk de AUCinf, Cmax en plasmaconcentratie na 24 uur, na toediening van Tarceva bij rokers in vergelijking tot niet-rokers (zie rubriek 5.2).
Derhalve dienen patiënten die nog steeds roken te worden aangemoedigd om zo vroeg mogelijk voor start van de behandeling met Tarceva te stoppen met roken, daar de plasmaconcentraties van erlotinib anders verlaagd zijn.
Het klinisch effect van de verlaagde blootstelling is niet formeel onderzocht, maar is waarschijnlijk klinisch significant.
Erlotinib is een substraat van het P-glycoproteïne transportsysteem voor geneesmiddelen.
Gelijktijdige toediening van remmers van Pgp, bijv. ciclosporine en verapamil, kan leiden tot een verandering in de distributie en/of een verandering in de eliminatie van erlotinib.
De gevolgen van deze interactie voor bijv. toxiciteit van het CZS zijn nog niet vastgesteld.
Voorzichtigheid dient in acht te worden genomen in deze situatie.
Erlotinib wordt gekenmerkt door een afname in de oplosbaarheid bij een pH hoger dan 5.
Geneesmiddelen die de pH veranderen van het bovenste gedeelte van het maagdarmstelsel, kunnen de oplosbaarheid van erlotinib en daardoor ook de biologische beschikbaarheid veranderen.
Gelijktijdige toediening van erlotinib met omeprazol, een protonpompremmer, verminderde de erlotinibblootstelling [AUC] en de maximumconcentratie [Cmax] met respectievelijk 46% en 61%.
Er was geen verandering in Tmax of halfwaardetijd.
Gelijktijdige toediening van Tarceva met 300 mg ranitidine, een H2-receptor antagonist, verminderde de blootstelling aan erlotinib [AUC] en de maximum concentraties [Cmax] met respectievelijk 33% en 54%.
Het verhogen van de dosering Tarceva bij gelijktijdige toediening met dit soort middelen zal het verlies aan blootstelling waarschijnlijk niet kunnen compenseren.
Wanneer Tarceva echter gespreid werd gedoseerd, twee uur voor of 10 uur na ranitidine 150 mg tweemaal daags, daalden de erlotinib blootstelling [AUC] en de maximale concentraties [Cmax] slechts met respectievelijk 15% en 17%.
Het effect van antacida op de absorptie van erlotinib is niet onderzocht, maar de absorptie zou verminderd kunnen zijn, wat lagere plasmaspiegels kan veroorzaken.
Samengevat: de combinatie van erlotinib met protonpompremmers dient te worden vermeden.
Als het gebruik van antaciden als noodzakelijk wordt gezien tijdens de behandeling met Tarceva, dienen deze minstens 4 uur vóór of twee uur na de dagelijkse dosering Tarceva te worden ingenomen.
Als het gebruik van ranitidine wordt overwogen, dient dit gespreid te geschieden, d.w.z. dat Tarceva minstens twee uur voor of 10 uur na de ranitidine toediening wordt gegeven.
Evenmin waren er significante effecten van erlotinib op de farmacokinetiek van gemcitabine.
Erlotinib verhoogt platinaconcentraties.
In een klinische studie leidde het gelijktijdige gebruik van erlotinib met carboplatine en paclitaxel tot een toename van de totale platina AUC0-48 met 10,6%.
Ondanks de statistische significantie wordt de omvang van dit verschil niet als klinisch relevant gezien.
In de klinische praktijk kunnen er andere co-factoren zijn die leiden tot een verhoogde blootstelling aan carboplatine, zoals een vermindere nierfunctie.
Er waren geen significante effecten van carboplatine of paclitaxel op de farmacokinetiek van erlotinib.
Capecitabine kan de erlotinib concentraties verhogen.
Als erlotinib in combinatie met capecitabine wordt gegeven, is er een statistisch significante toename in de AUC van erlotinib en een grenswaarde stijging in Cmax vergeleken met waarden die gezien werden in een andere studie waarbij alleen erlotinib werd toegediend.
Er waren geen significante effecten van erlotinib op de farmacokinetiek van capecitabine.
22 4.6 Zwangerschap en borstvoeding
Er zijn geen studies met erlotinib uitgevoerd bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is enige reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vrouwen in de vruchtbare leeftijd moeten geadviseerd worden zwangerschap te vermijden tijdens de behandeling met Tarceva.
Effectieve anticonceptie moet gebruikt worden tijdens en tot ten minste 2 weken na de behandeling.
Behandeling bij een zwangere vrouw moet slechts voortgezet worden indien het mogelijke voordeel voor de moeder opweegt tegen het risico voor de foetus.
Het is niet bekend of erlotinib wordt uitgescheiden in humane moedermelk.
Vanwege de mogelijke schade voor het kind dienen moeders geadviseerd te worden om geen borstvoeding te geven terwijl ze Tarceva krijgen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Erlotinib is echter niet in verband gebracht met verstoring van de geestelijke bekwaamheid.
4.8 Bijwerkingen
Niet-kleincellig longkanker (Tarceva toegediend als monotherapie in onderzoek BR.21):
Uitslag (75%) en diarree (54%) waren de vaakst gemelde bijwerkingen.
De meeste meldingen hadden graad 1 / 2 ernst en waren zonder interventie onder controle te krijgen.
Graad 3 / 4 uitslag en diarree kwamen voor bij respectievelijk 9% en 6% van de met Tarceva behandelde patiënten en beide bijwerkingen resulteerden in 1% van de gevallen met het stoppen van de studie.
Dosisvermindering voor respectievelijk uitslag en diarree was nodig in 6% en 1% van de patiënten.
In de studie BR.21 was de mediane tijd tot begin van de uitslag 8 dagen en de mediane tijd tot begin van de diarree was 12 dagen.
Bijwerkingen die frequenter voorkwamen (≥3%) bij met Tarceva behandelde patiënten dan in de placebo groep in de cruciale studie BR.21 en bij ten minste 10% van de patiënten in de Tarceva groep worden gerangschikt volgens de National Cancer Institute-Common Toxicity Criteria (NCI-CTC) graad in Tabel 1.
Tabel 1:
Zeer vaak voorkomende bijwerkingen in studie BR.21
Alle
Erlotinib N=485
Alle
Placebo N=242
NCI-CTC Graad
3
4 gra
3 4 graden 3
4
MedDRA Term Totaal aantal patiënten met enige
99
40
22
96
36
22
Infecties en parasitaire aandoeningen
2
4 4
24 4 0 15 2
Voedings-en stofwisselingsstoornissen
Anorexie
52
8
1
52 8 1 38 5
< 1
Oogaandoeningen
Conjunctivitis
12
< 1
0 2
2
< 1 0 2 < 1
Keratoconjunctivitis sicca
12
0 0
3 0
23
Alle
Erlotinib N=485
Alle
Placebo N=242
NCI-CTC Graad
3
4 grad
graden
4
MedDRA Term Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
54 33 23 17 11
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 24 19 3 7
< 1 2 2 0 1
0 0 0 0 < 1
Uitslag*** Pruritus Droge huid Algemene aandoeningen en toedieningsplaatsstoornissen
75 13 12
8 < 1 0
< 1 0 0
17 5 4
0 0 0
0 0 0
Vermoeidheid
52
1 4
4
45
16
4
* Ernstige infecties, al dan niet met neutropenie, omvatten pneumonie, sepsis en cellulitis ** Kan leiden tot dehydratatie, hypokaliëmie en nierfalen. *** Uitslag omvat acneïforme dermatitis.
Pancreaskanker (Tarceva toegediend in combinatie met gemcitabine in studie PA.3):
De meest voorkomende bijwerkingen in het registratie-onderzoek PA.3 bij patiënten met pancreaskanker die 100 mg Tarceva ontvingen in combinatie met gemcitabine waren vermoeidheid, huiduitslag en diarree.
In de arm met Tarceva en gemcitabine werden graad 3/4 huiduitslag en diarree gemeld bij 5% van de patiënten.
De mediane tijd tot de eerste verschijnselen van huiduitslag en diarree was respectievelijk 10 dagen en 15 dagen.
Zowel huiduitslag als diarree resulteerden in reductie van de dosering bij 2% van de patiënten en in staking van het onderzoek bij 1% van de patiënten die Tarceva plus gemcitabine ontvingen.
Bijwerkingen die vaker voorkwamen (≥3%) bij met Tarceva 100 mg plus gemcitabine behandelde patiënten dan bij de met placebo plus gemcitabine behandelde groep in het registratie-onderzoek PA.3, en bij ten minste 10% van de patiënten in de groep die behandeld werd met Tarceva 100 mg plus gemcitabine, zijn samengevat volgens de indeling van het National Cancer Institute Common Toxicity Criteria (NCI-CTC) in Tabel 2.
24 Tabel 2:
Zeer vaak voorkomende bijwerkingen in onderzoek PA.3 (100 mg cohort)
Erlotinib N = 259 Alle
Alle
Placebo N = 256
NCI-CTC Graad
graden
4
graden
3 4 graden 3
4
MedDRA Term Totaal aantal patiënten met enige bijwerking Infecties en parasitaire aandoeningen
% 99
% 48
% 22
% 97
% 48
% 16
Infectie* Voedings-en stofwisselingsstoornissen
31
3
< 1
24
6
< 1
Gewichtsafname Psychische stoornissen
39
2
29
< 1
Depressie Zenuwstelselaandoeningen
19
2
14
< 1
Hoofdpijn Neuropathie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
15 13
< 1 1
0 < 1
1 0 10
0 < 1
0 0
Hoest Maagdarmstelselaandoeningen
16
11
Diarree** Stomatitis Dyspepsie Flatulentie Huid- en onderhuidaandoeningen
48 22 17 13
5 < 1 < 1 0
< 0 0 0
36 1 2 13 9
2 0 < 1 < 1
0 0 0 0
Uitslag*** Alopecia
69 14
5 0
0 0
30 11
1 0
0 0
Pyrexia Vermoeidheid Rigor
36 73 12
3 14 0
0 2 0
30 70 9
4 13 0
0 2 0
*Ernstige infecties, al dan niet met neutropenie, omvatten pneumonie, sepsis en cellulitis. ** Kan leiden tot dehydratatie, hypokaliëmie en nierfalen. *** Uitslag omvat acneïforme dermatitis.
Andere waarnemingen:
Veiligheidsevaluatie van Tarceva is gebaseerd op gegevens van de 759 patiënten behandeld met ten minste één 150 mg dosis Tarceva monotherapie in de Fase III studie BR.21, Fase II NSCLC studie A248-1007 en drie Fase II studies in andere populaties dan NSCLC:
248-101 (ovarium carcinoom), A248-1003 (hoofd- en halstumoren) en OSI2288g (gemetastaseerde borstkanker) en 285 patiënten die Tarceva 100 of 150 mg met gemcitabine ontvingen in de Fase III pancreaskanker studie PA.
De volgende termen worden gebruikt om de ongewenste effecten te rangschikken per frequentie: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/10000, < 1/1000); zeer zelden (< 1/10000) inclusief geïsoleerde gevallen.
25 De volgende bijwerkingen zijn waargenomen bij patiënten die Tarceva kregen als monotherapie, en die Tarceva kregen in combinatie met chemotherapie.Zeer vaak voorkomende bijwerkingen zijn weergegeven in Tabel 1 en 2, bijwerkingen in andere frequentiecategoriën zijn hieronder samengevat.
Maagdarmstelselaandoeningen:
Vaak:
Gastro-intestinale bloedingen.
In klinische studies zijn sommige gevallen geassocieerd met gelijktijdige toediening van warfarine (zie rubriek 4.5) en sommige gevallen met gelijktijdige NSAID toediening.
Huid en onderhuidaandoeningen:
Vaak:
Alopecia.
Vaak (in PA.3):
Vaak:
Paronychia Soms:
Hirsutisme, veranderingen in wimper/wenkbrauw en broze en loszittende nagels
Lever- en galaandoeningen:
Zeer vaak (in PA 3) Vaak (in BR 2.1):
Afwijkingen van de testuitslagen van de leverfunctie (waaronder verhoogde alanine aminotranferase [ALT], aspartaat aminotransferase [AST], bilirubine).
Deze gevallen waren voornamelijk mild of matig ernstig, van voorbijgaande aard of geassocieerd met levermetastasen.
Zelden:
Zelden is leverfalen (waaronder met fataal verloop) gemeld tijdens het gebruik van Tarceva.
Factoren die van invloed zijn, zijn al aanwezige leverziekte of gelijktijdig toegediende hepatotoxische medicatie (zie rubriek 4.4).
Oogaandoeningen:
Vaak:
Vaak:
Zeer zelden:
Corneale ulceraties als complicatie van ontsteking van de slijmvliezen zijn zeer zelden gemeld bij patiënten die Tarceva toegediend kregen.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak:
Epistaxis.
Soms:
Ernstige interstitiële longziekte (ILD), waaronder fatale gevallen, bij patiënten die Tarceva kregen voor de behandeling van NSCLC of andere gevorderde solide tumoren (zie rubriek 4.4).
4.9 Overdosering
Enkelvoudige orale doses van erlotinib tot 1000 mg bij gezonde personen en tot 1600 mg bij kankerpatiënten werden verdragen.
Herhaalde tweemaal daagse doseringen van 200 mg bij gezonde personen werden slecht verdragen na slechts een paar dagen van toedienen.
Gebaseerd op de gegevens van deze studies kunnen ernstige bijwerkingen zoals diarree, uitslag en mogelijk verhoogde activiteit van leveraminotransferasen voorkomen boven de aanbevolen dosering.
Bij vermoedens van overdosering dient Tarceva gestaakt te worden en symptomatische behandeling dient gestart te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastische middelen, ATC-code:
L01XE03
Erlotinib is een epidermale groeifactor receptor/humane epidermale groeifactor receptor type I (EGFR, ook bekend als HER1) tyrosine kinase remmer.
Erlotinib is een krachtige remmer van de intracellulaire fosforylering van EGFR.
EGFR komt op het celoppervlak van normale en kankercellen
In niet klinische modellen resulteert de remming van EGFR fosfotyrosine in celstasis en/of celdood.
Niet-kleincellig longkanker (Tarceva toegediend als monotherapie in onderzoek BR.21):
De werkzaamheid en veiligheid van Tarceva werd aangetoond in een gerandomiseerde, dubbelblinde, placebo gecontroleerde studie (BR.21) bij 731 patiënten met lokaal gevorderde of gemetastaseerde NSCLC na falen van ten minste één chemotherapie regime.
Patiënten werden 2:1 gerandomiseerd om Tarceva 150 mg of placebo oraal eenmaal per dag te krijgen.
Studie eindpunten waren totale overleving, progressie-vrije overleving (PFS), mate van respons, duur van de respons, tijd tot verergering van longkanker gerelateerde symptomen (hoest, dyspneu en pijn) en veiligheid.
Het primaire eindpunt was overleving.
Demografische karakteristieken waren goed gebalanceerd tussen de twee behandelingsgroepen.
Ongeveer tweederde van de patiënten waren mannen en ongeveer eenderde had bij aanvang een ECOG performance status (PS) van 2 en 9% had bij aanvang een ECOG PS van 3.
Respectievelijk 93% en 92% van alle patiënten in de Tarceva en placebo groepen hadden een voorafgaande platinum bevattende regime en respectievelijk 36% en 37% van alle patiënten hadden een voorafgaande taxaan therapie ontvangen.
De gecorrigeerde hazard ratio (HR) voor sterfte in de Tarceva groep ten opzichte van de placebo groep was 0,73 (95% BI, 0,60 tot 0,87) (p=0,001).
Het percentage patiënten dat in leven was na 12 maanden was respectievelijk 31,2% en 21,5% voor de Tarceva en de placebo groepen.De mediane totale overleving verbeterde met 42,5% en was 6,7 maanden in de Tarceva groep (95% BI, 5,5 tot 7,8 maanden) in vergelijking met 4,7 maanden in de placebo groep (95% BI, 4,1 tot 6,3 maanden).
Het effect op totale overleving is in verschillende patiënten subgroepen onderzocht.
Het effect van Tarceva op totale overleving was gelijk bij patiënten met bij aanvang een performance status (ECOG) van 2-3 (HR = 0,77; BI 0,6-1,0) of 0-1 (HR = 0,73; BI 0,6-0,9), mannelijke (HR = 0,76; BI 0,6-0,9) of vrouwelijke patiënten (HR = 0,80; BI 0,6-1,1), patiënten < 65 jaar (HR = 0,75; BI 0,6-0,9) of oudere patiënten (HR = 0,79; BI 0,6-1,0), patiënten met één eerder regime (HR = 0,76; BI 0,6-1,0) of meer dan één voorafgaand regime (HR = 0,75; BI 0,6-1,0), Kaukasische (HR = 0,79; BI 0,6-1,0) of Aziatische patiënten (HR = 0,61; BI 0,4-1,0), patiënten met adenocarcinoom (HR = 0,71; BI 0,6-0,9) of squameuze cel carcinoom (HR = 0,67; BI 0,5-0,9), maar niet bij patiënten met andere histologieën (HR 1,04; BI 0,7-1,5), patiënten met stadium IV ziekte bij diagnose (HR = 0,92; BI 0,7-1,2) of < stadium IV ziekte bij diagnose (HR = 0,65; BI 0,5-0,8).
Patiënten die nooit gerookt hebben, hadden een veel groter voordeel van erlotinib (overleving HR = 0,42; BI 0,28-0,64) in vergelijking met huidige of ex-rokers (HR = 0,87; BI 0,71-1,05).
Bij de 45% patiënten met een bekende EGFR-expressie status, bedroeg de hazard ratio 0,68 (BI 0,49-0,94) voor de patiënten met EGFR-positieve tumoren en 0,93 (BI 0,63-1,36) voor de patiënten met EGFR-negatieve tumoren (vastgesteld door IHC met EGFR pharmDx kit en gedefinieerd als EGFR-negatief wanneer minder dan 10% van de tumorcellen aankleuren).
Bij de overige 55% patiënten met onbekende EGFR-expressie status bedroeg de hazard ratio 0,77 (BI 0,61-0,98).
De mediane PFS bedroeg 9,7 weken voor de Tarceva groep (95% BI, 8,4 tot 12,4 weken) in vergelijking met 8,0 weken voor de placebo groep (95% BI, 7,9 tot 8,1 weken).
RECIST voor de Tarceva groep bedroeg 8,9% (95% BI, 6,4 tot 12,0).
De eerste 330 patiënten waren centraal beoordeeld (mate van respons 6,2%); 401 patiënten waren door de onderzoeker beoordeeld (mate van respons 11,2%).
De mediane duur van respons was 34,3 weken, variërend van 9,7 tot 57,6+ weken.
Het deel van de patiënten met complete respons, gedeeltelijke respons of stabiele ziekte, bedroeg respectievelijk 44,0% en 27,5% voor de Tarceva en de placebo groep (p = 0,004).
RECIST) bereikten.
Dit werd bewezen door een hazard ratio voor sterfte van 0,82 (95% BI, 0,68 tot 0,99) onder patiënten voor wie de beste respons stabiele ziekte of progressie-vrije overleving was.
Tarceva resulteerde in symptoom voordelen door significant de tijd tot verergering van hoest, dyspneu en pijn te verlengen ten opzichte van placebo.
Pancreaskanker (Tarceva toegediend in combinatie met gemcitabine in studie PA.3):
De veiligheid en effectiviteit van Tarceva in combinatie met gemcitabine als eerstelijns behandeling is vastgesteld in een gerandomiseerde, dubbelblinde, placebo-gecontrolleerde studie bij patiënten met lokaal gevorderde, inoperabele of gemetastaseerde pancreaskanker.
Patiënten werden gerandomiseerd om Tarceva of placebo eenmaal daags te krijgen volgens een continu schema met gemcitabine IV (1000 mg/m2, cyclus 1 - dag 1, 8, 15, 22, 29, 36 en 43 van een 8-weekse cyclus; cyclus 2 en vervolgkuren - dag 1, 8 en 15 van een 4-weekse cyclus [zie de gemcitabine SPC voor goedgekeurde dosering en schema bij pancreaskanker]).
Tarceva of placebo werd eenmaal daags oraal ingenomen tot progressie van de ziekte of onacceptabele toxiciteit.
Het primaire eindpunt was overleving.
Bij aanvang waren demografische en ziektekenmerken van de patiënten gelijk tussen de twee behandelgroepen, 100 mg Tarceva plus gemcitabine of placebo plus gemcitabine, uitgezonderd van een enigszins groter aandeel vrouwen in de erlotinib/gemcitabine arm in vergelijking met de placebo/gemcitabine arm:
Waarden bij aanvang Vrouwen ECOG performance status (PS) bij aanvang = 0 ECOG performance status (PS) bij aanvang = 1 ECOG performance status (PS) bij aanvang = 2 Gemetastaseerde ziekte bij aanvang
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Overleving was vastgesteld in de “Intent-To-Treat” populatie, op basis van follow-up overlevingsdata.
De resultaten zijn weergegeven in onderstaande tabel (resultaten voor de groep patiënten met gemetastaseerde en lokaal gevorderde ziekte zijn afkomstig uit een oriënterende subgroepanalyse).
28 Resultaat
Tarceva
Placebo
Δ
BI of Δ
HR
BI of HR
P-
Mediane totale
(maanden) (maanden)
(maanden) Totale populatie
waarde
overleving
6,4 6,0
0,41
-0,54-1,64
Gemiddelde
0,82
0,69-0,98
0,028
totale overleving
8,8 7,6
1,16
-0,05-2,34
Gemetastaseerde populatie Mediane totale overleving
5,9
5,1
0,87
-0,26-1,56
Gemiddelde
0,80
0,66-0,98
0,029
totale overleving
8,1
6,7
1,43
0,17-2,66
Lokaal gevorderde populatie Mediane totale overleving
8,5
8,2
0,93
0,65-1,35
0,713
totale overleving
10,7
10,5
0,19
-2,43-2,69
Totale overleving – Alle patiënten 1.0
0.9 Overlevingswaarschijnlijkheid
HR = 0.82 (95% BI:
0.69, 0.98), p = 0.028
0.5
0.4
Tarceva + gemcitabine (n = 261)
0.3 0.2 0.1
Placebo + gemcitabine (n = 260)
Mediaan OS = 6.4 maanden
12
18
30
36
Overleving (maanden)
29 Totale overleving (OS) – Patiënten met metastases op afstand 1.0
0.9 Overlevingswaarschijnlijkheid
HR = 0.80 (95% BI:
0.66, 0.98), p = 0.029
0.5
0.4
Tarceva + gemcitabine (n = 200)
0.3 0.2
Placebo +
Mediaan OS = 5.93 maanden
0.1 gemcitabine (n = 197) Mediaan OS = 5.06 maanden 0.0
6
12
18
24
30
36
Overleving (maanden)
In een post-hoc analyse blijkt dat patiënten met een gunstige klinische status (lage pijnintensiteit, goede QoL en een goede PS) meer voordeel van Tarceva kunnen ondervinden.
Het voordeel komt voornamelijk voor uit de aanwezigheid van een lage pijnintensiteitsscore.
In een post-hoc analyse blijkt dat patiënten die huiduitslag ontwikkelden een langere totale overleving hadden vergeleken met patiënten die geen huiduitslag ontwikkelden (mediane OS 7,2 maanden vs 5 maanden, HR:
0,61).
90% van de patiënten die Tarceva ontvingen ontwikkelden huiduitslag binnen de eerste 44 dagen.
De mediane tijd tot het ontstaan van huiduitslag was 10 dagen.
5.2 Farmacokinetische eigenschappen
Absorptie:
Erlotinib piekplasmaspiegels worden ongeveer 4 uur na de orale toediening bereikt.
Een studie bij normale gezonde vrijwilligers leverde een schatting van de absolute biologische beschikbaarheid op van 59%.
De blootstelling na een orale dosis kan verhoogd zijn met voedsel.
Distributie:
Erlotinib heeft een gemiddeld schijnbaar distributievolume van 232 l en diffundeert in humaan tumorweefsel.
In een studie met 4 patiënten (3 met niet-kleincellige longkanker [NSCLC] en 1 met larynx kanker) die 150 mg dagelijkse doses Tarceva kregen vertoonden tumormonsters van chirurgisch verkregen excisies op Dag 9 van de behandeling erlotinib concentraties in de tumor van gemiddeld 1,185 ng/g weefsel.
Dit kwam overeen met een totaal gemiddelde van 63% (bereik 5-161%) van de bij steady state waargenomen piekplasmaspiegels.
De primaire actieve metabolieten waren aanwezig in tumoren in concentraties van gemiddeld 160 ng/g weefsel, dat overeenkwam met een totaal gemiddelde van 113% (bereik 88-130%) van de waargenomen steady state piekplasmaspiegels.
Plasma eiwitbinding is ongeveer 95%.
Erlotinib bindt aan serumalbumine en alfa-1 zuur glycoproteïne (AAG).
Metabolisme:
Erlotinib wordt bij mensen in de lever omgezet door levercytochromen, voornamelijk door CYP3A4 en in mindere mate door CYP1A2.
Extrahepatisch metabolisme door CYP3A4 in dedarmen, CYP 1A1 in de longen en 1B1 in tumorweefsel dragen mogelijk bij tot de metabole klaring van erlotinib.
30 groep.
De primaire metabolieten OSI-420 en OSI-413 van erlotinib geproduceerd door O-demethylering van éénvan beide zijketens hebben een potentie vergelijkbaar met deze van erlotinib in niet-klinische in vitro assays en in vivo tumormodellen.
Ze zijn aanwezig in het plasma met spiegels die < 10% van erlotinib zijn en vertonen een farmacokinetiek vergelijkbaar met deze van erlotinib.
Eliminatie:
Erlotinib wordt voornamelijk uitgescheiden als metabolieten via de faeces (> 90%) waarbij eliminatie via de nieren slechts een klein gedeelte (ongeveer 9%) van een orale dosis voor zijn rekening neemt.
Minder dan 2% van de oraal toegediende dosis wordt uitgescheiden als onveranderde stof.
Een populatie farmacokinetische analyse bij 591 patiënten die alleen het middel Tarceva kregen vertoonde een gemiddeld schijnbare klaring van 4,47 l/uur met een mediane halfwaardetijd van 36,2 uur.
Daarom wordt verwacht dat het punt waarop de steadystate plasmaspiegel bereikt wordt na ongeveer 7-8 dagen plaatsvindt.
Farmacokinetiek in speciale populaties:
Gebaseerd op een populatie farmacokinetische analyse werd geen klinisch significant verband waargenomen tussen voorspelde schijnbare klaring en de leeftijd van de patiënt, lichaamsgewicht, geslacht en etniciteit.
Patiënten factoren die correleerden met de farmacokinetiek van erlotinib waren serum totaal bilirubine, AAG en het huidige rookgedrag.
Verhoogde serumconcentraties van totaal bilirubine en AAG concentraties werden geassocieerd met een verminderde erlotinibklaring.
De klinische relevantie van deze verschillen is onduidelijk.
Rokers hadden echter een toegenomen erlotinibklaring.
Dit werd bevestigd in een farmacokinetisch onderzoek onder niet-rokende en huidige sigarettenrokende gezonde vrijwilligers die een enkelvoudige dosering van 150 mg erlotinib ontvingen.
Het geometrisch gemiddelde voor Cmax was 1056 ng/ml bij niet-rokers en 689 ng/ml bij rokers, met een gemid delde ratio voor rokers tot niet-rokers van 65,2% (95% BI:
44,3 tot 95,9; p = 0,031).
23,7 tot 54,3; p < 0,0001).
4,82 to 30,2; p = 0,0001).
In de cruciale fase III NSCLC-studie, bereikten huidige rokers de erlotinib 'steady state' laagste plasmaconcentratie van 0,65 µg/ml (n=16) die ongeveer tweemaal minder was dan bij voormalige rokers of patiënten die nooit eerder hadden gerookt (1,28µg/ml, n=108).
Dit effect ging samen met een toename van 24% van schijnbare erlotinib plasmaklaring.
In een fase I dosisescalatie studie bij NSCLC patiënten die rookten, duiden de farmacokinetische analyses bij 'steady state' op een dosisproportionele toename van erlotinib blootstelling wanneer de Tarceva dosis werd verhoogd van 150 mg tot de maximaal getolereerde dosis van 300 mg.
De 'steady state' laagste plasmaconcentratie bij een 300 mg dosering bij huidige rokers in deze studie was 1,22 µg/ml (n=17).
Gebaseerd op de resultaten van deze farmacokinetische studies, dienen huidige rokers geadviseerd te worden om te stoppen met roken gedurende het gebruik van Tarceva, omdat anders de plasmaconcentraties verlaagd kunnen zijn.
Gebaseerd op de populatie farmacokinetische analyse, verhoogt de aanwezigheid van een opiaat de beschikbaarheid met ongeveer 11%.
Er was een tweede populatie farmacokinetische analyse uitgevoerd die erlotinib gegevens omvatte van 204 patiënten met pancreaskanker die erlotinib plus gemcitabine kregen.
Deze analyse toonde aan dat co-varianten die invloed hadden op de klaring van erlotinib bij patiënten uit het pancreaskankeronderzoek sterk geleken op die die gezien waren in de eerdere monotherapeutische farmacokinetische analyse.
Er zijn geen nieuwe invloeden van co-varianten waargenomen.
Gelijktijdige toediening van gemcitabine had geen invloed op de plasmaklaring van erlotinib.
Er zijn geen specifieke studies uitgevoerd bij pediatrische of bejaarde patiënten.
Verstoorde leverfunctie:
Erlotinib wordt primair geklaard door de lever.
31 geometrisch gemiddelde erlotinib AUC0-tn en Cmax respectievelijk 27000 ng•h/ml en 805 ng/ml, vergeleken met 29300 ng•h/ml en 1090 ng/ml bij patiënten met een adequate leverfunctie, inclusief patiënten met primaire leverkanker of levermetastasen.
Ondanks dat de Cmax statistisch significant lager was bij patiënt
Er zijn geen gegevens beschikbaar voor wat betreft de invloed van ernstige leverdisfunctie op de farmacokinetiek van erlotinib.
In een populatie farmacokinetische analyse werden verhoogde serumconcentraties van totaal bilirubine geassocieerd met een lagere snelheid van erlotinibklaring.
Verstoorde nierfunctie:
Erlotinib en zijn metabolieten worden niet significant door de nieren uitgescheiden aangezien minder dan 9% van een enkelvoudige dosis uitgescheiden wordt door de urine.
In een populatie farmacokinetische analyse werd geen klinisch significant verband waargenomen tussen erlotinibklaring en creatinineklaring, maar er geen zijn gegevens beschikbaar voor patiënten met een creatinineklaring < 15 ml/min.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Chronische doseringseffecten in ten minste één diersoort of studie omvatten effecten op de cornea (atrofie, ulceratie), huid (folliculaire degeneratie en ontsteking, roodheid en alopecia), eierstok (atropie), lever (levernecrose), nier (renale papillaire necrose en tubulaire dilatatie) en gastrointestinaal kanaal (vertraagde lediging van de maag en diarree).
Rode bloedcel parameters waren verminderd en witte bloedcellen, vooral neutrofielen, waren vermeerderd.
Er waren aan de behandeling gerelateerde verhogingen in ALT, AST en bilirubine.
Deze bevindingen werden waargenomen bij blootstellingen ver beneden de klinisch relevante blootstellingen.
Gebaseerd op het werkingsmechanisme heeft erlotinib de potentie om teratogeen te zijn.
Gegevens uit reproductie toxicologie testen in ratten en konijnen bij doses in de buurt van de maximaal getolereerde dosis en/of voor de moeder toxische doses toonden reproductie- (embryotoxiciteit in ratten, embryo resorptie en foetotoxiciteit in konijnen) en ontwikkelings- (verminderde groei en overleving in puppen van ratten) toxiciteit aan maar het was niet teratogeen en verstoorde niet de vruchtbaarheid.
Deze bevindingen werden waargenomen bij klinisch relevante blootstellingen.
Erlotinib testte negatief in conventionele genotoxiciteitsstudies.
Carcinogeniteitsstudies zijn niet uitgevoerd.
Een milde fototoxische huidreactie werd waargenomen in ratten na UV straling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose (E460) Natrium zetmeel glycolaat type A Natrium laurilsulfaat Magnesium stearaat (E470 b)
Tabletomhulsel:
Hydroxypropyl cellulose (E463) Titanium dioxide (E171) Macrogol Hypromellose (E464)
32 Geel ijzeroxide (E172) Zwart ijzeroxide (E172) Tiatnium dioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
PVC doordrukstrip met 30 tabletten afgesloten met aluminium folie.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/311/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 september 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
33 1.
NAAM VAN HET GENEESMIDDEL
Tarceva 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Tarceva 150 mg Eén filmomhulde tablet bevat 150 mg erlotinib (als erlotinib hydrochloride).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Wit tot gelige, ronde, biconvexe tabletten met ‘Tarceva 150’ en logo in bruin op één zijde gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Niet-kleincellige longkanker (NSCLC):
Tarceva is geïndiceerd voor de behandeling van patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longkanker na falen van ten minste één voorafgaand chemotherapie regime.
Wanneer Tarceva wordt voorgeschreven, dient men rekening te houden met factoren die geassocieerd zijn met een verlengde overleving.
Er is geen overlevingsvoordeel of andere klinisch relevant effect van de behandeling waargenomen bij patiënten met EGFR-negatieve tumoren (zie rubriek 5.1).
Pancreaskanker:
Tarceva in combinatie met gemcitabine is geïndiceerd voor behandeling van patiënten met gemetastaseerde pancreaskanker.
Bij het voorschrijven van Tarceva dient men rekening te houden met factoren die gerelateerd zijn aan een verlengde overleving (zie rubriek 4.2 en 5.1).
Er kon geen overlevingsvoordeel aangetoond worden voor patiënten met lokaal gevorderde ziekte.
4.2 Dosering en wijze van toediening
De behandeling met Tarceva dient te geschieden onder toezicht van een arts die ervaring heeft met het gebruik van antikanker therapieën.
Niet-kleincellig longkanker:
De aanbevolen dagelijkse dosering Tarceva is 150 mg ingenomen ten minste één uur vóór of twee uur na de inname van voedsel.
Pancreaskanker:
De aanbevolen dagelijkse dosering Tarceva is 100 mg ingenomen ten minste één uur vóór of twee uur na de inname van voedsel, in combinatie met gemcitabine (zie de samenvatting van de productkenmerken van gemcitabine voor de indicatie pancreaskanker).
Bij patiënten die geen huiduitslag ontwikkelen binnen de eerste 4-8 weken van de behandeling, dient verdere behandeling met Tarceva opnieuw te worden bepaald (zie sectie 5.1).
34 Wanneer dosisaanpassing noodzakelijk is, moet deze verminderd worden in stappen van 50 mg (zie rubriek 4.4).
Tarceva is verkrijgbaar in sterkten van 25 mg, 100 mg en 150 mg.
Gelijktijdig gebruik van CYP3A4 substraten en modulatoren kunnen een dosisaanpassing vereisen (zie rubriek 4.5).
Verminderde leverfunctie:
Erlotinib wordt uitgescheiden via metabolisme in de lever en via galexcretie.
Ondanks dat de blootstelling aan erlotinib gelijk was bij patiënten met een matig-ernstig verminderde leverfunctie (Child-Pugh score 7-9), in vergelijking met patiënten met een adequate leverfunctie, is voorzichtigheid geboden wanneer Tarceva wordt toegediend aan patiënten met een verminderde leverfunctie.
Dosisvermindering of onderbreken van Tarceva dient te worden overwogen als ernstige bijwerkingen optreden.De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten met ernstig verminderde leverfunctie.
Het gebruik van Tarceva bij patiënten met ernstig verminderde leverfunctie wordt niet aanbevolen (zie rubriek 5.2).
Verminderde nierfunctie:
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten met verminderde nierfunctie (serum creatinine concentratie > 1,5 maal de bovenste limiet voor normaal).
Gebaseerd op farmacokinetische gegevens bleek geen dosisaanpassing noodzakelijk bij patiënten met een mild of matig-ernstig verminderde nierfunctie (zie rubriek 5.2).
Het gebruik van Tarceva bij patiënten met een ernstig verminderde nierfunctie wordt niet aanbevolen.
Pediatrisch gebruik:
De veiligheid en werkzaamheid van erlotinib is niet onderzocht bij patiënten jonger dan 18 jaar.
Het gebruik van Tarceva bij pediatrische patiënten wordt niet aanbevolen.
Rokers:
Het roken van sigaretten heeft uitgewezen dat de blootstelling aan erlotinib met 50-60% afneemt.
De maximaal getolereerde dosis van Tarceva is 300 mg bij patiënten met niet-kleincellige longkanker (NSCLC) die sigaretten roken.
De werkzaamheid en langetermijn veiligheid van een dosis die hoger is dan de aanbevolen startdosering, is niet vastgesteld bij patiënten die door blijven gaan met het roken van sigaretten (zie rubrieken 4.5 en 5.2).
Huidige rokers dient geadviseerd te worden om te stoppen met roken, omdat de plasmaconcentraties van erlotinib bij rokers in vergelijking tot niet- rokers verlaagd zijn.
4.3 Contra-indicaties
Ernstige overgevoeligheid voor erlotinib of voor (één van) de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Krachtige inductoren van CYP3A4 kunnen de werkzaamheid van erlotinib verminderen terwijl krachtige remmers van CYP3A4 kunnen leiden tot verhoogde toxiciteit.
Gelijktijdige behandeling met deze soorten middelen dient te worden vermeden (zie rubriek 4.5).
Huidige rokers dienen geadviseerd te worden om te stoppen met roken, omdat de plasmaconcentraties van erlotinib bij rokers in vergelijking tot niet-rokers verlaagd zijn.
De mate van verlaging is waarschijnlijk klinisch significant (zie rubriek 4.5).
Gevallen van interstitiële longziekte (ILD-achtige) verschijnselen, waaronder fatale gevallen, zijn soms gemeld bij patiënten die Tarceva kregen voor de behandeling van niet-kleincellig longkanker (NSCLC), pancreaskanker of andere solide tumoren in gevorderd stadium.
In de cruciale studie BR.21 in NSCLC, was de incidentie van ILD-achtige verschijnselen (0,8%) hetzelfde in zowel de placebo als in de Tarceva groepen.
In het pancreaskankeronderzoek in combinatie met gemcitabine, was de incidentie van ILD-achtige verschijnselen 2,5% in de Tarceva plus gemcitabine groep versus 0,4% in de met placebo plus gemcitabine behandelde groep.
De totale incidentie bij met Tarceva behandelde patiënten in alle studies (inclusief ongecontroleerde studies en studies met gelijktijdige chemotherapie) is ongeveer 0,6% in vergelijking met 0,2% bij patiënten op placebo.
Gerapporteerde diagnoses bij patiënten waarbij vermoed werd dat ze ILD-achtige verschijnselen hadden omvatten pneumonitis, interstitiële pneumonie, pneumonitis door bestraling, overgevoeligheids pneumonitis, interstitiële
Symptomen begonnen enkele dagen tot enkele maanden na de start met Tarceva therapie.
Gelijktijdig voorkomende of bijdragende factoren zoals gelijktijdige of voorafgaande chemotherapie, voorafgaande radiotherapie, reeds bestaande parenchymale longziekte, gemetastaseerde longziekte of pulmonale infecties kwamen frequent voor.
Bij patiënten die acuut nieuwe en/of progressieve niet te verklaren pulmonale symptomen zoals dyspneu, hoest en koorts ontwikkelen, dient de Tarceva therapie onderbroken te worden terwijl de diagnostische evaluatie plaatsvindt.
Patiënten die gelijktijdig met erlotinib en gemcitabine worden behandeld dienen nauwkeurig te worden gecontroleerd op de mogelijkheid ILD-achtige toxiciteit te ontwikkelen. Indien ILD wordt gediagnosticeerd moet Tarceva gestaakt worden en indien nodig een geschikte behandeling gestart worden (zie rubriek 4.8).
Diarree kwam voor bij ongeveer 50% van de patiënten op Tarceva en matige tot ernstige diarree moet behandeld worden met bijv. loperamide.
In sommige gevallen kan een dosisvermindering noodzakelijk zijn.
Tijdens de klinische studies zijn de doseringen verlaagd in stappen van 50 mg.
Dosisverlagingen met stappen van 25 mg zijn niet onderzocht.
In geval van ernstige of aanhoudende diarree, misselijkheid, anorexie of braken geassocieerd met uitdroging, dient Tarceva therapie onderbroken te worden en dienen er geschikte maatregelen genomen te worden om de uitdroging te behandelen (zie rubriek 4.8).
Zelden zijn hypokaliëmie en nierfalen (waaronder met fataal verloop) gemeld.
Sommige gevallen waren secundair aan ernstige dehydratie, als gevolg van diarree, braken en/of anorexia, terwijl anderemogelijk veroorzaakt werden door gelijktijdig toegediende chemotherapie.
Bij gevallen van meer ernstige of aanhoudende diarree, of bij gevallen die leiden tot dehydratie, met name bij patiëntengroepen met verzwarende risicofactoren (co-medicatie, bijkomende symptomen of ziekteverschijnselen of andere predisponerende omstandigheden waaronder hoge leeftijd) dient Tarceva therapie onderbroken te worden en dienen er geschikte maatregelen genomen te worden om de patiënten intensief intraveneus te hydrateren.
Tevens dienen de nierfunctie en plasma- elektrolyten, waaronder kalium, te worden gecontroleerd bij patiënten met kans op dehydratie.
Zelden is leverfalen (waaronder gevallen met fataal verloop) gemeld tijdens het gebruik van Tarceva.
Factoren die van invloed zijn, zijn al aanwezige leverziekte of gelijktijdig toegediende hepatotoxische medicatie.
Het periodiek testen van de leverfunctie dient daarom bij deze patiënten in overweging genomen te worden.
Toediening van Tarceva moet worden onderbroken als er ernstige veranderingen in de leverfuncties optreden (zie rubriek 4.8).
De tabletten bevatten lactose en dienen niet toegediend te worden aan patiënten met zeldzame erfelijke problemen als galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
Erlotinib wordt gekenmerkt door een afname in de oplosbaarheid bij een pH hoger dan 5.
Geneesmiddelen die de pH in het bovenste gedeelte van het maagdarmstelsel veranderen, zoals protonpompremmers, H2-antagonisten en antaciden, kunnen de oplosbaarheid van erlotinib wijzigen en daardoor ook de biologische beschikbaarheid.
Het verhogen van de dosering Tarceva bij gelijktijdige toediening met deze middelen zal het verlies aan blootstelling waarschijnlijk niet kunnen compenseren.
Combinatie van erlotinib met protonpompremmers dient te worden vermeden.
De gevolgen van gelijktijdige toediening van erlotinib met H2-antagonisten en antaciden zijn onbekend, maar verminderde biologische beschikbaarheid is waarschijnlijk.
Gelijktijdige toediening van deze combinaties dient daarom te worden vermeden (zie rubriek 4.5).
Als het gebruik van antaciden als noodzakelijk wordt gezien tijdens de behandeling met Tarceva, dienen deze minstens 4 uur vóór of twee uur na de dagelijkse dosering Tarceva te worden ingenomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactie-onderzoek isalleen bij volwassenen uitgevoerd.
Erlotinib is een krachtige remmer van CYP1A1 en een matige remmer van CYP3A4 en CYP2C8, evenals een sterke remmer van glucuronidering door UGT1A1 in vitro.
36 De fysiologische relevantie van de sterke remming van CYP1A1 is onbekend vanwege de zeer beperkte expressie van CYP1A1 in humane weefsels.
Bij gelijktijdige toediening van erlotinib met ciprofloxacine, een milde CYP1A2-remmer, nam de erlotinibblootstelling [AUC] met 39% significant toe, terwijl geen statistisch significante verandering in Cmax werd gevonden.
Op dezelfde manier steeg de blootstelling aan de actieve metaboliet met ongeveer 60% en 48% respectievelijk voor de AUC en de Cmax..De klinische relevantie van deze stijging is niet vastgesteld.
Voorzichtigheid is geboden als ciprofloxacine of krachtige CYP1A2- remmers (bijvoorbeeld fluvoxamine) gecombineerd worden met erlotinib.
Als bijwerkingen optreden die gerelateerd zijn aan erlotinib, kan de erlotinib dosering verlaagd worden.
Voorbehandeling of gelijktijdige toediening met Tarceva resulteerde niet in een wijziging van de klaring van de prototypische CYP3A4 substraten, midazolam en erythromycine, maar bleek wel de orale biologische beschikbaarheid van midazolam met meer dan 24% te verlagen.
In een andere klinische studie werd aangetoond dat erlotinib de farmacokinetiek van het gelijktijdig toegediende CYP3A4/2C8 substraat paclitaxel niet beïnvloedde.
Significante interacties met de klaring van andere CYP3A4 substraten zijn daarom onwaarschijnlijk.
De remming van glucuronidering kan interacties met geneesmiddelen veroorzaken welke substraten van UGT1A1 zijn en die uitsluitend via deze weg geklaard worden.
Patiënten met lage expressieniveaus van UGT1A1 of genetische glucuronideringsstoornissen (bijv. syndroom van Gilbert) kunnen verhoogde serumspiegels van bilirubine hebben en moeten met voorzichtigheid behandeld worden.
Erlotinib wordt bij mensen in de lever gemetaboliseerd door levercytochromen, voornamelijk door CYP3A4 en in mindere mate door CYP1A2.
Extrahepatisch metabolisme door CYP3A4 in de darmen, CYP1A1 in de longen en CYP1B1 in tumorweefsel kan mogelijk ook bijdragen aan de metabole klaring van erlotinib.
Mogelijke interacties kunnen voorkomen met geneesmiddelen die gemetaboliseerd worden door deze enzymen of die remmers of inductoren zijn van deze enzymen.
Krachtige remmers van CYP3A4 activiteit verminderen erlotinib metabolisme en verhogen erlotinib plasmaconcentraties.
In een klinische studie resulteerde het gelijktijdige gebruik van erlotinib met ketoconazol (200 mg oraal tweemaal daags gedurende 5 dagen), een krachtige CYP3A4 remmer, in een verhoging van de erlotinib blootstelling (86% van AUC en 69% van Cmax).
Indien nodig dient de dosis erlotinib verminderd te worden vooral wanneer toxiciteit wordt waargenomen.
Krachtige inductoren van CYP3A4 activiteit verhogen het erlotinib metabolisme en verminderen significant de erlotinib plasmaconcentraties.
In een klinische studie resulteerde het gelijktijdige gebruik van erlotinib en rifampicine (600 mg oraal eenmaal per dag gedurende 7 dagen) een krachtige CYP3A4 inductor in een 69% vermindering van de mediane erlotinib AUC.
Gelijktijdige toediening van rifampicine met een enkelvoudige dosis van 450 mg Tarceva, resulteerde in een gemiddelde blootstelling aan erlotinib(AUC) van 57,5% van de blootstelling na een enkelvoudige dosis van 150 mg Tarceva zonder behandeling met rifampicine.
Gelijktijdige toediening van Tarceva met CYP3A4 inductoren dient daarom te worden vermeden.
Indien deze dosering meer dan twee weken goed wordt verdragen, zou een verdere verhoging tot 450 mg overwogen kunnen worden met nauwkeurige monitoring.
Verminderde blootstelling kan ook voorkomen met andere inductoren bijv. fenytoïne, carbamazepine, barbituraten of sint janskruid (hypericum perforatum).
Voorzichtigheid dient in acht genomen te worden wanneer deze geneesmiddelen gecombineerd worden met erlotinib.
Indien mogelijk dienen alternatieve behandelingen zonder CYP3A4 inducerende activiteit overwogen te worden.
37 Verhogingen van de Internationaal genormaliseerde ratio (INR) en gevallen van bloedingen waaronder gastro-intestinale bloedingen zijn in klinische studies gemeld, waarvan sommige geassocieerd werden met gelijktijdige toediening van warfarine (zie rubriek 4.8) en sommige geassocieerd werden met gelijktijdige toediening van NSAIDs.
Patiënten die warfarine gebruiken of andere van coumarine afgeleide antistollingsmiddelen dienen regelmatig gecontroleerd te worden op veranderingen in prothrombine tijd of INR.
Uit de resultaten van een farmacokinetisch interactie-onderzoek bleek een significante 2,8-, 1,5- en 9- voudige reductie van respectievelijk de AUCinf, Cmax en plasmaconcentratie na 24 uur, na toediening van Tarceva bij rokers in vergelijking tot niet-rokers (zie rubriek 5.2).
Derhalve dienen patiënten die nog steeds roken te worden aangemoedigd om zo vroeg mogelijk voor start van de behandeling met Tarceva te stoppen met roken, daar de plasmaconcentraties van erlotinib anders verlaagd kunnen zijn.
Het klinische effect van de verlaagde blootstelling is niet formeel onderzocht, maar is waarschijnlijk klinisch significant.
Erlotinib is een substraat van het P-glycoproteïne transportsysteem voor geneesmiddelen.
Gelijktijdige toediening van remmers van Pgp, bijv. ciclosporine en verapamil, kan leiden tot een verandering in de distributie en/of een verandering in de eliminatie van erlotinib.
De gevolgen van deze interactie voor bijv. toxiciteit van het CZS zijn nog niet vastgesteld.
Voorzichtigheid dient in acht te worden genomen in deze situatie.
Erlotinib wordt gekenmerkt door een afname in de oplosbaarheid bij een pH hoger dan 5.
Geneesmiddelen die de pH veranderen van het bovenste gedeelte van het maagdarmstelsel, kunnen de oplosbaarheid van erlotinib en daardoor ook de biologische beschikbaarheid veranderen.
Gelijktijdige toediening van erlotinib met omeprazol, een protonpompremmer, verminderde de erlotinibblootstelling [AUC] en de maximumconcentratie [Cmax] met respectievelijk 46% en 61%.
Er was geen verandering in Tmax of halfwaardetijd.
Gelijktijdige toediening van Tarceva met 300 mg ranitidine, een H2-receptor antagonist, verminderde de blootstelling aan erlotinib [AUC] en de maximum concentraties [Cmax] met respectievelijk 33% en 54%.
Het verhogen van de dosering Tarceva bij gelijktijdige toediening met dit soort middelen zal het verlies aan blootstelling waarschijnlijk niet kunnen compenseren.
Wanneer Tarceva echter gespreid werd gedoseerd, twee uur voor of 10 uur na ranitidine 150 mg tweemaal daags, daalden de erlotinib blootstelling [AUC] en de maximale concentraties [Cmax] slechts met respectievelijk 15% en 17%.
Het effect van antacida op de absorptie van erlotinib is niet onderzocht, maar de absorptie zou verminderd kunnen zijn, wat lagere plasmaspiegels kan veroorzaken.
Samengevat: de combinatie van erlotinib met protonpompremmers dient te worden vermeden.
Als het gebruik van antaciden als noodzakelijk wordt gezien tijdens de behandeling met Tarceva, dienen deze minstens 4 uur vóór of twee uur na de dagelijkse dosering Tarceva te worden ingenomen.
Als het gebruik van ranitidine wordt overwogen, dient dit gespreid te geschieden, d.w.z. dat Tarceva minstens twee uur voor of 10 uur na de ranitidine toediening wordt gegeven.
Evenmin waren er significante effecten van erlotinib op de farmacokinetiek van gemcitabine.
Erlotinib verhoogt platinaconcentraties.
In een klinische studie leid de het gelijktijdige gebruik van erlotinib met carboplatine en paclitaxel tot een toename van de totale platina AUC0-48 met 10,6%.
Ondanks de statistische significantie wordt de omvang van dit verschil niet als klinisch relevant gezien.
In de klinische praktijk kunnen er andere co-factoren zijn die leiden tot een verhoogde blootstelling aan carboplatine, zoals een verrminderde nierfunctie.
Er waren geen significante effecten van carboplatine of paclitaxel op de farmacokinetiek van erlotinib.
Capecitabine kan de erlotinib concentraties verhogen.
Als erlotinib in combinatie met capecitabine wordt gegeven, is er een statistisch significante toename in de AUC van erlotinib en een grenswaarde stijging in Cmax vergeleken met waarden die gezien werden in een andere studie waarbij alleen erlotinib werd toegediend.
Er waren geen significante effecten van erlotinib op de farmacokinetiek van capecitabine.
38 4.6 Zwangerschap en borstvoeding
Er zijn geen studies met erlotinib uitgevoerd bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is enige reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vrouwen in de vruchtbare leeftijd moeten geadviseerd worden zwangerschap te vermijden tijdens de behandeling met Tarceva.
Effectieve anticonceptie moet gebruikt worden tijdens en tot ten minste 2 weken na de behandeling.
Behandeling bij een zwangere vrouw moet slechts voortgezet worden indien het mogelijke voordeel voor de moeder opweegt tegen het risico voor de foetus.
Het is niet bekend of erlotinib wordt uitgescheiden in humane moedermelk.
Vanwege de mogelijke schade voor het kind dienen moeders geadviseerd te worden om geen borstvoeding te geven terwijl ze Tarceva krijgen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Erlotinib is echter niet in verband gebracht met verstoring van de geestelijke bekwaamheid.
4.8 Bijwerkingen
Niet-kleincellig longkanker (Tarceva toegediend als monotherapie in onderzoek BR.21):
Uitslag (75%) en diarree (54%) waren de vaakst gemelde bijwerkingen.
De meeste meldingen hadden graad 1 / 2 ernst en waren zonder interventie onder controle te krijgen.
Graad 3 / 4 uitslag en diarree kwamen voor bij respectievelijk 9% en 6% van de met Tarceva behandelde patiënten en beide bijwerkingen resulteerden in 1% van de gevallen met het stoppen van de studie.
Dosisvermindering voor respectievelijk uitslag en diarree was nodig in 6% en 1% van de patiënten.
In de studie BR.21 was de mediane tijd tot begin van de uitslag 8 dagen en de mediane tijd tot begin van de diarree was 12 dagen.
Bijwerkingen die frequenter voorkwamen (≥3%) bij met Tarceva behandelde patiënten dan in de placebo groep in de cruciale studie BR.21 en bij ten minste 10% van de patiënten in de Tarceva groep worden gerangschikt volgens de National Cancer Institute-Common Toxicity Criteria (NCI-CTC) graad in Tabel 1.
Tabel 1:
Zeer vaak voorkomende bijwerkingen in studie BR.21
Alle
Erlotinib N=485
Alle
Placebo N=242
MedDRA Term Totaal aantal patiënten met enige
99
40
22
36
22
Infectie Voedings-en stofwisselingsstoornissen
24
4
15
2
Anorexie Oogaandoeningen
52
8
38
5
< 1
Conjunctivitis Keratoconjunctivitis sicca
12 12
< 1 0
2 3
< 1 0
Erlotinib N=485
Alle
3
4 grad
MedDRA Term Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Dyspneu Hoest Maagdarmstelselaandoeningen
41 33
17 4
11 0
35 29
15 2
11 0
Diarree** Misselijkheid Braken Stomatitis Buikpijn Huid- en onderhuidaandoeningen
Uitslag*** Pruritus Droge huid Algemene aandoeningen en toedieningsplaatsstoornissen
75 13 12
8 < 1 0
< 1 0 0
17 5 4
0 0 0
0 0 0
Vermoeidheid
52
14
4
45
16
4
* Ernstige infecties, al dan niet met neutropenie, omvatten pneumonie, sepsis en cellulitis ** Kan leiden tot dehydratatie, hypokaliëmie en nierfalen. *** Uitslag omvat acneïforme dermatitis.
Pancreaskanker (Tarceva toegediend in combinatie met gemcitabine in studie PA.3):
De meest voorkomende bijwerkingen in het registratie-onderzoek PA.3 bij patiënten met pancreaskanker die 100 mg Tarceva ontvingen in combinatie met gemcitabine waren vermoeidheid, huiduitslag en diarree.
In de arm met Tarceva en gemcitabine werden graad 3/4 huiduitslag en diarree gemeld bij 5% van de patiënten.
De mediane tijd tot de eerste verschijnselen van huiduitslag en diarree was respectievelijk 10 dagen en 15 dagen.
Zowel huiduitslag als diarree resulteerden in reductie van de dosering bij 2% van de patiënten en in staking van het onderzoek bij 1% van de patiënten die Tarceva plus gemcitabine ontvingen.
Bijwerkingen die vaker voorkwamen (≥3%) bij met Tarceva 100 mg plus gemcitabine behandelde patiënten dan bij de met placebo plus gemcitabine behandelde groep in het registratie-onderzoek PA.3, en bij ten minste 10% van de patiënten in de groep die behandeld werd met Tarceva 100 mg plus gemcitabine, zijn samengevat volgens de indeling van het National Cancer Institute Common Toxicity Criteria (NCI-CTC) in Tabel 2.
40 Tabel 2:
Zeer vaak voorkomende bijwerkingen in onderzoek PA.3 (100 mg cohort)
Erlotinib N = 259 Alle
Alle
Placebo N = 256
NCI-CTC Graad
3
4
graden
4
MedDRA Term Totaal aantal patiënten met enige bijwerking Infecties en parasitaire aandoeningen
% 99
% 48
% 22
% 97
% 48
% 16
Infectie* Voedings-en stofwisselingsstoornissen
31
3
< 1
24
6
< 1
Gewichtsafname Psychische stoornissen
39
2
29
< 1
Depressie Zenuwstelselaandoeningen
19
2
14
< 1
Hoofdpijn Neuropathie Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
15 13
< 1 1
0 < 1
1 0 1 0
0 < 1
0 0
Hoest Maagdarmstelselaandoeningen
16
11
Diarree** Stomatitis Dyspepsie Flatulentie Huid- en onderhuidaandoeningen
48 22 17 13
5 < 1 < 1 0
1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Uitslag*** Alopecia Algemene aandoeningen en toedieningsplaatsstoornissen
69 14
5 0
0 0
3 0 11
1 0
0 0
Pyrexia Vermoeidheid Rigor
36 73 12
3 14 0
0 2 0
3 0 70 9
4 13 0
0 2 0
*Ernstige infecties, al dan niet met neutropenie, omvatten pneumonie, sepsis en cellulitis. ** Kan leiden tot dehydratatie, hypokaliëmie en nierfalen. *** Uitslag omvat acneïforme dermatitis.
Andere waarnemingen:
Veiligheidsevaluatie van Tarceva is gebaseerd op gegevens van 759 patiënten behandeld met ten minste één 150 mg dosis Tarceva monotherapie in de Fase III NSCLC-studie BR.21, Fase II NSCLC studie A248-1007 en drie Fase II studies in andere populaties dan NSCLC:
248-101 (ovarium carcinoom), A248-1003 (hoofd en halstumoren) en OSI2288g (gemetastaseerde borstkanker) en de 285 patiënten die Tarceva 100 of 150 mg met gemcitabine ontvingen in de Fase III pancreaskankerstudie PA.3.
De volgende termen worden gebruikt om de ongewenste effecten te rangschikken per frequentie: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/10000, < 1/1000); zeer zelden (< 1/10000) inclusief geïsoleerde gevallen.
41 De volgende bijwerkingen zijn waargenomen bij patiënten die Tarceva kregen als monotherapie, en die Tarceva kregen in combinatie met chemotherapie.Zeer vaak voorkomende bijwerkingen zijn weergegeven in Tabel 1 en 2, bijwerkingen in andere frequentiecategoriën zijn hieronder samengevat.
Maagdarmstelselaandoeningen:
Vaak:
Gastro-intestinale bloedingen.
In klinische studies zijn sommige gevallen geassocieerd met gelijktijdige toediening van warfarine (zie rubriek 4.5) en sommige gevallen met gelijktijdige NSAID toediening.
Huid en onderhuidaandoeningen:
Vaak:
Alopecia.
Vaak (in PA 3):
Vaak:
Paronychia Soms:
Hirsutisme, veranderingen in wimper/wenkbrauw en broze en loszittende nagels
Lever- en galaandoeningen:
Zeer vaak (in PA.3) Vaak (in BR 21):
Afwijkingen van de testuitslagen van de leverfunctie (waaronder verhoogde alanine aminotranferase [ALT], aspartaat aminotransferase [AST], bilirubine).
Deze gevallen waren voornamelijk mild of matig ernstig, van voorbijgaande aard of geassocieerd met levermetastasen.
Zelden:
Zelden is leverfalen (waaronder met fataal verloop) gemeld tijdens het gebruik van Tarceva.
Factoren die van invloed zijn, zijn al aanwezige leverziekte of gelijktijdig toegediende hepatotoxische medicatie (zie rubriek 4.4).
Oogaandoeningen:
Vaak:
Vaak:
Zeer zelden:
Corneale ulceraties als complicatie van ontsteking van de slijmvliezen zijn zeer zelden gemeld bij patiënten die Tarceva toegediend kregen.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak:
Epistaxis.
Soms:
Ernstige interstitiële longziekte (ILD), waaronder fatale gevallen, bij patiënten die Tarceva kregen voor de behandeling van NSCLC of andere gevorderde solide tumoren (zie rubriek 4.4).
4.9 Overdosering
Enkelvoudige orale doses van erlotinib tot 1000 mg bij gezonde personen en tot 1600 mg bij kankerpatiënten werden verdragen.
Herhaalde tweemaal daagse doseringen van 200 mg bij gezonde personen werden slecht verdragen na slechts een paar dagen van toedienen.
Gebaseerd op de gegevens van deze studies kunnen ernstige bijwerkingen zoals diarree, uitslag en mogelijk verhoogde activiteit van leveraminotransferasen voorkomen boven de aanbevolen dosering.
Bij vermoedens van overdosering dient Tarceva gestaakt te worden en symptomatische behandeling dient gestart te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastische middelen, ATC-code:
L01XE03
Erlotinib is een epidermale groeifactor receptor/humane epidermale groeifactor receptor type I (EGFR, ook bekend als HER1) tyrosine kinase remmer.
Erlotinib is een krachtige remmer van de intracellulaire fosforylering van EGFR.
EGFR komt op het celoppervlak van normale en kankercellen
In niet klinische modellen resulteert de remming van EGFR fosfotyrosine in celstasis en/of celdood.
Niet-kleincellig longkanker (Tarceva toegediend als monotherapie in onderzoek BR.21):
De werkzaamheid en veiligheid van Tarceva werd aangetoond in een gerandomiseerde, dubbelblinde, placebo gecontroleerde studie (BR.21) bij 731 patiënten met lokaal gevorderde of gemetastaseerde NSCLC na falen van ten minste één chemotherapie regime.
Patiënten werden 2:1 gerandomiseerd om Tarceva 150 mg of placebo oraal eenmaal per dag te krijgen.
Studie eindpunten waren totale overleving, progressie-vrije overleving (PFS), mate van respons, duur van de respons, tijd tot verergering van longkanker gerelateerde symptomen (hoest, dyspneu en pijn) en veiligheid.
Het primaire eindpunt was overleving.
Demografische karakteristieken waren goed gebalanceerd tussen de twee behandelingsgroepen.
Ongeveer tweederde van de patiënten waren mannen en ongeveer eenderde had bij aanvang een ECOG performance status (PS) van 2 en 9% had bij aanvang een ECOG PS van 3.
Respectievelijk 93% en 92% van alle patiënten in de Tarceva en placebo groepen hadden een voorafgaande platinum bevattende regime en respectievelijk 36% en 37% van alle patiënten hadden een voorafgaande taxaan therapie ontvangen.
De gecorrigeerde hazard ratio (HR) voor sterfte in de Tarceva groep ten opzichte van de placebo groep was 0,73 (95% BI, 0,60 tot 0,87) (p=0,001).
Het percentage patiënten dat in leven was na 12 maanden was respectievelijk 31,2% en 21,5% voor de Tarceva en de placebo groepen.
De mediane totale overleving verbeterde met 42,5% en was 6,7 maanden in de Tarceva groep (95% BI, 5,5 tot 7,8 maanden) in vergelijking met 4,7 maanden in de placebo groep (95% BI, 4,1 tot 6,3 maanden).
Het effect op totale overleving is in verschillende patiënten subgroepen onderzocht.
Het effect van Tarceva op totale overleving was gelijk bij patiënten met bij aanvang een performance status (ECOG) van 2-3 (HR = 0,77; BI 0,6-1,0) of 0-1 (HR = 0,73; BI 0,6-0,9), mannelijke (HR = 0,76; BI 0,6-0,9) of vrouwelijke patiënten (HR = 0,80; BI 0,6-1,1), patiënten < 65 jaar (HR = 0,75; BI 0,6-0,9) of oudere patiënten (HR = 0,79; BI 0,6-1,0), patiënten met één eerder regime (HR = 0,76; BI 0,6-1,0) of meer dan één voorafgaand regime (HR = 0,75; BI 0,6-1,0), Kaukasische (HR = 0,79; BI 0,6-1,0) of Aziatische patiënten (HR = 0,61; BI 0,4-1,0), patiënten met adenocarcinoom (HR = 0,71; BI 0,6-0,9) of squameuze cel carcinoom (HR = 0,67; BI 0,5-0,9), maar niet bij patiënten met andere histologieën (HR 1,04; BI 0,7-1,5), patiënten met stadium IV ziekte bij diagnose (HR = 0,92; BI 0,7-1,2) of < stadium IV ziekte bij diagnose (HR = 0,65; BI 0,5-0,8).
Patiënten die nooit gerookt hebben, hadden een veel groter voordeel van erlotinib (overleving HR = 0,42; BI 0,28-0,64) in vergelijking met huidige of ex-rokers (HR = 0,87; BI 0,71-1,05).
Bij de 45% patiënten met een bekende EGFR-expressie status, bedroeg de hazard ratio 0,68 (BI 0,49-0,94) voor de patiënten met EGFR-positieve tumoren en 0,93 (BI 0,63-1,36) voor de patiënten met EGFR-negatieve tumoren (vastgesteld door IHC met EGFR pharmDx kit en gedefinieerd als EGFR-negatief wanneer minder dan 10% van de tumorcellen aankleuren).
Bij de overige 55% patiënten met onbekende EGFR-expressie status bedroeg de hazard ratio 0,77 (BI 0,61-0,98).
De mediane PFS bedroeg 9,7 weken voor de Tarceva groep (95% BI, 8,4 tot 12,4 weken) in vergelijking met 8,0 weken voor de placebo groep (95% BI, 7,9 tot 8,1 weken).
RECIST voor de Tarceva groep bedroeg 8,9% (95% BI, 6,4 tot 12,0).
De eerste 330 patiënten waren centraal beoordeeld (mate van respons 6,2%); 401 patiënten waren door de onderzoeker beoordeeld (mate van respons 11,2%).
De mediane duur van respons was 34,3 weken, variërend van 9,7 tot 57,6+ weken.
Het deel van de patiënten met complete respons, gedeeltelijke respons of stabiele ziekte, bedroeg respectievelijk 44,0% en 27,5% voor de Tarceva en de placebo groep (p = 0,004).
RECIST) bereikten.
Dit werd bewezen door een hazard ratio voor sterfte van 0,82 (95% BI, 0,68 tot 0,99) onder patiënten voor wie de beste respons stabiele ziekte of progressie-vrije overleving was.
Tarceva resulteerde in symptoom voordelen door significant de tijd tot verergering van hoest, dyspneu en pijn te verlengen ten opzichte van placebo.
Pancreaskanker (Tarceva toegediend in combinatie met gemcitabine in studie PA.3):
De veiligheid en werkzaamheid van Tarceva in combinatie met gemcitabine als eerstelijnsbehandeling zijn vastgesteld in een gerandomiseerd, dubbelblind, placebogecontroleerde onderzoek bij patiënten met lokaal gevorderde, inoperabele of gemetastaseerde pancreaskanker.
Patiënten werden 1:1 gerandomiseerd om Tarceva of placebo eenmaal daags te krijgen volgens een continu schema met gemcitabine IV (1000 mg/m2, cyclus 1 - dag 1, 8, 15, 22, 29, 36 en 43 van een 8-weekse cyclus; cyclus 2 en vervolgkuren - dag 1, 8 en 15 van een 4-weekse cyclus [zie de gemcitabine SPC voor goedgekeurde dosering en schema bij pancreaskanker]).
Tarceva of placebo werd eenmaal daags oraal ingenomen tot progressie van de ziekte of onacceptabele toxiciteit.
Het primaire eindpunt was overleving.
Bij aanvang waren demografische en ziektekenmerken van de patiënten gelijk tussen de twee behandelgroepen, 100 mg Tarceva plus gemcitabine of placebo plus gemcitabine, uitgezonderd van een enigszins groter aandeel vrouwen in de erlotinib/gemcitabine arm in vergelijking met de placebo/gemcitabine arm:
Waarden bij aanvang Vrouwen ECOG performance status (PS) bij aanvang = 0 ECOG performance status (PS) bij aanvang = 1 ECOG performance status (PS) bij aanvang = 2 Gemetastaseerde ziekte bij aanvang
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Overleving was vastgesteld in de “Intent-To-Treat” populatie, op basis van follow-up overlevingsdata.
De resultaten zijn weergegeven in onderstaande tabel (resultaten voor de groep patiënten met gemetastaseerde en lokaal gevorderde ziekte zijn afkomstig uit een oriënterende subgroepanalyse).
44 Resultaat
Tarceva
Placebo
Δ
BI of Δ
HR
BI of HR
P-
Mediane totale
(maanden) (maanden)
(maanden) Totale populatie
waarde
overleving
6,4 6,0
0,41
-0,54-1,64
Gemiddelde
0,82
0,69-0,98
0,028
totale overleving
8,8 7,6
1,16
-0,05-2,34
Gemetastaseerde populatie Mediane totale overleving
5,9
5,1
0,87
-0,26-1,56
Gemiddelde
0,80
0,66-0,98
0,029
totale overleving
8,1
6,7
1,43
0,17-2,66
Lokaal gevorderde populatie Mediane totale overleving
8,5
8,2
0,93
0,65-1,35
0,713
totale overleving
10,7
10,5
0,19
-2,43-2,69
Totale overleving – Alle patiënten 1.0
0.9 Overlevingswaarschijnlijkheid
HR = 0.82 (95% BI:
0.69, 0.98), p = 0.028
0.5
0.4
Tarceva + gemcitabine (n = 261)
0.3 0.2 0.1
Placebo + gemcitabine (n = 2 60)
Mediaan OS = 6.4 maanden
12
18
30
36
Overleving (maanden)
45 Totale overleving (OS) – Patiënten met metastases op afstand 1.0
0.9 Overlevingswaarschijnlijkheid
HR = 0.80 (95% BI:
0.66, 0.98), p = 0.029
0.5
0.4
Tarceva + gemcitabine (n = 200)
0.3 0.2
Placebo +
Mediaan OS = 5.93 maanden
0.1 gemcitabine (n = 197) Mediaan OS = 5.06 maanden 0.0
6
12
18
24
30
36
Overleving (maanden)
In een post-hoc analyse blijkt dat patiënten met een gunstige klinische status (lage pijnintensiteit, goede QoL en een goede PS) meer voordeel van Tarceva kunnen ondervinden.
Het voordeel komt voornamelijk voor uit de aanwezigheid van een lage pijnintensiteitsscore.
In een post-hoc analyse blijkt dat patiënten die huiduitslag ontwikkelden een langere totale overleving hadden vergeleken met patiënten die geen huiduitslag ontwikkelden (mediane OS 7,2 maanden vs 5 maanden, HR:
0,61).
90% van de patiënten die Tarceva ontvingen ontwikkelden huiduitslag binnen de eerste 44 dagen.
De mediane tijd tot het ontstaan van huiduitslag was 10 dagen.
5.2 Farmacokinetische eigenschappen
Absorptie:
Erlotinib piekplasmaspiegels worden ongeveer 4 uur na de orale toediening bereikt.
Een studie bij normale gezonde vrijwilligers leverde een schatting van de absolute biologische beschikbaarheid op van 59%.
De blootstelling na een orale dosis kan verhoogd zijn met voedsel.
Distributie:
Erlotinib heeft een gemiddeld schijnbaar distributievolume van 232 l en diffundeert in humaan tumorweefsel.
In een studie met 4 patiënten (3 met niet-kleincellige longkanker [NSCLC] en 1 met larynx kanker) die 150 mg dagelijkse doses Tarceva kregen vertoonden tumormonsters van chirurgisch verkregen excisies op Dag 9 van de behandeling erlotinib concentraties in de tumor van gemiddeld 1,185 ng/g weefsel.
Dit kwam overeen met een totaal gemiddelde van 63% (bereik 5-161%) van de bij steady state waargenomen piekplasmaspiegels.
De primaire actieve metabolieten waren aanwezig in tumoren in concentraties van gemiddeld 160 ng/g weefsel, dat overeenkwam met een totaal gemiddelde van 113% (bereik 88-130%) van de waargenomen steady state piekplasmaspiegels.
Plasma eiwitbinding is ongeveer 95%.
Erlotinib bindt aan serumalbumine en alfa-1 zuur glycoproteïne (AAG).
Metabolisme:
Erlotinib wordt bij mensen in de lever omgezet door levercytochromen, voornamelijk door CYP3A4 en in mindere mate door CYP 1A2.
Extrahepatisch metabolisme door CYP3A4 in de darmen, CYP1A1 in de longen en 1B1 in tumorweefsel dragen mogelijk bij tot de metabole klaring van erlotinib.
46 groep.
De primaire metabolieten OSI-420 en OSI-413 van erlotinib geproduceerd door O-demethylering van één van beide zijketens hebben een potentie vergelijkbaar met deze van erlotinib in niet-klinische in vitro assays en in vivo tumormodellen.
Ze zijn aanwezig in het plasma met spiegels die < 10% van erlotinib zijn en vertonen een farmacokinetiek vergelijkbaar met deze van erlotinib.
Eliminatie:
Erlotinib wordt voornamelijk uitgescheiden als metabolieten via de faeces (> 90%) waarbij eliminatie via de nieren slechts een klein gedeelte (ongeveer 9%) van een orale dosis voor zijn rekening neemt.
Minder dan 2% van de oraal toegediende dosis wordt uitgescheiden als onveranderde stof.
Een populatie farmacokinetische analyse bij 591 patiënten die alleen het middel Tarceva kregen vertoonde een gemiddeld schijnbare klaring van 4,47 l/uur met een mediane halfwaardetijd van 36,2 uur.
Daarom wordt verwacht dat het punt waarop de steady state plasmaspiegel bereikt wordt na ongeveer 7-8 dagen plaatsvindt.
Farmacokinetiek in speciale populaties:
Gebaseerd op een populatie farmacokinetische analyse werd geen klinisch significant verband waargenomen tussen voorspelde schijnbare klaring en de leeftijd van de patiënt, lichaamsgewicht, geslacht en etniciteit.
Patiënten factoren die correleerden met de farmacokinetiek van erlotinib waren serum totaal bilirubine, AAG en het huidige rookgedrag.
Verhoogde serumconcentraties van totaal bilirubine en AAG concentraties werden geassocieerd met een verminderde erlotinibklaring.
De klinische relevantie van deze verschillen is onduidelijk.
Rokers hadden echter een toegenomen erlotinibklaring.
Dit werd bevestigd in een farmacokinetisch onderzoek onder niet-rokende en huidige sigarettenrokende gezonde vrijwilligers die een enkelvoudige dosering van 150 mg erlotinib ontvingen.
Het geometrisch gemiddelde voor Cmax was 1056 ng/ml bij niet-rokers en 689 ng/ml bij rokers, met een gemiddelde ratio voor rokers tot niet-rokers van 65,2% (95% BI:
44,3 tot 95,9; p = 0, 031).
23,7 tot 54,3; p < 0,0001).
4,82 to 30,2; p = 0,0001).
In de cruciale fase III NSCLC-studie, bereikten huidige rokers de erlotinib 'steady state' laagste plasmaconcentratie van 0,65 µg/ml (n=16) die ongeveer tweemaal minder was dan bij voormalige rokers of patiënten die nooit eerder hadden gerookt (1,28µg/ml, n=108).
Dit effect ging samen met een toename van 24% van schijnbare erlotinib plasmaklaring.
In een fase I dosisescalatie studie bij NSCLC patiënten die rookten, duiden de farmacokinetische analyses bij 'steady state' op een dosisproportionele toename van erlotinib blootstelling wanneer de Tarceva dosis werd verhoogd van 150 mg tot de maximaal getolereerde dosis van 300 mg.
De 'steady state' laagste plasmaconcentratie bij een 300 mg dosering bij huidige rokers in deze studie was 1,22 µg/ml (n=17).
Gebaseerd op de resultaten van deze farmacokinetische studies, dienen huidige rokers geadviseerd te worden om te stoppen met roken gedurende het gebruik van Tarceva, omdat anders de plasmaconcentraties verlaagd kunnen zijn.
Gebaseerd op de populatie farmacokinetische analyse, verhoogt de aanwezigheid van een opiaat de beschikbaarheid met ongeveer 11%.
Er was een tweede populatie farmacokinetische analyse uitgevoerd die erlotinib gegevens omvatte van 204 patiënten met pancreaskanker die erlotinib plus gemcitabine kregen.
Deze analyse toonde aan dat co-varianten die invloed hadden op de klaring van erlotinib bij patiënten uit het pancreaskankeronderzoek sterk geleken op die die gezien waren in de eerdere monotherapeutische farmacokinetische analyse.
Er zijn geen nieuwe invloeden van co-varianten waargenomen.
Gelijktijdige toediening van gemcitabine had geen invloed op de plasmaklaring van erlotinib.
Er zijn geen specifieke studies uitgevoerd bij pediatrische of bejaarde patiënten.
Verstoorde leverfunctie:
Erlotinib wordt primair geklaard door de lever.
47 vergeleken met 29300 ng•h/ml en 1090 ng/ml bij patiënten met een adequate leverfunctie, inclusief patiënten met primaire leverkanker of levermetastasen.
Ondanks dat de Cmax statistisch significant lager was bij patiënt
Er zijn geen gegevens beschikbaar voor wat betreft de invloed van ernstige leverdisfunctie op de farmacokinetiek van erlotinib.
In een populatie farmacokinetische analyse werden verhoogde serumconcentraties van totaal bilirubine geassocieerd met een lagere snelheid van erlotinibklaring.
Verstoorde nierfunctie:
Erlotinib en zijn metabolieten worden niet significant door de nieren uitgescheiden aangezien minder dan 9% van een enkelvoudige dosis uitgescheiden wordt door de urine.
In een populatie farmacokinetische analyse werd geen klinisch significant verband waargenomen tussen erlotinibklaring en creatinineklaring, maar er geen zijn gegevens beschikbaar voor patiënten met een creatinineklaring < 15 ml/min.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Chronische doseringseffecten in ten minste één diersoort of studie omvatten effecten op de cornea (atrofie, ulceratie), huid (folliculaire degeneratie en ontsteking, roodheid en alopecia), eierstok (atropie), lever (levernecrose), nier (renale papillaire necrose en tubulaire dilatatie) en gastrointestinaal kanaal (vertraagde lediging van de maag en diarree).
Rode bloedcel parameters waren verminderd en witte bloedcellen, vooral neutrofielen, waren vermeerderd.
Er waren aan de behandeling gerelateerde verhogingen in ALT, AST en bilirubine.
Deze bevindingen werden waargenomen bij blootstellingen ver beneden de klinisch relevante blootstellingen.
Gebaseerd op het werkingsmechanisme heeft erlotinib de potentie om teratogeen te zijn.
Gegevens uit reproductie toxicologie testen in ratten en konijnen bij doses in de buurt van de maximaal getolereerde dosis en/of voor de moeder toxische doses toonden reproductie- (embryotoxiciteit in ratten, embryo resorptie en foetotoxiciteit in konijnen) en ontwikkelings- (verminderde groei en overleving in puppen van ratten) toxiciteit aan maar het was niet teratogeen en verstoorde niet de vruchtbaarheid.
Deze bevindingen werden waargenomen bij klinisch relevante blootstellingen.
Erlotinib testte negatief in conventionele genotoxiciteitsstudies.
Carcinogeniteitsstudies zijn niet uitgevoerd.
Een milde fototoxische huidreactie werd waargenomen in ratten na UV straling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Microkristallijne cellulose (E460) Natrium zetmeel glycolaat type A Natrium laurilsulfaat Magnesium stearaat (E470 b)
Tabletomhulsel:
Hydroxypropyl cellulose (E463) Titanium dioxide (E171) Macrogol Hypromellose (E464)
48 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
PVC doordrukstrip met 30 tabletten afgesloten met aluminium folie.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/311/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19 september 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
49 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
51 BIJLAGE III
ETIKETTERING EN BIJSLUITER
52 A.
ETIKETTERING
53 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tarceva 25 mg filmomhulde tabletten Erlotinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 25 mg erlotinib (als erlotinib hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Lees vóór gebruik de ingesloten bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
54 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/311/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tarceva 25 mg
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMID DEL
Tarceva 25 mg filmomhulde tabletten Erlotinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
56 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Tarceva 100 mg filmomhulde tabletten Erlotinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN) Elke tablet bevat 100 mg erlotinib (als erlotinib hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Lees vóór gebruik de ingesloten bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
57 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/311/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tarceva 100 mg
58 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMID DEL
Tarceva 100 mg filmomhulde tabletten Erlotinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
59 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tarceva 150 mg filmomhulde tabletten Erlotinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN) Elke tablet bevat 150 mg erlotinib (als erlotinib hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
Zie bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Lees vóór gebruik de ingesloten bijsluiter
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
60 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/311/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tarceva 150 mg
61 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMID DEL
Tarceva 150 mg filmomhulde tabletten Erlotinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
62 B.
BIJSLUITER
63 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tarceva 25 mg filmomhulde tabletten Tarceva 100 mg filmomhulde tabletten Tarceva 150 mg filmomhulde tabletten Erlotinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer een van deze bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Tarceva en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tarceva inneemt 3.
Hoe wordt Tarceva ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tarceva 6.
Aanvullende informatie
1.
WAT IS TARCEVA EN WAARVOOR WORDT HET GEBRUIKT
Tarceva is een geneesmiddel dat gebruikt wordt om kanker te behandelen door de activiteit van een eiwit, epidermale groeifactor receptor genaamd, te blokkeren.
Het is bekend dat dit eiwit betrokken is bij de groei en verspreiding van kankercellen.
Dit geneesmiddel kan aan u voorgeschreven zijn als u niet-kleincellig longkanker heeft in een gevorderd stadium en chemotherapie niet heeft geholpen om uw ziekte te stoppen.
Dit geneesmiddel kan ook aan u voorgeschreven zijn in combinatie met een andere behandeling, gemcitabine genaamd, als u alvleesklierkanker heeft in een gemetastaseerd stadium.
2.
WAT U MOET WETEN VOORDAT U TARCEVA INNEEMT
Gebruik Tarceva niet:
- als u allergisch (overgevoelig) bent voor erlotinib of voor één van de andere bestanddelen van
Tarceva.
Wees extra voorzichtig met Tarceva:
- als u andere geneesmiddelen gebruikt die de hoeveelheid Tarceva in uw bloed kunnen verhogen
of verlagen (bijv. antischimmelmiddelen zoals ketoconazol, proteaseremmers, erytromycine, claritromycine, fenytoïne, carbamazepine, barbituraten, rifampicine, ciprofloxacine, omeprazol ranitidine of sint-janskruid).
In sommige gevallen kunnen deze geneesmiddelen de werkzaamheid van Tarceva verminderen of de bijwerkingen vermeerderen en dient uw arts uw behandeling aan te passen.
Uw arts kan vermijden om u met deze geneesmiddelen te behandelen terwijl u Tarceva ontvangt.
64
Uw arts zal u regelmatig moeten controleren met bloedtesten.
Het
kan nodig zijn dat uw arts u moet behandelen met andere geneesmiddelen en de behandeling met Tarceva moet onderbreken.
Uw arts dient u wellicht te behandelen met een middel tegen
diarree (bijvoorbeeld loperamide).
- Onmiddellijk wanneer u ernstige of aanhoudende diarree, misselijkheid, verlies van eetlust heeft
Het kan mogelijk zijn dat uw arts uw behandeling met Tarceva dient te onderbreken en dat u in het ziekenhuis behandeld dient te worden.
Zie ook rubriek 4 “Mogelijke bijwerkingen”.
Het is niet bekend of Tarceva een ander effect heeft wanneer uw lever of nieren niet normaal functioneren.
De behandeling met dit geneesmiddel wordt niet aanbevolen wanneer u een ernstige leverziekte of ernstige nierziekte heeft.
Uw arts dient u voorzichtig te behandelen indien u een glucuronidatiestoornis, zoals het syndroom van Gilbert, heeft.
U wordt geadviseerd om te stoppen met roken wanneer u behandeld wordt met Tarceva, omdat roken de hoeveelheid van uw geneesmiddel in het bloed kan verlagen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van Tarceva met voedsel en drank:
Neem Tarceva niet in met voedsel.
Kinderen en adolescenten Tarceva is niet onderzocht bij patiënten jonger dan 18 jaar.
De behandeling met dit geneesmiddel wordt niet aan bevolen bij kinderen en adolescenten.
Zwangerschap en borstvoeding Vermijd zwangerschap terwijl u behandeld wordt met Tarceva.
Als u zwanger zou kunnen worden, gebruik dan afdoende anticonceptie tijdens de behandeling en gedurende ten minste 2 weken na inname van de laatste tablet.
Als u zwanger wordt terwijl u wordt behandeld met Tarceva, informeer dan onmiddellijk uw arts die zal besluiten of de behandeling voortgezet moet worden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Geef geen borstvoeding als u met Tarceva wordt behandeld.
Rijvaardigheid en het gebruik van machines:
Tarceva is niet onderzocht op mogelijke effecten op het vermogen om te rijden en machines te gebruiken, maar het is erg onwaarschijnlijk dat uw behandeling dit vermogen zal beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Tarceva:
Tarceva bevat een suiker dat lactosemonohydraat wordt genoemd.
Wanneer uw arts u verteld heeft dat u sommige suikers niet kunt verdragen, neem dan contact op met uw arts voordat u Tarceva inneemt.
65 3.
HOE WORDT TARCEVA INGENOMEN
Volg bij inname van Tarceva nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De tablet dient ten minste één uur voor of twee uur na inname van voedsel ingenomen te worden.
De gebruikelijke dosering is één tablet Tarceva 150 mg per dag als u niet-kleincellige longkanker heeft.
De gebruikelijke dosering is één tablet Tarceva 100 mg per dag als u gemetastaseerde alvleesklierkanker heeft.
Tarceva wordt dan gegeven in combinatie met behandeling met gemcitabine.
Uw arts kan de dosering aanpassen in stappen van 50 mg.
Vanwege de verschillende doseringsschema’s is Tarceva beschikbaar in sterkten van 25 mg, 100 mg en 150 mg.
Wat u moet doen als u meer van Tarceva heeft ingenomen dan u zou mogen:
Neem onmiddellijk contact op met uw arts of apotheker.
U kunt vermeerderde bijwerkingen hebben en uw arts kan uw behandeling onderbreken.
Wat u moet doen wanneer u bent vergeten Tarceva in te nemen:
Wanneer u één of meerdere doses Tarceva mist, neem dan zo spoedig mogelijk contact op met uw arts of apotheker.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Het is belangrijk om Tarceva iedere dag in te nemen zolang uw arts het u voorgeschreven heeft.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tarceva bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen (optredend bij meer dan 1 op de 10 patiënten) zijn uitslag en diarree, evenals jeuk, droge huid, haarverlies, oogirritatie als gevolg van oogbindvliesontsteking/oogbindvliesontsteking samen met een ontsteking van het hoornvlies, verlies van eetlust, afname van gewicht, misselijkheid, braken, mondirritaties, maagpijn, gestoorde spijsvertering, flatulentie, vermoeidheid, koorts, rillingen, moeilijkheden met ademhalen, hoest, infectie, hoofdpijn, verandering in gevoel of doof gevoel in de extremiteiten, depressie en afwijkingen in de bloedtesten voor leverfunctie.
Zelden (voorkomend bij minder dan 1 op 1000 patiënten) werd leverfalen waargenomen.
Als uw bloedwaarden ernstige wijzigingen in uw leverfunctie laten zien, kan uw dokter uw behandeling onderbreken.
Aanhoudende en ernstige diarree kan leiden tot lage kaliumwaarden en nierfalen, vooral wanneer u tegelijkertijd behandeld wordt met chemotherapie.
Het kan mogelijk zijn dat u in het ziekenhuis behandeld dient te worden.
Vaak voorkomende bijwerkingen (optredend bij minder dan 1 op 10 patiënten) zijn bloedingen van de maag of de darmen en van de neus, en oogirritatie als gevolg van hoornvliesontsteking.
Neem zo spoedig mogelijk contact op met uw arts wanneer u lijdt aan een van de bovengenoemde bijwerkingen.
In sommige gevallen kan het zijn dat uw arts uw dosis Tarceva moet verlagen of de behandeling onderbreken.
Een soms voorkomende ernstige bijwerking (optredend bij minder dan 1 op de 100 patiënten) is een zeldzame vorm van longirritatie genaamd interstitiële longziekte.
Deze ziekte kan in verband gebracht worden met natuurlijke progressie van uw medische toestand en kan in sommige gevallen een fatale afloop hebben.
Als u symptomen ontwikkelt zoals plotselinge moeilijkheden met ademhalen
66 geassocieerd met hoest of koorts neem dan onmiddellijk contact op met uw arts aangezien u dan kunt lijden aan deze ziekte.
Deze meldingen waren voornamelijk niet-ernstig.
Deze omvatten ontstekingsreacties rond de vingernagel (vaak), overmatige lichaams- en gezichtsbeharing met een mannelijk beharingspatroon (zelden), veranderingen in wimper en wenkbrauw en broze en loszittende nagels (zelden).
Afzonderlijke gevallen van ulceraties van het hoornvlies zijn gezien.
Wanneer een van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TARCEVA
Houd buiten het bereik en het zicht van kinderen.
Gebruik Tarceva niet meer na de vervaldatum die staat vermeld op het de blisterstrip en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.
AANVULLENDE INFORMATIE
Wat bevat Tarceva:
- Het werkzame bestanddeel van Tarceva is erlotinib.
Elke filmomhulde tablet bevat 25 mg,
100 mg of 150 mg erlotinib (als erlotinib hydrochloride), afhankelijk van de sterkte.
- De andere bestanddelen zijn:
Tabletkern: lactosemonohydraat, microkristallijne cellulose, natriumzetmeelglycolaat type A, natriumlaurylsulfaat, magnesiumstearaat.
Tabletomhulsel: hypromellose, hydroxypropylcellulose, titaniumdioxide, macrogol.
Drukinkt:
Tarceva 25 mg: schellak, geel ijzeroxide Tarceva 100 mg: schellak, geel ijzeroxide, zwart ijzeroxide, titaniumdioxide Tarceva 150 mg: schellak, rood ijzeroxide
Hoe ziet Tarceva er uit en wat is de inhoud van de verpakking:
Tarceva 25 mg wordt geleverd als een witte tot geelachtige, ronde, filmomhulde tablet met "Tarceva 25" en het logo op een zijde in bruingeel gedrukt en is beschikbaar in verpakkingen van 30 tabletten.
Tarceva 100 mg wordt geleverd als een witte tot geelachtige, ronde, filmomhulde tablet met "Tarceva 100" en het logo op een zijde in grijs gedrukt en is beschikbaar in verpakkingen van 30 tabletten.
Tarceva 150 mg wordt geleverd als een witte tot geelachtige, ronde, filmomhulde tablet met "Tarceva 150" en het logo op een zijde in bruin gedrukt en is beschikbaar in verpakkingen van 30 tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
67 Fabrikant:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 117 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
68 Italia Roche S.p.A.
Tel: +39 - 039 2471
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
69
European Medicines Agency
EMEA/H/C/326
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TARGRETIN
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Targretin?
Targretin is een geneesmiddel dat de werkzame stof bexaroteen bevat.
Het is beschikbaar in de vorm van witte zachte capsules (75 mg).
Waarvoor wordt Targretin gebruikt?
Targretin wordt gebruikt voor de behandeling van zichtbare tekens op de huid van cutaan T- cellymfoom (CTCL).
CTCL is een zeldzame soort lymfoom (kanker van het lymfeweefsel) waarbij bepaalde witte bloedcellen (T-cellen) in de huid groeien.
Targretin wordt gebruikt bij patiënten bij wie de ziekte in een gevorderd stadium verkeert en die niet reageerden op ten minste één andere behandeling.
Het geneesmiddel is alleen verkrijgbaar op voorschrift.
Hoe wordt Targretin gebruikt?
Een behandeling met Targretin mag alleen ingesteld en voortgezet worden door een arts met ervaring in de behandeling van patiënten met CTCL.
De dosis Targretin is gebaseerd op het lichaamsoppervlak van de patiënt in vierkante meter (m2).
De aanbevolen aanvangsdosis bedraagt 300 mg/m2/dag.
De dosis wordt aangepast afhankelijk van de reactie van de patiënt op de behandeling of van de bijwerkingen.
De behandeling moet voortgezet worden zolang de patiënt er baat bij heeft.
Zie de samenvatting van de productkenmerken (SPC), eveneens deel van het EPAR, voor de volledige details.
Targretin-capsules moeten eenmaal daags in één dosis ingenomen worden bij de maaltijd.
Hoe werkt Targretin?
De werkzame stof in Targretin, bexaroteen, is een stof tegen kanker.
Ze behoort tot de groep van de retinoïden, die zijn afgeleid van vitamine A.
De precieze manier waarop bexaroteen werkt bij CTCL is niet bekend.
Hoe is Targretin onderzocht?
De werkzaamheid van Targretin werd onderzocht in twee studies waarbij in totaal 193 patiënten met CTCL betrokken waren die niet reageerden op de laatste twee behandelingen.
De studies omvatten geen controlegroep (Targretin werd met andere woorden niet vergeleken met een ander geneesmiddel of een placebo).
Drieënnegentig patiënten leden aan een geavanceerde vorm van de ziekte en reageerden niet op andere behandelingen.
Eenenzestig patiënten werden behandeld met een 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De belangrijkste maat voor de werkzaamheid was de reactie op de behandeling na 16 weken.
Dit werd gemeten aan de hand van een beoordeling door de arts van de verbetering, en aan de hand van een score van 5 klinische aanwijzingen (gebied van aangetaste huid, roodheid, opgezette huidzones, schilferende huid en kleur).
Welke voordelen bleek Targretin tijdens de studies te hebben?
Van beide studies bleek ongeveer de helft van de patiënten die 300 mg/m2 kregen, te reageren op de behandeling, volgens de beoordeling van de arts.
De responscijfers op basis van de 5 huidscores bedroegen respectievelijk 36% en 27%.
Welke risico’ s houdt het gebruik van Targretin in?
De meest voorkomende bijwerkingen van Targretin (bij meer dan 1 op 10 patiënten) zijn leukopenie (verlaagde concentratie witte bloedcellen), hypothyroïdie (te traag werkende schildklier), hyperlipidemie (hoge concentraties vetten in het bloed), hypercholesterolemie (hoge cholesterol), huidschilfers, jeuk, huiduitslag, pijn, hoofdpijn en asthenie (zwakheid).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Targretin.
Targretin mag niet gebruikt worden bij mensen die overgevoelig (allergisch) zouden kunnen zijn voor bexaroteen of een van de andere ingrediënten.
Targretin mag evenmin gebruikt worden in de volgende situaties:  bij vrouwen die zwanger zijn of borstvoeding geven  bij vrouwen die zwanger zouden kunnen worden  bij mensen die pancreatitis (ontsteking van de pancreas) gehad hebben  bij niet gecontroleerde hypercholesterolemie (hoge cholesterol)  bij niet gecontroleerde hypertriglyceridemie (hoge concentratie triglyceriden [vet] in het bloed)  bij hypervitaminose A (hoge concentratie vitamine A)  bij niet gecontroleerde aandoeningen van de schildklier  bij leveraandoeningen  bij infecties in het lichaam.
Waarom is Targretin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) kwam tot de conclusie dat de voordelen van Targretin groter zijn dan de risico’ s ervan voor de behandeling van huidsymptomen van T-cel-huidlymfoom in een gevorderd stadium voor patiënten die niet reageren op minstens één systemische (het hele lichaam betreffende) behandeling.
Ze raden de toekenning van een vergunning voor het in de handel brengen van Targretin aan.
Overige informatie over Targretin:
De Europese Commissie verleende op 29 maart 2001 een vergunning voor het in de handel brengen van Targretin die geldig is in de volledige Europese Unie.
De vergunning voor het in de handel brengen werd vernieuwd op 29 maart 2006.
De houder van de vergunning voor het in de handel brengen is Eisai Ltd.
Klik hier voor het volledige EPAR voor Targretin.
Deze samenvatting is voor het laatst bijgewerkt in 03-2007.
 EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Targretin 75 mg zachte capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 75 mg bexaroteen.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Zachte capsule.
Gebroken-wit omhulsel, bevat een vloeibare suspensievulling, en bedrukt met “ Targretin”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Targretin capsules zijn aangewezen voor de behandeling van huidaandoeningen bij patiënten met een gevorderd stadium van cutaan T-cel lymfoom (CTCL) ongevoelig voor ten minste één systemische behandeling.
4.2 Dosering en wijze van toediening
De behandeling met Targretin dient alleen worden ingesteld en onderhouden door artsen die ervaring hebben met behandeling van patiënten met CTCL.
De aanbevolen aanvangsdosis is 300 mg/m2/dag.
Targretin-capsules moeten als een enkele orale dosis tijdens de maaltijd worden ingenomen (zie rubriek 4.5).
De aanvangsdosis op basis van de lichaamsoppervlakte als volgt berekend:
Aanvangsdosis (300 mg/m2/dag) Lichaamsoppervlakte Totale dagdosis (m2) (mg/dag)
Aantal Targretin- capsules van 75 mg
0,88 - 1,12 300 1,13 - 1,37 375 1,38 - 1,62 450 1,63 - 1,87 525 1,88 - 2,12 600 2,13 - 2,37 675 2,38 - 2,62 750
4 5 6 7 8 9 10
Richtlijnen voor dosiswijzigingen: de 300 mg/m2/dagdosis mag worden verminderd tot 200 mg/m2/dag dan tot 100 mg/m2/dag, of tijdelijk worden onderbroken wegens toxiciteit.
Als de toxiciteit onder controle is mogen de doses voorzichtig worden opgevoerd.
Met gepaste klinische monitoring kunnen individuele patiënten therapeutisch gebaat zijn bij doses boven 300 mg/m2/dag.
Doses groter dan 650 mg/m2/dag zijn niet geëvalueerd bij patiënten met CTCL.
In klinische studies werden Targretin- capsules gedurende maximaal 118 weken toegediend aan patiënten met CTCL.
De behandeling moet worden voortgezet zolang de patiënt er baat bij heeft.
2 Gebruik bij kinderen en adolescenten: de klinische veiligheid en werkzaamheid van bexaroteen voor kinderen (onder 18 jaar) is niet bestudeerd; in afwachting van meer gegevens mag dit product niet aan kinderen worden voorgeschreven.
Gebruik bij bejaarden: in klinische studies was 61% van het totaal aantal patiënten met CTCL 60 jaar of ouder en 30% was 70 jaar of ouder.
Globaal waren er geen verschillen in veiligheid tussen patiënten van 70 jaar of ouder en jongere patiënten, maar het kan niet worden uitgesloten dat sommige bejaarden gevoeliger zijn voor Targretin-capsules.
Voor bejaarden moet de standaarddosis worden gebruikt.
Nierinsufficiëntie: er zijn geen formele studies uitgevoerd bij patiënten met nierinsufficiëntie.
Klinische farmacokinetische gegevens tonen aan dat bexaroteen en zijn metabolieten slechts in lichte mate via de urine worden uitgescheiden.
Bij alle geëvalueerde patiënten was de geschatte nierklaring van bexaroteen minder dan 1 ml/minuut.
Wegens de beperkte gegevens moeten patiënten met nierinsufficiëntie tijdens een therapie met bexaroteen nauwlettend worden gevolgd.
4.3 Contra-indicaties
Bekende overgevoeligheid voor bexaroteen of een van de hulpstoffen in het product Zwangerschap en borstvoeding Vrouwen in de vruchtbare leeftijd die geen effectieve contraceptiva gebruiken Pancreatitis in de voorgeschiedenis Ongeregelde hypercholesterolemie Ongeregelde hypertriglyceridemie Hypervitaminose A Ongeregelde schildklierziekte Leverinsufficiëntie Voortdurende systemische infectie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen:
Targretin-capsules moeten met terughoudendheid worden gebruikt bij patiënten met een bekende overgevoeligheid voor retinoïden.
Er zijn geen klinische gevallen van kruisreactiviteit vastgesteld.
Patiënten die bexaroteen-capsules krijgen, mogen geen bloed geven voor transfusie.
Gebutyleerd hydroxyanisol, een bestanddeel in Targretin, kan irritatie van het slijmvlies veroorzaken; daarom moeten de capsules in hun geheel worden doorgeslikt en u mag er niet op kauwen.
Lipiden: hyperlipidemie is in klinische studies geassocieerd met het gebruik van bexaroteen.
Nuchtere waarden van bloedlipiden (triglyceriden en cholesterol) moeten worden bepaald voorafgaande aan de bexaroteen-therapie en moeten vervolgens om de week worden bepaald totdat de reactie van de lipiden op bexaroteen bekend is, gewoonlijk binnen twee tot vier weken, en daarna moeten ze minstens eenmaal per maand worden bepaald.
De nuchtere triglyceridenwaarden moeten normaal of met gepaste interventie genormaliseerd zijn voorafgaand aan de bexaroteen-therapie.
Men moet er alles aan doen om de triglyceridenwaarden onder 4,52 mmol/l te houden om zo het risico op klinische sequela te beperken.
Als de triglyceriden in nuchtere toestand verhoogd zijn of worden tijdens de behandeling, moet een antilipemietherapie worden ingesteld, en indien nodig, dosisreducties (van 300 mg/m2/dag bexaroteen tot 200 mg/m2/dag, en indien nodig tot 100 mg/m2/dag) of moet de behandeling worden stopgezet.
Gegevens van klinische studies tonen aan dat de bexaroteen-concentraties niet beïnvloed werden door gelijktijdige toediening van atorvastatin.
Gelijktijdige toediening van gemfibrozil resulteerde echter in significant verhoogde plasmaconcentraties van bexaroteen; gelijktijdige toediening van gemfibrozil met bexaroteen wordt dan ook afgeraden (Zie rubriek 4.5).
Verhoging van serumcholesterol moet volgens de bestaande medische praktijk worden behandeld.
Pancreatitis: acute pancreatitis geassocieerd met verhoogde serumtriglyceridenwaarden in nuchtere toestand is in klinische studies gemeld.
Patiënten met CTCL en risicofactoren voor pancreatitis (b.v. vroegere episodes van pancreatitis, ongeregelde hyperlipidemie, overmatig alcoholgebruik, ongeregelde diabetes mellitus, ziekte met betrekking tot het galkanaal, en medicatie waarvan bekend is
3 dat ze de triglyceridenwaarden verhoogt of die toxisch is voor de pancreas) mogen niet met bexaroteen worden behandeld, tenzij het mogelijke voordeel opweegt tegen het risico.
Afwijkingen leverfunctietest (LFT): verhoogde LFT waarden zijn in verband gebracht met het gebruik van bexaroteen.
Op basis van gegevens van lopende klinische studies verdwenen de verhoogde LFT - waarden binnen een maand bij 80% van de patiënten na dosisreductie of behandelingsstop.
Men dient eerst de LFT waarden in de uitgangssituatie vast te stellen, en deze dan wekelijks in de eerste maand en daarna maandelijks te controleren.
Als de testresultaten de bovengrens van normale waarden voor SGOT/AST, SGPT/ALT of biluribine meer dan driemaal overschrijden, moet men overwegen de behandeling met bexaroteen te onderbreken of te stoppen.
Veranderingen schildklierfunctietest: bij patiënten die met bexaroteen werden behandeld, zijn wijzigingen in de functionele schildkliertesten vastgesteld, meestal een reversibele reductie van thyroïdhormoon (totaal thyroxine [total T4]) en thyroïd-stimulerend hormoon (TSH) waarden.
Men dient eerst de waarden van de schildklierfunctietesten in de uitgangssituatie vast te stellen, en deze dan minstens maandelijks tijdens de behandeling en wanneer symptomen optreden die consistent zijn met hypothyroïdie te controleren.
Patiënten met symptomatische hypothyroïdie werden tijdens een bexaroteen-therapie behandeld met schildklierhormoonsupplementen, waarmee de symptomen verdwenen.
Leukopenie: leukopenie is in klinische studies in verband gebracht met bexaroteen-therapie.
De meeste gevallen waren reversibel na dosisverlaging of het stopzetten van de behandeling.
Men dient eerst de waarden van de witte bloedcellen met de differentiële telling in de uitgangssituatie vast te stellen, dan wekelijks in de eerste maand en verder maandelijks.
Anemie: anemie is in klinische studies in verband gebracht met bexaroteen-therapie.
Men dient eerst de waarden van hemoglobine in de uitgangssituatie vast te stellen, dan wekelijks in de eerste maand en verder maandelijks.
Een verlaagde hemoglobineconcentratie moet volgens de bestaande medische praktijk worden behandeld.
Lensopaciteit: na een bexaroteen-behandeling vertoonden sommige patiënten niet eerder ontdekte lensopaciteit of een verandering van lensopaciteit niet verwant met de duur of dosering van de behandeling.
Gelet op de hoge prevalentie en natuurlijke snelheid van staarvorming bij de oudere patiënten in de klinische studies, was er ogenschijnlijk geen verband tussen de incidentie van lenstroebeling en toediening van bexaroteen in de klinische studies.
Het wordt echter niet uitgesloten dat bij een langdurige behandeling met bexaroteen bij de mens, lensopaciteit als bijwerking kan optreden.
Daarom moet elke patiënt die met bexaroteen wordt behandeld en visusklachten heeft, een oftalmologisch onderzoek ondergaan.
Vitamine A-suppletie: wegens de verwantschap van bexaroteen met vitamine A is het raadzaam om vitamine A-supplementen te beperken tot ≤ 15.000 IU/dag om potentiële bijkomende toxische effecten te vermijden.
Patiënten met diabetes mellitus: bexaroteen moet voorzichtig worden toegediend aan patiënten die insuline gebruiken of middelen die de insulinesecretie bevorderen (b.v. sulfonylurea), of insuline- ‘ sensitisers’ (b.v. thiazolidinediones).
Op basis van het bekende werkingsmechanisme kan bexaroteen de werking van deze middelen versterken en een hypoglycemie veroorzaken.
Tot dusver zijn geen gevallen van hypoglycemie bij gebruik van bexaroteen als monotherapie vastgesteld.
Lichtgevoeligheid: het gebruik van sommige retinoïden is in verband gebracht met lichtgevoeligheid.
Men raadt de patiënten aan zich tijdens de bexaroteen-therapie zo weinig mogelijk aan de zon of aan zonnelampen bloot te stellen, want uit in vitro gegevens blijkt dat bexaroteen een zwak lichtsensitiserend effect kan hebben.
Orale anticonceptiva: bexaroteen kan mogelijk metabolische enzymen induceren en daardoor theoretisch de werking van oestroprogestieve anticonceptiva verminderen.
Als behandeling met bexaroteen bedoeld is voor een vrouw in de vruchtbare leeftijd, dan is ook een betrouwbaar niet-
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere stoffen op bexaroteen: er is geen formeel onderzoek gedaan naar de geneesmiddeleninteracties met bexaroteen.
Op basis van het oxidatieve metabolisme van bexaroteen door cytochroom P450 3A4 (CYP3A4), kan gelijktijdig toedienen met andere CYP3A4-substraten zoals ketoconazol, itraconazol, proteaseremmers, clarithromycine en erythromycine de bexaroteenconcentraties in plasma theoretisch verhogen.
Daarnaast kan gelijktijdig toedienen met CYP3A4-inductoren zoals rifampicine, fenytoïne, dexamethason of fenobarbital de bexaroteen- concentraties in het plasma theoretisch verlagen.
Men wordt geadviseerd voorzichtig te zijn bij een combinatie met CYP3A4-substraten die een smalle therapeutische marge hebben d.w.z. immunosuppressiva (ciclosporine, tacrolimus, sirolimus) evenals CYP3A4-gemetaboliseerde cytotoxica, d.w.z. cyclofosfamide, etoposide, finasteride, ifosfamide, tamoxifen, vinca-alkaloïden.
Een populatieanalyse van bexaroteen-concentraties in het plasma bij patiënten met CTCL wees uit dat gelijktijdige toediening van gemfibrozil resulteerde in een significante stijging van bexaroteen- concentraties in het plasma.
Het mechanisme van deze interactie is onbekend.
Onder vergelijkbare omstandigheden werden de bexaroteen-concentraties niet beïnvloed door gelijktijdige toediening van atorvastatine of levothyroxine.
Gelijktijdige toediening van gemfibrozil met bexaroteen wordt niet aanbevolen.
Invloed van bexaroteen op andere stoffen: er zijn aanwijzingen dat bexaroteen CYP3A4 kan induceren.
Herhaalde toediening van bexaroteen kan resulteren in auto-inductie van het eigen metabolisme, en met name bij doses groter dan 300 mg/m2/dag, kan dit het metabolisme versnellen en plasmaconcentraties van andere door P450 3A4 gemetaboliseerde stoffen, zoals tamoxifen, verminderen.
Bexaroteen kan bijvoorbeeld de werking van orale contraceptiva verminderen (zie rubrieken 4.4 en 4.6).
Laboratoriumtest-interacties: de gemeten CA125 waarden bij patiënten met ovariumkanker kunnen hoger zijn met bexaroteen-therapie.
Voedingsinteracties: in alle klinische studies moesten de patiënten de Targretin-capsules tijdens of vlak na een maaltijd nemen.
In één klinische studie waren de AUC- en Cmax-waarden van bexaroteen in het plasma aanzienlijk hoger na toediening van een vetrijke maaltijd dan na toediening van een glucose-oplossing.
Aangezien de gegevens met betrekking tot de veiligheid en de werkzaamheid van klinische studies uitgaan van toediening met voedsel, wordt aanbevolen de Targretin-capsules met voedsel te nemen.
Wegens het oxidatieve metabolisme van bexaroteen door cytochroom P450 3A4, kan grapefruitsap theoretisch leiden tot een verhoging van de bexaroteen-concentraties in het plasma.
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn geen toereikende gegevens over het gebruik van bexaroteen bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken.
Gebaseerd op de vergelijking van de blootstellingen bij dieren en patiënten aan bexaroteen kon geen veilige marge voor teratogenese bij mensen worden aangetoond (zie rubriek 5.3).
Bexaroteen is gecontra-indiceerd tijdens de zwangerschap (zei rubriek 4.3).
Als dit geneesmiddel tijdens de zwangerschap wordt gebruikt, of als de patiënt zwanger wordt tijdens de behandeling met dit geneesmiddel, moet de patiënt worden ingelicht over de risico’ s voor de foetus.
Vrouwen in de vruchtbare leeftijd die bexaroteen nemen moeten goede contraceptieve maatregelen nemen.
Een negatieve, gevoelige zwangerschapstest (b.v. serum bèta-humaan chorion gonadotrofine,
5 bèta-HCG) moet een week voor het begin van de bexaroteen-therapie worden afgenomen.
Bexaroteen kan metabole enzymen induceren en zo theoretisch de werking van oestroprogestatieve contraceptiva verminderen (zie rubriek 4.5).
Als dus een behandeling met bexaroteen bedoeld is voor een vrouw in de vruchtbare leeftijd, dan wordt een niet-hormonaal anticonceptiemiddel aangeraden.
Mannelijke patiënten met seksuele partners die zwanger zijn, mogelijk zwanger zijn, of zwanger kunnen worden, moeten voor de duur van de bexaroteen-therapie tot minstens een maand na de laatste dosis, condooms gebruiken tijdens de geslachtsgemeenschap.
Lactatie: het is niet bekend of bexaroteen in moedermelk wordt uitgescheiden.
Bexaroteen wordt afgeraden voor moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen..
Duizeligheid en moeilijkheden bij het zien zijn wel waargenomen bij patiënten die Targretin nemen.
Patiënten die duizelig zijn en moeilijkheden bij het zien hebben, moeten tijdens de therapie niet rijden of machines bedienen.
4.8 Bijwerkingen
De veiligheid van bexaroteen is geëvalueerd in klinische studies met 193 patiënten met CTCL die gedurende 118 weken Targretin-capsules kregen en in andere studies bij 420 kankerpatiënten die geen CTCL hadden.
Bij 109 patiënten met CTCL die met een aanbevolen aanvangsdosis van 300 mg/m² / dag werden behandeld waren de meest gemelde bijwerkingen hyperlipemie (vooral gestegen triglyceriden) (74%), hypothyroïdie (29%), hypercholesterolemie (28%), hoofdpijn (27%), leukopenie (20%), pruritus (20%), asthenie (19%), huiduitslag (16%), exfoliatieve dermatitis (15%) en pijn (12%).
In klinische studies met patiënten met CTCL (N=109) die met een aanbevolen aanvangsdosis van 300 mg/m² / dag werden behandeld, gaf de medicatie de volgende bijwerkingen die naargelang hun frequentie worden gerangschikt als zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, < 1/100), zelden (> 1/10.000, < 1/1.000) en zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bloed- en lymfestelselaandoeningen Zeer vaak:
Vaak:
Soms:
Leukopenie Lymfoomachtige reactie, lymfadenopathie, hypochromische anemie1,2,3 Bloeddyscrasie, purpura, abnormale stolling, verhoogde stollingstijd2,3, anemie1, trombocytopenie3, trombocytemie, eosinofilie1, leukocytose2, lymfocytose
Endocriene aandoeningen Zeer vaak:
Vaak:
Soms:
Hypothyroïdie Schildklierafwijking Hyperthyroïdie
Voedings- en stofwisselingsstoornissen Zeer vaak:
Vaak:
Hyperlipemie, hypercholesterolemie Gewichtstoename, SGOT verhoogd, SGPT verhoogd, lactaatdehydrogenase verhoogd, creatinine verhoogd, hypoproteïnemie
Soms:
Jicht, bilirubinemie1,3, ureum verhoogd1, HDL verlaagd
6 Zenuwstelselaandoeningen Vaak:
Ataxie, neuropathie, vertigo, hyperesthesie, depressie1,2,3, opgewondenheid
Oogaandoeningen Vaak:
Droge ogen, oogaandoening Soms:
Iatrogeen cataract1,2,3, amblyopie3, stoornis in het gezichtsvermogen, hoornvlieslesie, gestoord gezichtsveld1,2,3, blefaritis, conjunctivitis3
Evenwichtsorgaan- en ooraandoeningen Vaak:
Doofheid Soms:
Gehoorstoornis
Hartaandoeningen Soms:
Tachycardie
Bloedvataandoeningen Vaak:
Perifeer oedeem Soms:
Hemorragie, hypertensie, oedeem3, vasodilatatie1,2,3, spataders
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Braken, diarree1,3, misselijkheid3, anorexie1, abnormale leverfunctietestwaarden, cheilitis2, droge mond2,3, constipatie, flatulentie Soms:
Huid- en onderhuidaandoeningen Zeer vaak:
Vaak:
Exfoliative dermatitis, pruritus, huiduitslag Huidzweer, alopecie1, hypertrofie van de huid, huidnodule, acne, zweten, droge huid2,3, huidafwijking
Soms:
Sereuze drainage1, Herpes Simplex, pukkels, huidverkleuring3, haarafwijking1, nagelafwijking1,3
Skeletspierstelsel- Vaak:
Soms:
en bindweefselaandoeningen Botpijn, gewrichtspijn, spierpijn Myasthenie1
Nier- en urinewegaandoeningen Soms:
Albuminurie1,3, abnormale nierfunctie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vaak:
Soms:
Pijn, hoofdpijn, asthenie Allergische reactie, infectie, rillingen1, buikpijn, gewijzigde hormoonspiegel1 Neoplasma, koorts1,2,3, cellulitis, parasitaire infectie, slijmvliesafwijking3, rugpijn1,2,3, abnormale lab test
1: bijwerkingen met verhoogde frequentie waargenomen bij toediening van bexaroteen in een dosis > 300 mg/m2/dag 2: bijwerkingen met verhoogde frequentie waargenomen bij toediening van bexaroteen in een dosis van 300 mg/m2/dag bij kankerpatiënten die geen CTCL hadden 3: bijwerkingen met verhoogde frequentie waargenomen bij toediening van bexaroteen in een dosis > 300 mg/m2/dag (vergeleken met toediening aan CTCL-patiënten van 300 mg/m2/dag) bij kankerpatiënten die geen CTCL hadden
Bijkomende bijwerkingen waargenomen bij gebruik buiten de aanbevolen dosering en indicatie (d.w.z. gebruikt bij CTLC met een aanvangsdosering van > 300 mg/m2/dag of bij niet-CLTC kankerindicaties):
7 Nieuw waargenomen bijwerkingen: ecchymose, petechia, abnormale witte bloedcellen, verlaagd tromboplastine, abnormale erythrocyten, dehydratie, verhoogd gonadotrofine-luteïniserend hormoon, gewichtsverlies, verhoogd alkalisch fosfatase, verhoogd creatinine-fosfokinase, verhoogd lipase, hypercalciëmie, migraine, perifere neuritis, paresthesie, hypertonie, verwardheid, angst, emotionele labiliteit, slaperigheid, verminderde libido, zenuwachtigheid, nachtblindheid, nystagmus, traanstoornis, tinnitus, veranderd smaakgevoel, borstpijn, aritmie, perifere vaatziekte, gegeneraliseerd oedeem, haemoptysis, dyspnoe, hoesten, sinusitis, faryngitis, dysfagie, mondzweren, orale moniliasis, stomatitis, dyspepsie, dorst, abnormale feces, ructus, vesicobulleuze huiduitslag, maculopapulaire huiduitslag, beenkrampen, hematurie, griepsyndroom, bekkenpijn en lichaamsgeur.
Individuele meldingen van het volgende: beenmergdepressie, verlaagd protrombine, verlaagd gonadotrofine-luteïnïserend hormoon, verhoogd amylase, hyponatriëmia, hypokaliëmie, hyperuricemie, hypocholesterolemie, hypolipemie, hypomagnesiëmie, abnormale gang, stupor, circumorale paresthesie, denkstoornis, oogpijn, hypovolemie, subduraal hematoom, congestief hartfalen, palpitaties, epistaxis, vasculaire anomalie, vaatstoornis, bleekheid, pneumonie, ademhalingsstoornis, longaandoening, pleura-aandoening, cholecystitis, leverschade, geelzucht, cholestatische geelzucht, melena, braken, laryngisme, tenesmus, rhinitis, verhoogde eetlust, gingivitis, herpes zoster, psoriasis, furunculose, contact dermatitis, seborree, lichenoïde dermatitis, artritis, gewrichtsafwijking, urineretentie, moeilijk urineren, polyurie, nycturie, impotentie, abnormale urine, vergrote borsten, carcinoom, lichtgevoeligheidsreactie, gelaatsoedeem, malaise, virale infectie, opgezette buik.
De meeste bijwerkingen werden met een hogere incidentie waargenomen bij doses groter dan 300 mg/m2/dag.
Over het algemeen verdwenen zij zonder sequelen na dosisverlaging of medicatiestop.
Toch waren er op een totaal van 810 patiënten (inclusief die zonder maligniteit) die behandeld werden met bexaroteen, drie ernstige bijwerkingen met fatale afloop (acute pancreatitis, subduraal hematoom en leverfalen).
Van deze gevallen kwam alleen het leverfalen, dat naderhand niet gerelateerd bleek met bexaroteen, voor bij een CTCL-patiënt.
Hypothyroïdie treedt gewoonlijk 4-8 weken na het begin van de therapie op.
Het kan niet- symptomatisch zijn, reageert op behandeling met thyroxine en verdwijnt na medicatiestop.
Bexaroteen heeft een bijwerkingsprofiel dat verschilt van andere orale, niet-RXR-selectieve retinoïde middelen.
Wegens zijn overwegende RXR-bindingsactiviteit is het minder waarschijnlijk dat bexaroteen leidt tot mucocutane, nagel- en haartoxiciteit, gewrichts- en spierpijn, die vaak met andere RAR-bindende middelen worden gemeld.
4.9 Overdosering
Er is nog geen klinische ervaring opgedaan met een overdosis Targretin.
Elke overdosis vergt een ondersteunende behandeling van de symptomen die de patiënt vertoont.
In klinische studies had toediening van bexaroteen in doses tot 1.000 mg/m2/dag geen acute toxische effecten.
Enkelvoudige doses van 1.500 mg/kg (9.000 mg/m2) en 720 mg/kg (14.400 mg/m2) werden zonder significante toxiciteit verdragen door respectievelijk ratten en honden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische category: overige oncolytica
L01XX25
Bexaroteen is een synthetische verbinding die zijn biologische werking uitoefent door selectieve binding en activering van de drie RXRs:
Na activering fungeren deze receptoren als transcriptiefactoren die processen reguleren als celdifferentiatie en – proliferatie, apoptose, en insulinesensitisatie.
Het vermogen van RXR receptoren om heterodimeren te vormen met diverse
8 receptoren die een belangrijke rol spelen in de celfunctie en de fysiologie, laat vermoeden dat de biologische activiteiten van bexaroteen meer divers zijn dan van verbindingen die RARs activeren.
In vitro remt bexaroteen de groei van tumorcellijnen van hematopoëtische en squameuze oorsprong.
In vivo veroorzaakt bexaroteen tumorregressie in sommige diermodellen terwijl het in andere modellen de tumorinductie verhindert.
Het precieze werkingsmechanisme van bexaroteen in de behandeling van cutaan T-cel lymfoom (CTCL) is echter nog niet opgehelderd.
Bexaroteen-capsules werden geëvalueerd in klinische studies bij 193 patiënten met CTCL van wie 93 een gevorderde vorm van de ziekte hadden met ongevoeligheid voor eerdere systemische therapie.
Responsen werden ook bepaald door een samengestelde score van vijf klinische tekenen (lichaamsoppervlakte, erytheem, verheven plaques, schilfering, en hypo/hyperpigmentatie) die ook alle extracutane CTCL verschijnselen omvatten.
De overall respons volgens de samengestelde evaluatie was 31% (19/61) met een klinische volledige respons van 7% (4/61).
5.2 Farmacokinetische eigenschappen
Absorptie/dosis- evenredigheid: de farmacokinetiek was lineair tot een dosis van 650 mg/m2.
De terminale eliminatiehalfwaardetijden lagen in het algemeen tussen een en drie uur.
Na herhaalde eenmaal-daagse doses ≥ 230 mg/m2, was de Cmax en AUC bij sommige patiënten minder dan de respectieve enkelvoudige dosiswaarden.
Er waren geen tekenen van verdere accumulatie.
Bij de aanbevolen aanvangsdagdosis (300 mg/m2), was de farmacokinetiek van de enkelvoudige en herhaalde dagdosis bexaroteen gelijkaardig.
Eiwitbinding/distributie: bexaroteen bindt in hoge mate (> 99%) aan plasmaeiwitten.
De opname van bexaroteen door organen of weefsels is niet geëvalueerd.
Metabolisme: bexaroteen-metabolieten in plasma omvatten 6- en 7-hydroxy-bexaroteen en 6- en 7-oxo-bexaroteen.
In vitro-studies wijzen op glucuronisering als mogelijk metabool pad, waarbij cytochroom P450 3A4 het voornaamste cytochroom P450 isozym is dat verantwoordelijk is voor de vorming van de oxidative metabolieten.
Op basis van het in vitro-bindings- en retinoïdreceptor- activatieprofiel van de metabolieten, en van de relatieve hoeveelheden individuele metabolieten in het plasma, hebben de metabolieten weinig impact op het farmacologisch profiel van retinoïdreceptor- activatie door bexaroteen.
Excretie: noch bexaroteen noch zijn metabolieten worden in significante hoeveelheden in urine uitgescheiden.
De geschatte nierklaring van bexaroteen is minder dan 1 ml/minuut.
Excretie via de nieren is geen significante eliminatieweg van bexaroteen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Carcinogenese, mutagenese, fertiliteitsrisico: bexaroteen is niet genotoxisch.
Er zijn geen carcinogeniteitsstudies gedaan.
Evenmin zijn er fertiliteitsstudies gevoerd; bij seksueel onrijpe reuen echter is reversibele aspermatogenese (28-daagse studie) en testisdegeneratie (91-daagse studie) vastgesteld.
Na toediening van bexaroteen gedurende zes maanden aan seksueel rijpe reuen zijn geen effecten op de testes vastgesteld.
Effecten op de vruchtbaarheid kunnen niet worden uitgesloten.
Bexaroteen was net als de meeste retinoïden teratogeen en embryotoxisch bij een bepaalde diersoort na systemische blootstellingen die klinisch bij mensen kan worden bereikt.
Irreversibele cataracten van het posterieur lensoppervlak kwamen voor bij ratten en honden die met bij mensen klinisch bereikbare systemische blootstellingen van bexaroteen werden behandeld.
De etiologie van deze waarneming is onbekend.
Het is niet uitgesloten dat een lange-termijn-behandeling met bexaroteen bij mensen cataract kan veroorzaken.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: macrogol polysorbaat povidon gebutyleerd hydroxyanisol
Capsule-omhulsel: gelatine sorbitol speciaal-glycerinemengsel (glycerine, sorbitol, sorbitolanhydriden (1,4-sorbitan), mannitol, en water) titaandioxide (E171) drukinkt SDA 35A alcohol (ethanol & ethylacetaat), propyleenglycol (E1520), ijzeroxidezwart (E172), polyvinylacetaatftalaat, gezuiverd water, isopropylalcohol, macrogol 400, ammoniumhydroxide 28%)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30oC.
De fles zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
Polyethyleen flessen met hoge dichtheid (HDPE) met kinderveilige sluiting die 100 capsules bevatten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/178/001
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 maart 2001 Datum van laaste hernieuwing:
29 maart 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14 A.
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST OP HET DOOSJE EN ETIKET OP DE FLACON
1.
NAAM VAN HET GENEESMIDDEL
Targretin 75 mg zachte capsules Bexaroteen
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke capsule bevat 75 mg bexaroteen.
3.
LIJST VAN HULPSTOFFEN
Elke capsule bevat ook macrogol, polysorbaat, povidon en gebutyleerd hydroxyanisol en de kleurstof titaandioxide (E171) en andere bestanddelen.
4.
FARMACEUTISCHE VORM EN INHOUD
100 zachte capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor oraal gebruik In zijn geheel doorslikken Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C De fles zorgvuldig gesloten houden.
16 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/178/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TARGRETIN 75 mg zachte capsules Bexaroteen
LEES DE HELE BIJSLUITER ZORGVULDIG DOOR VOORDAT U START MET HET GEBRUIK VAN DIT GENEESMIDDEL
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat isTargretin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Targretin inneemt 3.
Hoe wordt Targretin ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Targretin 6.
Aanvullende informatie
1.
WAT IS TARGRETIN EN WAARVOOR WORDT HET GEBRUIKT
Het werkzame bestanddeel in Targretin, bexaroteen, behoort tot een groep geneesmiddelen die bekend staan als retinoïden, verwant aan vitamine A.
Targretin capsules worden gebruikt door patiënten in een gevorderd stadium van cutaan T-cel lymfoom (CTCL) die niet reageren op andere behandelingen.
T-lymfocyten, kankerachtig worden en de huid aantasten.
2.
WAT U MOET WETEN VOORDAT U TARGRETIN INNEEMT
Gebruik Targretin niet
- als u weet dat u allergisch (overgevoelig) bent voor bexaroteen of een van de andere
bestanddelen.
- als u zwanger bent of borstvoeding geeft, of als u zwanger kunt worden en geen goed
anticonceptiemiddel gebruikt.
- als u vroeger pancreatitis hebt gehad, als u teveel lipiden (vetten) in uw bloed hebt (hoge
bloed-cholesterolwaarden of hoge bloed-triglyceridenwaarden), of als u lijdt aan hypervitaminosis A, of aan een niet-behandelde schildklierziekte, of als uw leverfunctie onvoldoende is of als u een voortdurende systemische infectie heeft.
Wees extra voorzichtig met Targretin
- als u weet dat u overgevoelig bent voor retinoïden (verwant aan vitamine A), een
leveraandoening hebt, hoge bloedlipidenwaarden heeft of medicijnen neemt die hoge bloedlipidenwaarden kunnen veroorzaken, of als u niet-behandelde diabetes mellitus (suikerziekte) heeft, of een ziekte aan de galblaas of het galkanaal, of als u teveel alcohol gebruikt.
Indien iets van het voorafgaande op u van toepassing is, neem dan contact op met uw arts.
Indien nodig worden voor het begin van de therapie uw nuchtere bloedlipidenwaarden bepaald, vervolgens elke week en dan elke maand zolang u dit geneesmiddel neemt.
Dit gebeurt ook tijdens de behandeling.
Periodieke oogonderzoeken kunnen nodig zijn bij gezichtsstoornissen terwijl u dit geneesmiddel neemt.
Vermijd zoveel mogelijk blootstelling aan de zon of zonnelampen.
Neem niet meer dan 15.000 Internationale Eenheden (IU) vitamine A-supplementen per dag gedurende de behandeling.
Targretin-capsules moeten niet gebruikt worden door kinderen en adolescenten.
Inname met andere geneesmiddelen Vertel uw arts voor de behandeling of u andere medicatie neemt (ook middelen die uw arts niet heeft voorgeschreven) zoals ketoconazol, clotrimazol en itraconazol (gebruikt tegen schimmelinfecties), erythromycine, troleandomycine en rifampicin (gebruikt tegen bacteriële infecties), fenytoïne en fenobarbital (gebruikt tegen aanvallen), gemfibrozil (om de bloedvetten zoals triglyceriden en cholesterol te verlagen), vitamine A-supplementen, proteaseremmers (gebruik tegen virale infecties), tamoxifen (gebruikt bij sommige vormen van kanker) of dexamethason (gebruikt bij ontstekingen).
Dit is belangrijk omdat gelijktijdig gebruik van meerdere geneesmiddelen het effect van elk geneesmiddel kan versterken of verzwakken.
Innemen van Targretin met voedsel en drank U moet bij inname van Targretin ook iets eten.
Raadpleeg uw arts wanneer u regelmatig pompelmoes of pompelmoessap neemt, omdat dit mogelijk uw reactie op de behandeling met Targretin kan veranderen.
Zwangerschap en borstvoeding Targretin kan de ontwikkeling van de foetus beschadigen.
Neem Targretin NIET als u zwanger bent of borstvoeding geeft.
Als u zwanger bent of hoopt te worden, of borstvoeding geeft, vraag uw arts dan om meer informatie.
Als u zwanger kunt worden moet u een week voor aanvang van de therapie een zwangerschapstest ondergaan om te bevestigen dat u niet zwanger bent.
Gebruik steeds een efficiënt voorbehoedsmiddel (contraceptie) vanaf één maand voor tot één maand na de Targretin-behandeling.
Het is aan te raden twee betrouwbare voorbehoedsmiddelen tegelijk te gebruiken.
Als u een hormonaal contraceptivum neemt (de anticonceptiepil bijvoorbeeld), moet u dit bespreken met uw arts.
Als u een man bent en uw partner zwanger is of kan worden, gebruik dan condooms tijdens de geslachtsgemeenschap zolang u Targretin neemt en minstens nog een maand na de laatste dosis.
Rijvaardigheid en het gebruik van machines Het is niet bekend of Targretin de rijvaardigheid en het vermogen om machines te bedienen beïnvloedt.
Als u last heeft van duizeligheid of van een verminderd gezichtsvermogen tijdens de therapie moet u niet rijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Targretin Gebutyleerd hydroxyanisol, een bestanddeel in Targretin, kan irritatie van het slijmvlies veroorzaken; daarom moeten de capsules in hun geheel worden doorgeslikt en u mag er niet op kauwen.
3.
HOE WORDT TARGRETIN INGENOMEN
Volg altijd precies het voorschrift van uw arts.
De arts schrijft de dosis voor die voor u optimaal is, doorgaans vier tot tien capsules die u eenmaal per dag moet nemen.
Neem het aantal capsules elke dag in op hetzelfde tijdstip bij het eten.
De capsules kunnen vlak voor, tijdens of direct na de maaltijd
De capsules moeten in zijn geheel worden doorgeslikt en u mag er niet op kauwen.
Duur van de behandeling Stop pas met uw medicatie als uw arts het zegt.
Hoewel sommige patiënten de eerste weken al vooruitgang zien, moeten de meeste patiënten enkele maanden of nog langer behandeld worden voordat er vooruitgang merkbaar is.
Wat u moet doen als u meer van Targretin heeft ingenomen dan u zou mogen Neem contact op met uw arts als u meer hebt genomen dan de voorgeschreven dosis Targretin.
Wat u moet doen wanneer u bent vergeten Targretin in te nemen Als u één dosis vergeet in te nemen, neem dan gewoon uw dagdosis met de volgende maaltijd, en neem de volgende dag ook uw gewone normale dosis.
Neem geen dubbele dosis op één dag om de gemiste dosis van de vorige dag te compenseren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Targretin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Waarschuw uw arts zo snel mogelijk als u zich tijdens de behandeling met Targretin slechter voelt worden.
Soms moet de dosis worden aangepast of moet de behandeling worden onderbroken.
Uw arts zal u zeggen wat u moet doen.
Volgende bijwerkingen zijn gemeld door patiënten met CTCL die met de aanbevolen aanvangsdosis zijn behandeld.
Zeer vaak (die bij meer dan 1 op de 10 behandelde patiënten kunnen voorkomen):
Verlaagd aantal witte bloedcellen Verlaging van waarden van schildklierhormonen Verhoogde waarden van bloedvetten (triglyceriden en cholesterol) Huidreacties (jeuk, roodheid, irritatie, schilfering) Hoofdpijn, vermoeidheid, pijn
Vaak (die bij minder dan 1 op de 10 maar bij meer dan bij 1 op de 100 behandelde patiënten kunnen voorkomen):
Verlaagd aantal rode bloedcellen, vergrote lymfeklieren, verslechtering van het lymfoom Schildklierafwijking Hoge waarden van leverenzymen, nierfunctiestoornis, lage gehalte aan bloedeiwitten, gewichtstoename Slapeloosheid, duizeligheid, verminderde gevoeligheid van de huid Droge ogen, doofheid, vreemd gevoel aan het oog inclusief irritatie en zwaar gevoel Zwelling van armen en benen Misselijkheid, diarree, droge mond, droge lippen, verlies van eetlust, verstopping, winderigheid, abnormale leverfunctietestwaarden, braken Droge huid, huidafwijking, haaruitval, huidzweer, acne, huidverdikking, huidnodule, meer zweten Gewrichtspijn, botpijn, spierpijn Rillingen, buikpijn, allergische reactie, infectie
Soms (die bij minder dan 1 op de 100 maar bij meer dan bij 1 op de 1000 behandelde patiënten kunnen voorkomen):
Bloedafwijkingen, eosinofilie, leukocytose, lymfocytose, purpura, teveel of te weinig bloedplaatjes Overactieve schildklier Verhoogd bilirubine in het bloed, nierfunctiestoornis, jicht, verlaagd HDL-cholesterol Opgewondenheid, evenwichtsstoornissen, depressie, verhoogde huidgevoeligheid bij aanrakingen, abnormale zenuwgewaarwordingen, duizeligheid
21 Visusstoornissen, troebel zien, ontstoken oogleden, staar, ontstoken oogwit, lesie van het hoornvlies, ooraandoening, gestoord gezichtsveld Zwelling, bloeding, hoge bloeddruk, snel hartritme, zichtbaar vergrote aders, uitgezette bloedvaten Maag-darmklachten, leverfalen, ontsteking van de algvleesklier Haarafwijking, herpes simplex, nagelafwijking, pukkels, sereuze drainage, huidverkleuring Spierzwakte Eiwit in urine, abnormale nierfunctie Rugpijn, huidinfectie, koorts, parasietinfectie, abnormale laboratoriumtestwaarden, abnormale slijmvliezen, tumor
Zeldzame fatale bijwerkingen zijn acute ontsteking van de alvleesklier, bloeding in het hoofd, en leverfalen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TARGRETIN
Buiten het bereik en zicht van kinderen houden.
De fles zorgvuldig gesloten houden.
Niet meer gebruiken na de vervaldatum op de verpakking.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Targretin
Elke Targretin-capsule bevat 75 mg van de actieve stof bexaroteen.
De capsules bevatten ook de hulpstoffen macrogol, polysorbaat, povidon, en gebutyleerd hydroxyanisol.
Het omhulsel van de capsule bestaat uit gelatine, sorbitol speciaal-glycerinemengsel (glycerine, sorbitol, sorbitolanhydriden (1,4-sorbitan), mannitol, en water), titaandioxide (E171) en drukinkt (SDA 35A alcohol (ethanol & ethylacetaat), propyleenglycol (E1520), ijzeroxidezwart (E172), polyvinylacetaatftalaat, gezuiverd water, isopropylalcohol, macrogol 400, ammoniumhydroxide 28%)
Hoe ziet Targretin er uit en wat is de inhoud van de verpakking
Targretin is verkrijgbaar als zachte capsules voor oraal gebruik in een witte plastic flacon met 100 capsules.
Houder van de vergunning voor het in de handel brengen Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koningkrijk
22 Fabrikant Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Verenigd Koningkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk NEDERLAND/PAYS-BAS/NIEDERLANDE Tél/Tel: +31 (0)497 551 050
Luxembourg/Luxemburg Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk PAYS-BAS/NIEDERLANDE Tél/Tel: +31 (0)497 551 050
България Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa ПОЛША Teл.: +48(0)22 50 40 890
Magyarország Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENGYELORSZÁG Tel: +48(0) 22 50 40 890
Č eská republika Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLSKA Tel: +48(0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0)20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0)497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0)89 89 55 70 0
Eesti Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POOLA Tel: +48(0) 22 50 40 890
23 Ελλάδα Ferrer-Galenica A.E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa Tel: +48(0) 22 50 40 890
España FERRER FARMA S.A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S.A.
Edificio Azevedos Estrada Nacional 117-2, P - 2724-503 AMADORA Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS-ALFORT Cedex Tél: +33 (0)1 49 81 81 00
România Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLONIA Tel: +48(0)22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL- County Wicklow Tel: +353 (0)1 201 4000
Slovenija Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLJSKA Tel: +48(0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POĹ SKO Tel: +48(0)22 50 40 890
Italia SIGMA-TAU Industrie Farmaceutiche Riunite S.p.A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/Finland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København TANSKA Puh/Tel: +45 3694 4868
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣ IΛΕ IΟ Τηλ: +44 (0)20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
24 Latvija Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLIJA Tel: +48(0)22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT-UK Tel: +44 (0)1438 731 731
Lietuva Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENKIJA Tel: +48(0)22 50 40 890
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
25
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL TOT UITVOERING TE BRENGEN DOOR DE LIDSTATEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT HET VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL TE RICHTEN AAN DE LIDSTATEN
De Lidstaten moeten zich ervan verzekeren dat alle voorwaarden of beperkingen met betrekking tot het veilig en doeltreffend gebruik van het geneesmiddel zoals hieronder beschreven, ten uitvoer worden gebracht:
De houder van de vergunning voor het in de handel brengen zal garanderen dat vóór de introductie alle artsen die van plan zijn om Tasigna voor te schrijven en alle apothekers die Tasigna zouden kunnen afleveren, worden voorzien van een informatiepakket voor de professionele zorgverlener, dat het volgende bevat: • Educatieve brochure • Samenvatting van productkenmerken (SmPC) en bijsluiter en etikettering
Belangrijke onderdelen die de educatieve brochure moet bevatten
• Beknopte achtergrondinformatie over Tasigna, de goedgekeurde indicatie en dosering • Informatie over de cardiale risico’ s die verband houden met het gebruik van Tasigna o Dat Tasigna verlenging van het QT-interval kan veroorzaken en dat Tasigna niet voorgeschreven dient te worden aan patiënten met risico op aritmie, voornamelijk op torsade de pointes. o De noodzaak om gelijktijdig voorschrijven van geneesmiddelen die het QT-interval zouden kunnen verlengen, te vermijden o Voorzichtigheid bij het voorschrijven aan patiënten met een geschiedenis van of risicofactoren voor coronaire hartziekte o Dat Tasigna vochtretentie, hartfalen en pulmonair oedeem kan veroorzaken
• Dat Tasigna wordt gemetaboliseerd door CYP3A4 en dat sterke remmers of inductoren van dit enzym de blootstelling aan Tasigna aanmerkelijk kunnen beïnvloeden. o Dat remmers het potentieel voor bijwerkingen, in het bijzonder verlenging van het QT-interval, kunnen verhogen. o Om patiënten te waarschuwen over geneesmiddelen die zonder medisch voorschrift verkregen kunnen worden, in het bijzonder sint-janskruid
• De noodzaak om patiënten te informeren over de effecten van voedsel op Tasigna o Niet te eten binnen twee uur vóór en één uur na inname van Tasigna o De noodzaak om voedsel zoals grapefruit-/pompelmoessap, dat CYP3A4 enzymen remt, te vermijden
2
European Medicines Agency
EMEA/H/C/798
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TASIGNA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Tasigna?
Tasigna is een geneesmiddel dat de werkzame stof nilotinib bevat.
Het is beschikbaar in de vorm van lichtgele capsules (200 mg).
Wanneer wordt Tasigna voorgeschreven?
Tasigna wordt gebruikt voor de behandeling van volwassenen met chronische myeloïde leukemie (CML), een kanker van de witte bloedcellen waarbij granulocyten (een type witte bloedcel) ongecontroleerd beginnen te groeien.
Het wordt gebruikt bij patiënten die ‘ Philadelphia-chromosoom positief’ (Ph+) zijn, dit betekent dat sommige van hun genen zich hebben herschikt om een speciaal chromosoom, het zogenaamde Philadelphia-chromosoom, te vormen.
Dit chromosoom produceert een enzym dat leidt tot de ontwikkeling van leukemie.
Tasigna wordt gebruikt in de ‘ chronische’ en ‘ acceleratie’ -fases van CML.
Er is geen informatie beschikbaar over de werkzaamheid bij patiënten bij wie de ziekte zich in een blastaire crisis bevindt (een andere fase van CML).
Tasigna wordt gebruikt wanneer patiënten andere behandelingen niet verdragen, waaronder imatinib (een ander middel tegen kanker), of wanneer hun ziekte er niet op reageert.
Aangezien het aantal patiënten met CML klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd, en Tasigna werd op 26 mei 2006 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tasigna gebruikt?
Een behandeling met Tasigna dient te worden ingesteld door een arts die ervaring heeft met de diagnostiek en de behandeling van CML.
De aanbevolen dosis is twee capsules tweemaal daags, zolang de patiënt er baat bij heeft.
De dosis moet worden verminderd of de behandeling moet worden onderbroken indien de patiënt bepaalde bijwerkingen heeft die het bloed beïnvloeden.
De twee doses moeten met een tussenpoos van twaalf uur worden ingenomen.
De capsules worden in zijn geheel met een glas water ingenomen en twee uur voor en een uur na iedere dosis mag niet gegeten worden.
Tasigna kan in voorkomende gevallen met bepaalde andere geneesmiddelen worden toegediend.
Voorzichtigheid is geboden bij patiënten met een ernstig verstoorde leverfunctie of met bepaalde hartproblemen.
Zie voor aanvullende informatie de samenvatting van de productkenmerken, die eveneens in dit EPAR is opgenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Tasigna?
Nilotinib, de werkzame stof van Tasigna, behoort tot de groep geneesmiddelen die proteïnekinaseremmers worden genoemd.
De werking van deze geneesmiddelen berust op een blokkering van bepaalde enzymen, met name proteïnekinasen.
De werking van nilotinib berust op een blokkering van het proteïnekinase genaamd ‘ BCR-ABL’ -kinase.
Dit enzym wordt door leukemiecellen geproduceerd, waardoor deze cellen zich op oncontroleerbare wijze gaan vermenigvuldigen.
Door BCR-ABL-kinase te blokkeren, helpt Tasigna de verspreiding van leukemiecellen onder controle te houden.
Hoe is Tasigna onderzocht?
De werking van Tasigna werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Tasigna werd onderzocht in twee hoofdstudies onder 439 patiënten met CML, die imatinib niet verdroegen of die niet meer op de behandeling ermee reageerden.
Tasigna werd niet vergeleken met een andere behandeling.
De eerste studie omvatte in totaal 320 patiënten, bij wie de ziekte in de ‘ chronische fase’ verkeerde en drie kwart van deze groep reageerde niet meer op imatinib.
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten met een ‘ major cytogenetische respons’ (het aandeel witte bloedcellen van de patiënten met het Philadelphia chromosoom was gedaald tot minder dan 35%).
De tweede studie omvatte in totaal 119 patiënten, bij wie de ziekte in de ‘ acceleratiefase’ verkeerde en vier vijfde van deze groep reageerde niet meer op imatinib.
De belangrijkste maatstaf voor de werkzaamheid was het percentage patiënten met een ‘ hematologische respons’ (een terugkeer tot normale waarden witte bloedcellen in het bloed).
Welke voordelen bleek Tasigna tijdens de studies te hebben?
In de studie bij patiënten met CML in de chronische fase, vertoonden 156 (49%) van de 320 patiënten een major cytogenetische respons, na behandeling met Tasigna gedurende gemiddeld 341 dagen (ongeveer elf maanden).
In de studie bij patiënten met CML in de acceleratiefase, vertoonden 50 (42%) van de 119 patiënten een hematologische respons, na behandeling met Tasigna gedurende gemiddeld 202 dagen (ongeveer zeven maanden).
In beide studies had Tasigna een soortgelijke werking bij patiënten die imatinib niet verdroegen of die niet meer op de behandeling ermee reageerden.
Welke risico’ s houdt het gebruik van Tasigna in?
De meest voorkomende bijwerkingen van Tasigna (waargenomen bij meer dan 1 op de 10 patiënten) zijn trombocytopenie (laag gehalte aan bloedplaatjes), neutropenie (laag gehalte aan witte bloedcellen), anemie (laag gehalte aan rode bloedcellen), hoofdpijn, misselijkheid, constipatie, diarree, uitslag, jeuk, vermoeidheid en toegenomen concentraties lipase in het bloed (een enzym aangemaakt door de alvleesklier).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Tasigna.
Tasigna mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor nilotinib of voor een van de andere bestanddelen.
Waarom is Tasigna goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Tasigna, hoewel het middel niet is vergeleken met een andere behandeling, voldoende is aangetoond en overeenkomt met die van een ander middel in dezelfde klasse.
Het Comité heeft geconcludeerd dat de voordelen van Tasigna groter zijn dan de risico’ s voor de behandeling van volwassenen met Philadelphia-chromosoom positieve CML in de chronische en acceleratiefase, die resistent of intolerant zijn voor eerder toegediende middelen waaronder imatinib.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Tasigna.
Welke maatregelen worden er genomen om een veilig gebruik van Tasigna te waarborgen?
De firma die Tasigna vervaardigt, zal in elke lidstaat een informatiepakket voor artsen en apothekers beschikbaar stellen die het middel voorschrijven of verstrekken.
Het pakket dient hen eraan te herinneren hoe Tasigna veilig bij patiënten kan worden gebruikt.
Overige informatie over Tasigna:
©EMEA 2007
2/3
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen inzake Tasigna.
Klik hier voor het volledige EPAR voor Tasigna.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Farmaceutische vorm
Inhoud (Concentratie)
Verpakkings- grootte
Tasigna
Oraal gebruik Blisterverpakking (PVC/PVDC/Al)
EU/1/07/422/002
Oraal gebruik Blisterverpakking (PA/Al / / PVC/Al)
Tasigna
200 mg
Oraal gebruik Blisterverpakking (PVC/PVDC/Al)
EU/1/07/422/004
Oraal gebruik Blisterverpakking (PA/Al / / PVC/Al)
112 capsules
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tasigna 200 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén harde capsule bevat 200 mg nilotinib (als hydrochloridemonohydraat).
Hulpstof:
Lactosemonohydraat:
156,11 mg per capsule.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule
Wit tot enigszins geel poeder in lichtgele ondoorzichtige harde gelatine capsules, maat 0 met rode axiale bedrukking “ NVR/TKI”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tasigna is geïndiceerd voor de behandeling van volwassenen met Philadelphia-chromosoom positieve chronische myeloïde leukemie (CML) in de chronische fase of acceleratiefase die resistent of intolerant zijn voor eerder toegediende geneesmiddelen waaronder imatinib.
Gegevens op het gebied van de werkzaamheid bij patiënten met CML in blastaire crisis zijn niet beschikbaar.
4.2 Dosering en wijze van toediening
De behandeling moet worden ingesteld door een arts met ervaring in de diagnose en behandeling van CML-patiënten.
De aanbevolen dosering van Tasigna is 400 mg tweemaal daags.
De behandeling moet worden voortgezet zolang de patiënt er baat bij heeft.
Tasigna moet tweemaal daags worden ingenomen, met een tussenpoos van ongeveer 12 uur, en mag niet met voedsel worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt met water.
2 uur vóór inname van de dosis en ten minste 1 uur nadat de dosis is ingenomen mag geen voedsel worden genuttigd.
Tasigna kan worden gegeven in combinatie met hematopoëtische groeifactoren zoals erythropoëtine of granulocyt kolonie-stimulerende factor (G-CSF), indien klinisch geïndiceerd.
Tasigna kan worden gegeven met hydroxyureum of anagrelide, indien klinisch geïndiceerd.
Dosisaanpassingen of -wijzigingen Het kan nodig zijn Tasigna tijdelijk te staken en/of de dosis ervan te verlagen vanwege hematologische bijwerkingen (neutropenie, trombocytopenie), die geen verband houden met de onderliggende leukemie (zie Tabel 1).
2 Tabel 1
Dosisaanpassingen voor neutropenie en trombocytopenie
Chronische fase CML bij 400 mg tweemaal daags
ANC * < 1,0 x 109/l en/of bloedplaatjes aantal < 50 x 109/l
1.
2.
Hervat binnen 2 weken met de voorgaande dosis indien ANC > 1,0 x 109/l en/of plaatjes > 50 x 109/l.
3.
Indien bloedtellingen laag blijven, kan een dosisverlaging naar 400 mg eenmaal daags nodig zijn.
Acceleratiefase CML bij 400 mg tweemaal daags
2.
Hervat binnen 2 weken met de voorgaande dosis indien ANC > 1,0 x 109/l en/of plaatjes > 20 x 109/l.
3.
Indien bloedtellingen laag blijven, kan een dosisverlaging naar 400 mg eenmaal daags nodig zijn.
* ANC = absoluut aantal neutrofielen
Indien zich klinisch significante matige of ernstige niet-hematologische toxiciteit ontwikkelt, moet de toediening worden onderbroken en kan deze worden hervat met 400 mg eenmaal daags zodra de bijwerking is verdwenen.
Indien klinisch van toepassing, moet het opnieuw verhogen van de dosis naar 400 mg tweemaal daags worden overwogen.
Verhoogd serumlipase: bij graad 3-4 serumlipasestijgingen moet de dosis worden verlaagd naar 400 mg eenmaal daags of moet de dosis worden onderbroken.
Serumlipasespiegels moeten maandelijks worden bepaald of indien klinisch geïndiceerd.
Verhoogde bilirubine en levertransaminases: bij graad 3-4 bilirubinestijgingen moet de dosis worden verlaagd naar 400 mg eenmaal daags of moet de dosis worden onderbroken.
Bilirubine en levertransaminases moeten maandelijks worden bepaald of indien klinisch geïndiceerd.
Indien een dosis wordt vergeten, dient de patiënt geen aanvullende dosis, maar de gebruikelijke voorgeschreven volgende dosis, te nemen.
Kinderen en jongeren Tasigna wordt niet aanbevolen voor het gebruik bij kinderen en jongeren jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.1).
Oudere patiënten Ongeveer 30% van de personen in klinische studies waren 65 jaar of ouder.
Er zijn geen grote verschillen waargenomen met betrekking tot de veiligheid en werkzaamheid bij patiënten ≥ 65 jaar vergeleken met volwassenen van 18 tot 65 jaar.
Patiënten met nierfunctiestoornissen Er is geen klinisch onderzoek uitgevoerd bij patiënten met een gestoorde nierfunctie.
Aangezien nilotinib en haar metabolieten niet via de nieren worden uitgescheiden, is een afname in de totale lichaamsklaring niet te verwachten bij patiënten met nierfunctiestoornissen.
Patiënten met leverfunctiestoornissen Tasigna is niet onderzocht bij patiënten met leverfunctiestoornissen.
Patiënten met leverfunctiestoornissen dienen met voorzichtigheid te worden behandeld (zie rubriek 4.4).
3 Hartaandoeningen Bij de klinische onderzoeken werden patiënten met ongecontroleerde of significante hartaandoeningen (bijv. recent myocardinfarct, congestief hartfalen, instabiele angina pectoris of klinisch significante bradycardie) uitgesloten van deelname.
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Myelosuppressie Behandeling met Tasigna is geassocieerd met (National Cancer Institute Common Toxicity Criteria graad 3-4) trombocytopenie, neutropenie en anemie.
Deze bijwerkingen treden vaker op bij patiënten met CML in de acceleratiefase.
Een compleet bloedbeeld moet elke twee weken worden bepaald gedurende de eerste 2 maanden en vervolgens iedere maand of op klinische indicatie.
Myelosuppressie was in het algemeen omkeerbaar en doorgaans goed behandelbaar door tijdelijk staken van Tasigna of door dosisverlaging (zie rubriek 4.2).
QT-intervalverlenging Er is aangetoond dat Tasigna op een concentratieafhankelijke wijze de cardiale ventriculaire repolarisatie verlengt, zoals gemeten aan de hand van het QT-interval op het oppervlakte ECG.
In het fase II onderzoek bij patiënten met CML in de chronische of acceleratiefase, die resistent of intolerant waren voor imatinib, was de verandering ten opzichte van de uitgangswaarde van de gemiddelde duur van het QTcF interval bij “ steady state” respectievelijk 6 en 8 msec.
QTcF van > 500 msec werd waargenomen bij < 1% van deze patiënten.
In klinische onderzoeken werden geen torsade de pointes waargenomen.
Bij een onderzoek met gezonde vrijwilligers met blootstellingen die vergelijkbaar waren met de blootstellingen zoals waargenomen bij patiënten, was de gemiddelde duur van QTcF intervalverandering ten opzichte van de uitgangswaarde 7 msec (CI ± 4 msec), en dit gecorrigeerd voor het gemiddelde placebo effect.
Niemand had een QTcF > 450 msec.
Bovendien werden geen klinisch relevante aritmieën waargenomen tijdens de uitvoering van het onderzoek en vooral van belang is dat er geen episodes van torsade de pointes (van voorbijgaande of aanhoudende aard) zijn waargenomen.
Significante verlenging van het QT-interval kan optreden wanneer nilotinib niet op de juiste wijze wordt ingenomen met krachtige CYP3A4 remmers en/of geneesmiddelen waarvan bekend is dat ze het potentieel hebben om het QT-interval te verlengen en/of voedsel (zie rubriek 4.5).
De aanwezigheid van hypokaliëmie en hypomagnesiëmie kan dit effect verder versterken.
Verlenging van het QT- interval kan patiënten blootstellen aan het risico op een fatale afloop.
Tasigna moet met voorzichtigheid worden gebruikt bij patiënten die een verlenging van het QTc- interval hebben of die een significant risico hebben op de ontwikkeling ervan, zoals degenen:
- met congenitaal lange QT-verlenging
- met ongecontroleerde of significante hartaandoening, waaronder recent myocardinfarct,
congestief hartfalen, instabiele angina pectoris of klinisch significante bradycardie.
- die antiarrhythmica krijgen of andere geneesmiddelen die leiden tot QT-verlenging.
Zorgvuldige controle van effecten op het QTc interval is wenselijk en een ECG uitgangswaarde is aanbevolen voordat de behandeling met Tasigna wordt gestart en indien klinisch geïndiceerd.
Hypokaliëmie of hypomagnesiëmie moeten worden gecorrigeerd voordat Tasigna wordt toegediend, en moeten periodiek worden gecontroleerd tijdens de therapie.
4 Interacties met andere geneesmiddelen De toediening van Tasigna met stoffen die sterke CYP3A4 remmers zijn (zoals, maar niet beperkt tot, ketoconazol, itraconazol, voriconazol, moxifloxacine, claritromycine, telithromycine, ritonavir) moet worden vermeden.
Mocht behandeling met één van deze middelen nodig zijn, dan wordt aanbevolen om de behandeling met Tasigna, indien mogelijk, te onderbreken (zie rubriek 4.5).
Indien tijdelijke onderbreking van de behandeling met Tasigna niet mogelijk is, is strenge controle van de individu op verlenging van het QT-interval aangewezen (zie rubrieken 4.2, 4.5 en 5.2).
Gelijktijdig gebruik van Tasigna met geneesmiddelen die krachtige inductoren van CYP3A4 zijn (bijv. fenytoïne, rifampicine, carbamazepine, fenobarbital en sint-janskruid) kan de blootstelling aan nilotinib waarschijnlijk klinisch relevant verlagen.
Daarom moet bij gelijktijdige toediening van andere geneesmiddelen met minder potentie voor CYP3A4 inductie worden gekozen, bij patiënten die Tasigna krijgen (zie rubriek 4.5).
Onderdrukking van maagzuursecretie zou kunnen resulteren in lagere blootstelling aan nilotinib.
Daarom wordt gelijktijdig gebruik van antacida, H2-blokkers of protonpompremmers met Tasigna niet aanbevolen (zie rubriek 4.5).
Effect van voedsel Voedsel verhoogt de biologische beschikbaarheid van nilotinib.
Tasigna mag niet samen met voedsel worden ingenomen (zie rubrieken 4.2 en 4.5) en moet 2 uur na een maaltijd worden ingenomen.
Gedurende ten minste 1 uur nadat de dosis is ingenomen mag geen voedsel worden genuttigd.
Grapefruit-/pompelmoessap en ander voedsel waarvan bekend is dat het CYP3A4 remt, moeten worden vermeden.
Leverfunctiestoornissen Tasigna is niet onderzocht bij patiënten met leverfunctiestoornissen.
Bij de klinisch onderzoeken werden patiënten met alaninetransaminase (ALT) en/of aspartaattransaminase (AST) > 2,5 (of > 5, indien gerelateerd aan ziekte) keer de bovengrens van de normaalwaarde en/of totale bilirubine > 1,5 keer de bovengrens van de normaalwaarde, uitgesloten van deelname.
Het metabolisme van nilotinib is voornamelijk hepatisch.
Patiënten met leverfunctiestoornissen zouden daarom een verhoogde blootstelling aan nilotinib kunnen hebben en moeten met voorzichtigheid worden behandeld (zie rubriek 4.2).
Serumlipase Stijgingen in serumlipase zijn waargenomen.
Voorzichtigheid is geboden bij patiënten met een voorgeschiedenis van pancreatitis.
Lactose Tasigna capsules bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Actieve stoffen die de serumconcentraties van nilotinib kunnen verhogen Nilotinib wordt voornamelijk in de lever gemetaboliseerd en is ook een substraat voor de “ multi-drug” efflux pomp, P-glycoproteïne (Pgp).
Daarom kunnen de absorptie en de daaropvolgende eliminatie van systemisch geabsorbeerd nilotinib worden beïnvloed door actieve stoffen die invloed hebben op CYP3A4 en/of Pgp.
De blootstelling aan nilotinib bij gezonde vrijwilligers was verdrievoudigd bij gelijktijdige toediening van de krachtige CYP3A4 remmer ketoconazol.
Gelijktijdige behandeling met krachtige CYP3A4 remmers, zoals ketoconazol, itraconazol, voriconazol, ritonavir, moxifloxacine, claritromycine en telithromycine moet daarom worden vermeden (zie rubrieken 4.2 en 4.4).
Verhoogde blootstelling aan nilotinib zou ook kunnen worden verwacht met matige CYP3A4 remmers.
Het gelijktijdig gebruik van andere geneesmiddelen zonder of met weinig CYP3A4 remming moet worden overwogen.
5 Actieve stoffen die de serumconcentraties van nilotinib kunnen verlagen Rifampicine, een krachtige CYP3A4 inductor, verlaagt de Cmax van nilotinib met 64% en de AUC van nilotinib met 80%.
Rifampicine en nilotinib mogen niet gelijktijdig worden gebruikt.
De gelijktijdige toediening van andere geneesmiddelen die CYP3A4 induceren (bijv. fenytoïne, carbamazepine, fenobarbital en sint-janskruid) kan de blootstelling aan nilotinib waarschijnlijk eveneens verlagen tot een klinisch relevante mate.
Bij patiënten bij wie CYP3A4 inductoren zijn geïndiceerd, moeten andere middelen met een lager inductiepotentieel voor het enzym worden gekozen.
Daarom zou de absorptie van nilotinib kunnen worden verlaagd door actieve stoffen die de maagzuursecretie onderdrukken.
Het gelijktijdig gebruik van antacida, H2-blokkers of protonpompremmers met Tasigna wordt niet aanbevolen.
Actieve stoffen waarvan de systemische concentraties kunnen veranderen door nilotinib Nilotinib is een relatief sterke remmer van CYP3A4, CYP2C8, CYP2C9, CYP2D6 en UGT1A1 in vitro, en kan de concentraties van actieve stoffen die door deze enzymen worden geëlimineerd verhogen.
De klinische relevantie van deze potentiële interacties is niet onderzocht maar voorzichtigheid is geboden met name met gelijktijdig gebruik van nilotinib en geneesmiddelen met een nauwe therapeutische index.
Tevens verhoogde toediening van een enkelvoudige dosis Tasigna met oraal toegediend midazolam aan gezonde personen de midazolamblootstelling met 30%.
Het kan niet worden uitgesloten dat het effect van nilotinib groter is bij “ steady state”.
Voorzichtigheid is geboden wanneer Tasigna gelijktijdig wordt toegediend met substraten van deze enzymen met een nauwe therapeutische index [zoals astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydro-ergotamine)].
Aangezien warfarine wordt gemetaboliseerd door CYP2C9 en CYP3A4 moet het met voorzichtigheid worden gegeven.
Andere antistollingsmiddelen moeten worden overwogen.
Antiarrhythmica en andere actieve stoffen die het QT-interval kunnen verlengen Nilotinib moet met voorzichtigheid worden gebruikt bij patiënten die verlenging van het QT-interval hebben of kunnen ontwikkelen, zoals patiënten die worden behandeld met antiarrhythmica zoals amiodaron, disopyramide, procaïnamide, kinidine en sotalol of andere geneesmiddelen die kunnen leiden tot QT-interval verlenging, zoals chloroquine, halofantrine, claritromycine, haloperidol en methadon (zie rubriek 4.4).
Andere interacties die de serumconcentraties kunnen beïnvloeden De absorptie van Tasigna neemt toe wanneer het wordt ingenomen met voedsel, met een hogere serumconcentratie als gevolg (zie rubrieken 4.2, 4.4 en 5.2).
Grapefruit-/pompelmoessap en ander voedsel waarvan bekend is dat het CYP3A4 remt, moet worden vermeden.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van Tasigna bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Tasigna dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het tijdens de zwangerschap wordt gebruikt, moet de patiënt worden geïnformeerd over het mogelijke risico voor de foetus.
Vrouwen die zwanger kunnen raken moeten worden aangeraden om doeltreffende anticonceptie te gebruiken tijdens de behandeling met Tasigna.
Borstvoeding Het is niet bekend of nilotinib wordt uitgescheiden in humane moedermelk.
Onderzoek bij dieren toonde aan dat het wordt uitgescheiden in moedermelk.
Vrouwen mogen geen borstvoeding geven tijdens behandeling met Tasigna, omdat een risico voor de zuigeling niet kan worden uitgesloten.
6 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van nilotinib op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die duizeligheid, vermoeidheid, visuele stoornissen of andere bijwerkingen ervaren, die mogelijk invloed hebben op het vermogen om veilig te rijden of machines te bedienen, moeten deze activiteiten staken zolang de bijwerkingen aanwezig zijn (zie rubriek 4.8).
4.8 Bijwerkingen
De hieronder beschreven gegevens weerspiegelen het gebruik van Tasigna bij 438 patiënten in een open-label multicentrisch onderzoek.
Bij afsluiting van het onderzoek was 46% van de CML patiënten in de chronische fase (CML-CP) gedurende 6 tot 12 maanden blootgesteld en 18% van de patiënten was langer dan 12 maanden blootgesteld; 62% van de patiënten met CML in de acceleratiefase (CML- AP) was 3 tot 12 maanden blootgesteld en 10% van de patiënten was langer dan 12 maanden blootgesteld.
De dosering was 400 mg tweemaal daags.
De mediane blootstellingsduur in dagen was 245 (1-502) voor de CML-CP patiënten en 138 (2-503) voor de CML-AP-patiënten.
De meest voorkomende niet-hematologische geneesmiddelgerelateerde bijwerkingen waren rash, pruritus, misselijkheid, vermoeidheid en hoofdpijn.
De meeste van deze bijwerkingen waren mild tot matig.
Obstipatie, diarree, botpijn, artralgie, spierspasmen en perifeer oedeem werden minder vaak waargenomen en waren mild tot matigvan aard.
Staken vanwege bijwerkingen, ongeacht het causaal verband, werd waargenomen bij 16% van de CP en 14% van de AP-patiënten.
Onder behandelingsgerelateerde hematologische bijwerkingen vielen trombocytopenie (27%), neutropenie (15%) en anemie (13%).
Congestief hartfalen werd waargenomen bij 1% van de patiënten.
Gastrointestinale en CZS bloedingen werden gemeld bij respectievelijk 3% en 1% van de patiënten.
QTcF > 500 msec werd waargenomen bij < 1% van de patiënten.
Er zijn geen episodes van torsade de pointes (voorbijgaand of langdurig) waargenomen.
Deze zijn gerangschikt in de kolom Frequentie volgens de volgende afspraak: zeer vaak (≥ 1/10) of vaak (≥ 1/100 tot < 1/10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Tabel 2
Bijwerkingen (≥ 5% van alle patiënten, n=438)
Systeem/orgaanklasse
Frequentie
Bijwerking
Alle
Graad
Chronische
3-4
fase
tiefase
ties
Graad 3-4
Graad 3-4
%
%
%
%
Zenuwstelselaandoeningen Maagdarmstelsel- aandoeningen
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Vaak Vaak
Hoofdpijn Nausea Obstipatie Diarree Braken Buikpijn
15 19 11 10 9 5
1 < 1 0 2 < 1 < 1
2 < 1 0 2 < 1 < 1
< 1 < 1 0 < 1 0 < 1
Huid- en onderhuidaandoeningen
Zeer vaak Zeer vaak Vaak
Rash Pruritus Alopecia
26 22 7
1 < 1 0
< 1< 1 0
0 0 0
Skeletspierstelsel- en bindweefselaandoeningen
Vaak Vaak Vaak Vaak
Myalgie Artralgie Spierspasmen Botpijn
8 6 6 6
< 1 < 1 < 1 < 1 0 0 < 1 < 1
< 1 0 0 0
Voedings- en stofwisselingsstoornissen
Vaak
Anorexie
5
0 0
Algemene aandoeningen en toedieningsplaats- stoornissen
Zeer vaak Vaak Vaak
Vermoeidheid Asthenie Perifeer oedeem
16 6 5
< 1 < 1 0 0 0 0
< 1 0 0
Aanvullende gegevens uit klinisch
onderzoek
De volgende bijwerkingen zijn gemeld bij patiënten in klinisch onderzoek met Tasigna, met een frequentie van minder dan 5% (vaak is ≥ 1/100 tot < 1/10; soms is > 1/1.000 tot < 1/100; enkelvoudige voorvallen zijn ondergebracht onder frequentie “ niet bekend” [kan met de beschikbare gegevens niet worden bepaald]).
Voor afwijkende laboratoriumwaarden worden zeer vaak voorkomende voorvallen (≥ 1/10) die niet in Tabel 2 zijn vermeld, ook gemeld.
Deze bijwerkingen zijn op basis van klinische relevantie opgenomen en ingedeeld in volgorde van afnemende ernst binnen elke categorie.
Onderzoeken:
Zeer vaak: verhoogd lipase.
Vaak: verhoogd bloedamylase, verhoogd alanineaminotransferase, verhoogd aspartaataminotransferase, verhoogd bloedbilirubine, verhoogd bloedalkalinefosfatase, verhoogd gamma-glutamyltransferase, verhoogd bloedcreatininefosfokinase, verhoogd bloedglucose, afgenomen gewicht, toegenomen gewicht.
Soms: verhoogd bloedlactaatdehydrogenase, verlaagd bloedglucose, verhoogd bloedcreatinine, verhoogd bloedureum.
Niet bekend: verhoogd troponine, verlaagd bloedkalium, verhoogd ongeconjugeerd bloedbilirubine.
Hartaandoeningen:
Soms: hartfalen, angina pectoris, boezemfibrilleren, pericardiale effusie, coronaire vaatziekten, cardiomegalie, hartgeruis, bradycardie.
Niet bekend: myocardinfarct, ventriculaire disfunctie, pericarditis, cardiaal fladderen, extrasystolen.
Bloed- en lymfestelselaandoeningen:
Vaak: febriele neutropenie, pancytopenie.
Soms: trombocytemie, leukocytose.
8 Zenuwstelselaandoeningen:
Vaak: duizeligheid, paresthesie.
Soms: intracraniële bloeding, migraine, tremor, hypo-esthesie, hyperesthesie.
Niet bekend: hersenoedeem, bewustzijnsverlies, optische neuritis, perifere neuropathie.
Oogaandoeningen:
Soms: oogbloeding, vermindering in scherp zien, periorbitaal oedeem, conjunctivitis, oogirritatie, droge ogen.
Niet bekend: papiloedeem, diplopie, troebel zien, fotofobie, zwelling van het oog, blefaritis, pijn in het oog.
Evenwichtsorgaan- en ooraandoeningen:
Vaak: vertigo.
Niet bekend: verstoord gehoor, oorpijn.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak: dyspnoe, inspanningsdyspnoe, hoest, dysfonie.
Soms: pulmonair oedeem, pleurale effusie, interstitiële longziekte, pleurale pijn, pleuritis, epistaxis, faryngolaryngeale pijn, irritatie van de keel.
Niet bekend: pulmonale hypertensie.
Maagdarmstelselaandoeningen:
Vaak: buikklachten, dyspepsie, flatulentie.
Soms: pancreatitis, maagdarmbloedingen, melaena, opgezette buik, mondzweren, gastro-oesofageale reflux, stomatitis, droge mond.
Niet bekend: ulceratieve gastrointestinale perforatie, retroperitoneale bloedingen, hematemese, maagzweer, ulceratieve oesofagitis, subileus.
Nier- en urinewegaandoeningen:
Soms: dysurie, mictiedrang, nycturie, pollakisurie.
Niet bekend: nierfalen, hematurie, urinaire incontinentie.
Huid- en onderhuidaandoeningen:
Vaak: nachtelijk zweten, eczeem, urticaria, erytheem, hyperhidrose, droge huid.
Soms: exfoliatieve rash, ecchymose, zwelling in het gelaat.
Niet bekend: erythema nodosum, huidulceratie, petechieën, lichtgevoeligheid.
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: skeletspierpijn op de borst, skeletspierpijn.
Soms: spierzwakte.
Niet bekend: artritis, gewrichtszwelling.
Endocriene aandoeningen:
Soms: hyperthyroïdie.
Niet bekend: hypothyroïdie, thyroïditis.
Voedings- en stofwisselingsstoornissen:
Vaak: hypomagnesiëmie, hyperkaliëmie, hyperglykemie.
Soms: hypokaliëmie, hyponatriëmie, hypocalciëmie, hypofosfatemie, dehydratie, verminderde eetlust, toegenomen eetlust.
Niet bekend: diabetes mellitus, hypercalciëmie, hyperfosfatemie.
Infecties en parasitaire aandoeningen:
Soms: pneumonie, urineweginfectie, gastroenteritis, faryngitis.
Niet bekend: sepsis, bronchitis, herpes simplex, candidiasis.
9 Bloedvataandoeningen:
Vaak: hypertensie, flushing.
Soms: hypertensieve crisis, hematomen.
Niet bekend: hemorragische shock, hypotensie, trombose.
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: pyrexie.
Soms: pijn op de borst, gelaatsoedeem, gravitatie oedeem, griepachtige verschijnselen, rillingen, malaise.
Lever- en galaandoeningen:
Soms: hepatitis.
Niet bekend: hepatotoxiciteit, hepatomegalie, geelzucht.
Voortplantingsstelsel- en borstaandoeningen:
Soms: borstpijn, gynaecomastie, erectiele disfunctie.
Psychische stoornissen:
Vaak: slapeloosheid.
Soms: depressie, angst.
Niet bekend: desoriëntatie, toestand van verwarring.
Klinisch relevante of ernstige afwijkingen van hematologische of biochemische laboratoriumwaarden zijn weergegeven in Tabel 3.
Tabel 3
Graad 3-4 laboratoriumafwijkingen
CML-CP n=318% Graad 3-4
CML-AP n=120% Graad 3-4
Hematologische parameters
- Neutropenie - Trombocytopenie - Anemie
28% 28% 8%
37% 37% 23%
Biochemische parameters
- Verhoogd creatinine
< 1%
15% 1% 4% 10% 9%
17% < 1% 2% 10% 10%
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
In het geval van overdosering moet de patiënt worden geobserveerd en zo nodig ondersteunend behandeld worden.
10 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Proteïnekinaseremmer, ATC-code:
L01XE08
Tasigna is een potente remmer van de Abl tyrosinekinase activiteit van het Bcr-Abl oncoproteïne, zowel in cellijnen als in primaire Philadelphia-chromosoom positieve leukemiecellen.
De stof bindt met hoge affiniteit aan de ATP-bindingsplaats op een zodanige manier dat het een potente remmer van wild-type Bcr-Abl is en activiteit tegen 32/33 imatinib-resistente mutantvormen van Bcr-Abl behoudt.
Als gevolg van deze biochemische activiteit remt nilotinib op selectieve wijze de proliferatie en induceert apoptose in cellijnen en in primaire Philadelphia-chromosoom positieve leukemiecellen van CML-patiënten.
In CML muizenmodellen vermindert nilotinib als enkelvoudige stof de tumorlast en verlengt de overleving na orale toediening.
Tasigna heeft weinig of geen effect tegen het merendeel van de andere onderzochte proteïnekinases, zoals Src, met uitzondering van de PDGF, Kit en Efrine receptorkinases, die worden geremd bij concentraties binnen het bereik dat wordt bereikt na orale toediening van therapeutische doses die worden aanbevolen voor de behandeling van CML (zie Tabel 4).
Tabel 4
Kinaseprofiel van nilotinib (fosforylering IC50 nM)
Bcr-Abl 20
PDGFR KIT 69 210
Klinisch onderzoek Een open-label, ongecontroleerd, multicentrisch fase II onderzoek werd uitgevoerd om de werkzaamheid van Tasigna te bepalen bij CML patiënten die resistent of intolerant waren voor imatinib, met afzonderlijke behandelingsarmen voor de chronische en de acceleratiefase.
De studie is nog gaande.
De werkzaamheid was gebaseerd op 320 CP patiënten en 119 AP-patiënten die waren geïncludeerd.
De mediane behandelingsduur was 341 dagen voor CP patiënten en 202 dagen voor AP- patiënten (zie Tabel 5).
Tasigna werd toegediend op continue basis (tweemaal daags 2 uur na een maaltijd en zonder voedsel gedurende ten minste één uur na toediening) tenzij er bewijs was van inadequate respons of progressie van de ziekte.
Dosisverhogingen naar 600 mg tweemaal daags waren toegestaan.
Tabel 5
Duur van blootstelling aan Tasigna
Chronische fase n=320
Acceleratiefase N=119
Mediane behandelingsduur in dagen
341
202
(25ste-75ste percentiel)
(196-437)
(103-359)
Onder resistentie voor imatinib viel het falen om een complete hematologische respons (na 3 maanden), cytogenetische respons (na 6 maanden) of “ major” cytogenetische respons (na 12 maanden) of ziekteprogressie na een eerder bereikte cytogenetische of hematologische respons, te behalen.
Onder imatinib-intolerantie vielen patiënten die stopten met imatinib vanwege toxiciteit en die geen “ major” cytogenetische respons hadden op het moment van inclusie in het onderzoek.
In totaal was 73% van de patiënten resistent voor imatinib, terwijl 27% intolerant was voor imatinib.
De meerderheid van de patiënten had een lange voorgeschiedenis van CML waaronder uitgebreide voorgaande behandeling met andere antineoplastische middelen, zoals imatinib, hydroxyureum of interferon en sommigen hadden zelfs een mislukte orgaantransplantatie (Tabel 6).
De mediane hoogste voorafgaande imatinibdosis was 600 mg/dag voor CP patiënten en 800 mg/dag voor AP-patiënten.De hoogste voorafgaande imatinibdosis was ≥ 600 mg/dag bij 75% van alle patiënten, waarvan 41%
11 imatinibdoses ≥ 800 mg/dag kregen.
Table 6
CML ziektegeschiedenis
Chronische fase (n=320)
Acceleratiefase (n=119)
Mediane tijd sinds diagnose in maanden
57
71
(bereik) Imatinib
(5-275)
(2-298)
Resistent Intolerant zonder MCyR Mediane tijd van imatinibbehandeling in
226 (71%) 94 (29%) 973
96 (81%) 23 (19%) 976
dagen (25ste-75ste percentiel)
(515-1.485)
(488-1.543)
Voorafgaand hydroxyureum Voorafgaand interferon Voorafgaand beenmergtransplantatie
83% 64% 8%
92% 58% 8%
Het primaire eindpunt bij de CP patiënten was “ major” cytogenetische respons (MCyR), gedefinieerd als eliminatie (CCyR, complete cytogenetische respons) of significante reductie tot < 35% Ph+ metafasen (partiële cytogenetische respons) van Ph+ hematopoietische cellen.
Complete hematologische respons (CHR) bij CP patiënten was beoordeeld als een secundair eindpunt.
Het primaire eindpunt bij de AP-patiënten was algemeen bevestigde hematologische respons (HR), gedefinieerd als een complete hematologische respons, geen bewijs van leukemie of terugkeer naar de chronische fase.
De MCyR werd bereikt in 49% van de 320 CP patiënten.
De meeste responders bereikten hun MCyR snel binnen 3 maanden (mediaan 2,8 maanden) na de start van de Tasigna behandeling en deze werden behouden (mediane duur is nog niet bereikt).
Onder de 156 patiënten met MCyR verloren 43 patiënten (27,6%) hun MCyR.
2,8 maanden).
De mediane tijd tot CHR was 1 maand; de mediane duur van de CHR is niet bereikt.
Het totale percentage van bevestigde HR bij 119 AP-patiënten was 42%.
De meeste responders bereikten vroeg een HR met Tasigna behandeling (mediaan 1,0 maanden) en deze was blijvend (mediane duur is niet bereikt).
Er waren geen patiënten die verlies van CHR hadden.
De graad van MCyR was 27% met een mediane tijd tot respons van 2,0 maanden.
12 De responscijfers voor de twee behandelingsarmen zijn weergegeven in Tabel 7.
Tabel 7
Respons in CML
(Beste Respons Cijfers)
Chronische fase
Acceleratiefase
Hematologische Respons (%)
Intolerant (n=94)
Resistent (n=226)
Totaal (n=320)
Totaal (n=119)
Totaal (95%CI)
-
-
-
42 (33-51)
Compleet NEL Terugkeer naar CP Cytogenetische Respons (%)
86 (74-94) - -
64 (56-72) - -
70 - -
(63-76) 25
7 10
“ Major” (95%CI) Compleet Partieel
52 (42-62) 39 13
47 (41-54) 32 15
49 34 14
27 (19-35) 15 12
NEL = no evidence of leukaemia/marrow response (geen bewijs van leukemie/merg respons) 1 114 CP patiënten hadden een CHR aan het begin en konden daarom niet worden beoordeeld voor complete hematologische respons
Gegevens op het gebied van de werkzaamheid bij patiënten met CML-BC zijn nog niet beschikbaar.
Separate behandelingsarmen werden ook geïncludeerd in het fase II onderzoek om Tasigna te onderzoeken in een groep van CP- en AP-patiënten die uitgebreid werden behandeld met meervoudige therapieën waaronder een tyrosinekinaseremmer als aanvulling op imatinib.
Het onderzoek loopt nog.
Van deze patiënten waren er 30/36 (83%) behandelingsresistent, niet intolerant.
Bij 22 CP patiënten bij wie werd gekeken naar de werkzaamheid, induceerde Tasigna in 32% van de gevallen een MCyR en een CHR in 50% van de gevallen.
Bij 11 AP-patiënten, bij wie werd gekeken naar de werkzaamheid, induceerde de behandeling een totaal HR in 36% van de gevallen.
Na falen van imatinib werden 24 verschillende Bcr-Abl mutaties waargenomen bij 45% van de patiënten met CML in de chronische fase en 57% van de patiënten met CML in de acceleratiefase bij wie werd gekeken naar mutaties.
Tasigna liet werkzaamheid zien bij patiënten die een verscheidenheid van Bcr-Abl mutaties hadden, die gepaard gingen met imatinib-resistentie, met uitzondering van T315I.
5.2 Farmacokinetische eigenschappen
Absorptie Piekconcentraties van nilotinib worden 3 uur na orale toediening bereikt.
Nilotinib absorptie na orale toediening was ongeveer 30%.
Wanneer Tasigna met voedsel werd gegeven aan gezonde vrijwilligers waren Cmax en oppervlakte onder de serumconcentratie-tijdscurve (AUC) van nilotinib verhoogd met 112% respectievelijk 82%, in vergelijking met een nuchtere toestand.
Bij toediening van Tasigna 30 minuten of 2 uur na voedselinname nam de biologische beschikbaarheid van nilotinib toe met 29% respectievelijk 15% (zie rubrieken 4.2, 4.4 en 4.5).
Distributie De bloed/plasma-ratio van nilotinib is 0,71.
De plasma-eiwitbinding is ongeveer 98% op basis van in vitro onderzoek.
Biotransformatie De belangrijkste wegen van metabolisme die zijn geïdentificeerd bij gezonde personen zijn oxidatie en hydroxylatie.
Nilotinib is de belangrijkste component die in het serum aanwezig is.
Geen van de metabolieten dragen in belangrijke mate bij aan de farmacologische werking van nilotinib.
Nilotinib wordt primair gemetaboliseerd door CYP3A4, met mogelijk geringe bijdrage van CYP2C8.
13 Eliminatie Na een enkelvoudige dosis van radiogelabeld nilotinib bij gezonde personen werd meer dan 90% van de dosis geëlimineerd binnen 7 dagen, voornamelijk in feces (94% van de dosis).
Het oorspronkelijke geneesmiddel maakt 69% van de dosis uit.
Lineariteit / non-lineariteit “ Steady-state” nilotinib blootstelling was dosisafhankelijk, met toenames, kleiner dan dosisproportioneel, in de systemische blootstelling bij doseringen hoger dan 400 mg, eenmaaldaags.
De dagelijkse serumblootstelling aan nilotinib met 400 mg tweemaal daags bij “ steady-state” was 35% hoger dan met een 800 mg eenmaaldaagse dosering.
Er was geen relevante toename in blootstelling aan nilotinib wanneer de dosis werd verhoogd van 400 mg tweemaal daags naar 600 mg tweemaal daags.
Karakteristieken bij patiënten De “ steady-state” situatie werd hoofdzakelijk bereikt op dag 8.
De toename in serumblootstelling aan nilotinib tussen de eerste dosis en “ steady-state” was ongeveer tweevoudig voor dagelijkse dosering en 3,8-voudig voor tweemaal daags dosering.
De schijnbare eliminatiehalfwaardetijd, geschat uit meervoudige doses farmacokinetiek bij dagelijks doseren, was ongeveer 17 uur.
Interpatiënt variabiliteit in nilotinib farmacokinetiek was matig tot hoog.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Nilotinib is onderzocht in onderzoek met betrekking tot veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, reproductietoxiciteit en fototoxiciteit.
Nilotinib had geen effecten op CZS of ademhalingsfuncties.
In vitro onderzoek met betrekking tot de cardiale veiligheid toonde een preklinisch signaal aan voor verlenging van het QT-interval, dat gebaseerd is op blokkade van hERG-kanalen en verlenging van de duur van het actiepotentiaal bij geïsoleerde konijnenharten door nilotinib.
Er waren geen effecten waargenomen in ECG bepalingen bij honden of apen, die tot maximaal 39 weken werden behandeld of in een speciaal telemetrie- onderzoek bij honden.
Onderzoek met betrekking tot toxiciteit bij herhaalde dosering bij honden tot maximaal 4 weken en bij cynomolgusapen tot maximaal 9 maanden, toonde aan dat de lever het primaire doelorgaan voor toxiciteit is van nilotinib.
Tot de veranderingen behoorden verhoogd alanineaminotransferase en alkalinefosfatase activiteit en histopathologische bevindingen (met name sinusoïdaal cel- of Kupffercelhyperplasie/hypertrofie, galblaashyperplasie en periportale fibrose).
In het algemeen waren de veranderingen in de klinische chemie volledig reversibel na een vierweekse herstelperiode en de histologische veranderingen vertoonden gedeeltelijke reversibiliteit.
Blootstellingen bij de laagste doses waarbij effecten op de lever werden waargenomen waren lager dan de blootstelling bij de mens bij een dosis van 800 mg/dag.
Bij muizen of ratten, die tot een maximum van 26 weken werden behandeld, werden slechts geringe leververanderingen geconstateerd.
Bij ratten, honden en apen werden voornamelijk reversibele verhogingen in cholesterolwaarden geconstateerd.
Genotoxiciteitsonderzoek bij bacteriële in vitro systemen en bij in vitro en in vivo systemen met en zonder metabole werking liet geen bewijs voor een mutageen potentieel van nilotinib zien.
Nilotinib induceerde geen teratogeniteit, maar vertoonde wel embryo- en foetotoxiciteit bij doses waarbij ook maternale toxiciteit werd waargenomen.
Embryoletaliteit en effecten op de foetus (voornamelijk afname in foetaal gewicht, premature vergroeiing van de aangezichtsbeenderen (aaneengegroeid kaakbeen/jukbeen), viscerale veranderingen en veranderingen in de skeletbeenderen) bij ratten en toegenomen resorptie van foetussen en veranderingen in de skeletbeenderen bij konijnen waren aanwezig in embryotoxiciteitsonderzoek.
In een onderzoek naar de pre- en postnatale ontwikkeling bij ratten, leidde blootstelling aan nilotinib bij de moeder tot een verlaagd lichaamsgewicht bij de pup samengaand met veranderingen in fysieke
14 ontwikkelingsparameters en verlaagde parings- en vruchtbaarheidsindices bij de nakomelingen.
Blootstelling aan nilotinib bij vrouwtjes bij “ No-Observed-Adverse-Effect-Levels” was in het algemeen minder of gelijk aan die bij de mens bij 800 mg/dag.
Er zijn geen effecten op de sperma-aantal/mobiliteit of op de vruchtbaarheid waargenomen bij mannetjes- en vrouwtjesratten tot de hoogst onderzochte dosis, ongeveer 5 keer de aanbevolen dosering voor de mens.
Er werd aangetoond dat nilotinib licht absorbeert in het UV-B en UV-A bereik, wordt gedistribueerd in de huid en een fototoxisch potentieel vertoont in vitro, maar er zijn in vivo geen effecten waargenomen.
Het risico dat nilotinib fotosensibilisatie veroorzaakt bij patiënten wordt daarom als zeer laag beschouwd.
Er is geen carcinogeniteitsonderzoek met nilotinib uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud:
Lactosemonohydraat Crospovidon Poloxameer 188 Colloïdaal siliciumoxide, watervrij/Colloïdaal silicondioxide Magnesiumstearaat
Capsulewand:
Gelatine Titaandioxide (E171) Geel ijzeroxide (E172)
Printinkt:
Schellak Rood ijzeroxide (E172) Sojalecithine (E322)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PVDC/Al- en PA/Al/PVC/Al-blisterverpakkingen.
15 Tasigna is verkrijgbaar in week- en maandverpakkingen: • De weekverpakking bevat 28 capsules. • De maandverpakking bevat 112 capsules (4x28).
Een maandverpakking bevat 4 individuele weekenvelopverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/422/001-004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
19.11.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
17 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal garanderen dat vóór introductie alle artsen die van plan zijn om Tasigna voor te schrijven en alle apothekers die Tasigna zouden kunnen afleveren, worden voorzien van een informatiepakket voor de professionele zorgverlener, dat het volgende bevat: • Educatieve brochure • Samenvatting van de productkenmerken (SmPC) en bijsluiter en etikettering
Belangrijke onderdelen die de educatieve brochure moet bevatten
• Beknopte achtergrondinformatie over Tasigna, de goedgekeurde indicatie en dosering • Informatie over de cardiale risico’ s die verband houden met het gebruik van Tasigna o Dat Tasigna verlenging van het QT-interval kan veroorzaken en dat Tasigna niet voorgeschreven dient te worden aan patiënten met risico op aritmie, voornamelijk torsade de pointes. o De noodzaak om gelijktijdig voorschrijven van geneesmiddelen die het QT-interval zouden kunnen verlengen, te vermijden o Voorzichtigheid bij het voorschrijven aan patiënten met een geschiedenis van of risicofactoren voor coronaire hartziekte o Dat Tasigna vochtretentie, hartfalen en pulmonair oedeem kan veroorzaken
• Dat Tasigna wordt gemetaboliseerd door CYP3A4 en dat sterke remmers of inductoren van dit enzym de blootstelling aan Tasigna aanmerkelijk kunnen beïnvloeden. o Dat remmers het potentieel voor bijwerkingen, in het bijzonder verlenging van het QT-interval, kunnen verhogen. o Om patiënten te waarschuwen over geneesmiddelen die zonder medisch voorschrift verkregen kunnen worden, in het bijzonder sint-janskruid.
• De noodzaak om patiënten te informeren over de effecten van voedsel op Tasigna o Niet te eten binnen twee uur vóór en één uur na inname van Tasigna o De noodzaak om voedsel zoals grapefruit-/pompelmoessap, dat CYP3A4 enzymen remt, te vermijden
18 • ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De houder van de vergunning voor het in de handel brengen moet zich ervan verzekeren dat hett farmacovigilantiesysteem, zoals beschreven in versie 2, gedateerd 23 oktober 2006, voorgesteld in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van de onderzoeken en additionele farmacovigilantieactiviteiten zoals uitvoerig beschreven in het farmacovigilantieplan en zoals overeengekomen in versie 2, gedateerd 19 september 2007, van het “ Risk Management Plan” (RMP), voorgesteld in Module 1.8.2. van de vergunningsaanvraag en elke daarop volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
Overeenkomstig de CHMP richtlijn betreffende systemen voor “ Risk Management” voor geneesmiddelen voor humaan gebruik moet het geactualiseerd RMP worden voorgelegd op hetzelfde tijdstip als het volgende Periodic Safety Update Report (PSUR).
Bovendien moet een geactualiseerd RMP worden voorgelegd • Wanneer nieuwe informatie wordt ontvangen die mogelijkerwijs van invloed is op de huidige veiligheidsspecificatie, het farmacovigilantieplan of de risico-minimaliseringsactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (betreffende farmacovigilantie of risico-minimalisering) • Op verzoek van de EMEA
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN WEEKVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tasigna 200 mg harde capsules Nilotinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén harde capsule bevat 200 mg nilotinib (als hydrochloridemonohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose – zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/422/001 EU/1/07/422/002
PVC/PVDC/Al PA/Al/PVC/Al
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Tasigna 200 mg
23 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Tasigna 200 mg harde capsules Nilotinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VAN MAANDVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tasigna 200 mg harde capsules Nilotinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén harde capsule bevat 200 mg nilotinib (als hydrochloridemonohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose – zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
112 harde capsules Maandverpakking met 4 envelopverpakkingen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
25 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/422/003 EU/1/07/422/004
PVC/PVDC/Al PA/Al/PVC/Al
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Tasigna 200 mg
26 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE ENVELOPVERPAKKING VAN DE MAANDVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tasigna 200 mg harde capsules Nilotinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén harde capsule bevat 200 mg nilotinib (als hydrochloridemonohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat lactose – zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules Onderdeel van maandverpakking met 4 envelopverpakkingen.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
27 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/422/003 EU/1/07/422/004
PVC/PVDC/Al PA/Al/PVC/Al
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Tasigna 200 mg
29 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tasigna 200 mg harde capsules Nilotinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tasigna en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tasigna gebruikt 3.
Hoe wordt Tasigna ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tasigna 6.
Aanvullende informatie
1.
WAT IS TASIGNA EN WAARVOOR WORDT HET GEBRUIKT
Wat is Tasigna Tasigna is een geneesmiddel dat een werkzame stof bevat, nilotinib genoemd.
Waarvoor wordt Tasigna gebruikt Tasigna wordt gebruikt om een type leukemie, genaamd Philadelphia-chromosoom positieve chronische myeloïde leukemie (Ph-positieve CML) te behandelen.
CML is een kanker van het bloed wat er voor zorgt dat het lichaam te veel afwijkende witte bloedcellen aanmaakt.
Tasigna wordt gebruikt bij patiënten met CML die geen baat meer hebben bij een eerdere behandeling zoals imatinib.
Het wordt ook gebruikt bij patiënten die ernstige bijwerkingen kregen met een eerdere behandeling en die deze niet langer kunnen blijven gebruiken.
Hoe werkt Tasigna Bij patiënten met CML zorgt een verandering in het DNA (erfelijk materiaal) ervoor dat een signaal het lichaam vertelt om afwijkende witte bloedcellen aan te maken.
Tasigna blokkeert dit signaal en stopt zo de aanmaak van deze cellen.
Controle van uw Tasigna behandeling Tijdens de behandeling zullen er bij u regelmatig controles worden uitgevoerd, zoals bloedtesten.
Deze zullen de aantallen bloedcellen (witte bloedcellen, rode bloedcellen en bloedplaatjes) in uw lichaam controleren om te zien hoe Tasigna wordt verdragen.
Neem contact op met uw arts als u vragen heeft over de werking van Tasigna of als u wilt weten waarom het is voorgeschreven aan u.
30 2.
WAT U MOET WETEN VOORDAT U TASIGNA GEBRUIKT
Volg alle instructies van de arts zorgvuldig op.
Deze kunnen verschillen van de algemene informatie in deze bijsluiter.
Gebruik Tasigna niet
- als u allergisch (overgevoelig) bent voor nilotinib of voor één van de andere bestanddelen van
Tasigna die aan het eind van deze bijsluiter worden vermeld.
Als u denkt dat u allergisch bent, informeer dan uw arts voordat u Tasigna inneemt.
Wees extra voorzichtig met Tasigna
- als u een hartaandoening heeft, zoals een abnormaal electrisch signaal, genaamd “ verlenging
van het QT-interval”.
- als u wordt behandeld met geneesmiddelen die het hartritme (antiarrhythmica) of de lever (zie
Gebruik met andere geneesmiddelen) beïnvloeden.
- als u lijdt aan gebrek aan kalium of magnesium.
- als u behandeld bent geweest met een geneesmiddel van het anthracyclinetype (vaak gebruikt in
de behandeling van leukemie).
- als u een lever- of pancreasaandoening heeft.
- als u wordt behandeld met geneesmiddelen die de aanmaak van maagzuur beïnvloeden (zie
Gebruik met andere geneesmiddelen).
Als één van bovenstaande op u van toepassing is, neem dan contact op met uw arts.
Gebruik met andere geneesmiddelen Tasigna kan interfereren met sommige andere geneesmiddelen.
Vertel uw arts of apotheker voordat u Tasigna inneemt of u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt met name voor: • antiarrhythmica – gebruikt om een onregelmatige hartslag te behandelen; • chloroquine, halofantrine, claritromycine, haloperidol, methadon – geneesmiddelen die een ongewenst effect kunnen hebben op de werking van het hart; • ketoconazol, itraconazol, voriconazol, moxifloxacine, claritromycine, telithromycine – gebruikt om infecties te behandelen; • ritonavir – een geneesmiddel van de klasse “ antiproteases”, gebruikt om HIV te behandelen; • carbamazepine, fenobarbital, fenytoïne – gebruikt om epilepsie te behandelen; • rifampicine – gebruikt om tuberculose te behandelen; • sint-janskruid – een kruid dat wordt gebruikt om depressie en andere aandoeningen te behandelen (ook bekend als Hypericum perforatum); • midazolam – gebruikt om angst te verminderen vóór een operatieve ingreep; • warfarine – gebruikt om bloedstollingsaandoeningen (zoals bloedstolsels of trombose) te behandelen; • astemizol, terfenadine, cisapride, pimozide, kinidine, bepridil of ergotalkaloïden (ergotamine, dihydro-ergotamine); • antacida, H2-blokkers, protonpompremmers – gebruikt om de aanmaak van maagzuur te onderdrukken.
Het gebruik van deze geneesmiddelen moet worden vermeden tijdens uw behandeling met Tasigna.
Als u één van deze geneesmiddelen gebruikt, kan uw arts u andere geneesmiddelen voorschrijven.
U moet ook contact opnemen met uw arts als u al Tasigna inneemt en er wordt een nieuw geneesmiddel aan u voorgeschreven dat u nog niet eerder heeft gebruikt tijdens de behandeling met Tasigna.
31 Gebruik van Tasigna met voedsel en drank • Neem Tasigna niet in met voedsel.
Neem de capsules ten minste 2 uur na voedsel in en wacht dan ten minste 1 uur voordat u weer gaat eten.
Voor meer informatie, zie onder “ Wanneer Tasigna innemen” in rubriek 3.
Drink geen grapefruit-/pompelmoessap en eet geen grapefruit/pompelmoes.
Het kan de hoeveelheid Tasigna in het bloed verhogen, mogelijk tot een schadelijk niveau.
Ouderen (65 jaar en ouder) Tasigna kan worden gebruikt door ouderen van 65 jaar en ouder in dezelfde dosis als voor andere volwassenen.
Zwangerschap en borstvoeding • Tasigna wordt niet aanbevolen tijdens de zwangerschap tenzij het strikt noodzakelijk is.
Hij/zij zal met u bespreken of u Tasigna kunt gebruiken tijdens uw zwangerschap. • Vrouwen die zwanger zouden kunnen worden, worden geadviseerd om doeltreffende contraceptiva te gebruiken tijdens de behandeling. • Het geven van borstvoeding wordt niet aanbevolen tijdens de behandeling met Tasigna.
Vertel uw arts als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Als u last heeft van bijwerkingen (zoals duizeligheid of gezichtsstoornissen) die invloed kunnen hebben op het vermogen om veilig te rijden of gereedschap of machines te gebruiken na het gebruik van Tasigna, moet u deze activiteiten niet ondernemen totdat het effect is verdwenen.
Belangrijke informatie over enkele bestanddelen van Tasigna Dit geneesmiddel bevat lactose (ook bekend als melksuiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TASIGNA INGENOMEN
Volg bij het innemen van Tasigna nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel Tasigna innemen • De startdosis is 800 mg per dag.
Deze dosis wordt bereikt door tweemaal daags twee capsules van 200 mg in te nemen.
Wanneer Tasigna innemen Neem de capsules: • tweemaal per dag in (ongeveer elke 12 uur); • ten minste 2 uur na voedsel; • wacht dan 1 uur voordat u weer gaat eten.
Als u vragen heeft over wanneer Tasigna in te nemen, ga dan naar uw arts of apotheker.
Het innemen van Tasigna elke dag op hetzelfde tijdstip helpt u zich eraan te herinneren wanneer u uw capsules moet innemen.
Hoe Tasigna in te nemen • Slik de capsules in het geheel door met water. • Maak de capsules niet open. • Gebruik geen voedsel samen met de capsules.
32 Hoelang Tasigna innemen Blijf Tasigna elke dag gebruiken voor zolang als uw arts u heeft verteld.
Dit is een langetermijn behandeling.
Uw arts zal regelmatig uw toestand onderzoeken om te controleren dat de behandeling het gewenste effect heeft.
Als u vragen heeft over hoelang u Tasigna moet innemen, vraag het dan aan uw arts.
Wat u moet doen als u meer van Tasigna heeft ingenomen dan u zou mogen Als u meer van Tasigna heeft ingenomen dan u zou moeten, of als iemand anders per ongeluk uw capsules heeft ingenomen, neem dan onmiddellijk contact op met een arts of ziekenhuis voor advies.
Laat hen de verpakking van de capsules en deze bijsluiter zien.
Medische behandeling kan nodig zijn.
Wat u moet doen wanneer u bent vergeten Tasigna in te nemen Als u een dosis heeft gemist, neem dan uw volgende dosis in zoals gepland.
Neem geen dubbele dosis om de vergeten capsules in te halen.
Als u stopt met het gebruik van Tasigna Stop niet met het gebruik van Tasigna tenzij uw arts u heeft verteld om dat te doen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tasigna bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn licht tot matig-ernstig en zullen in het algemeen na enkele dagen tot enkele weken behandeling verdwijnen.
Sommige bijwerkingen kunnen ernstig zijn.
Deze bijwerkingen komen vaak of soms voor of zijn gemeld bij heel weinig patiënten. • snelle toename in het gewicht, zwelling van de handen, enkels, voeten of gezicht • pijn op de borst, hoge bloeddruk, onregelmatige hartslag (tekenen van hartaandoeningen) • moeilijk ademhalen, hoesten, reutelgeruis, zwelling van de voeten of benen (tekenen van longaandoeningen) • koorts, keelpijn, zweertjes in de mond, zwakte, blauwe plekken, vaak optreden van infecties (tekenen van bloedaandoeningen) • zwakte of verlamming van de ledematen of het gezicht, moeilijk kunnen praten, heftige hoofdpijn, het zien, voelen of horen van dingen die er niet zijn (tekenen van aandoeningen van het zenuwstelsel) • dorst, droge huid, geïrriteerdheid, donkere urine, verminderde urineproductie (tekenen van nieraandoeningen) • troebel zien, verlies van gezichtsvermogen, zichtbare bloeding in het oogwit (tekenen van oogaandoeningen) • zwelling en pijn in één deel van het lichaam (tekenen van stolling in een ader) • buikpijn, misselijkheid, braken van bloed, zwarte stoelgang, verstopping, gezwollen buik (tekenen van maagdarmstelselaandoeningen) • gele huid en ogen, misselijkheid, verlies van eetlust, lichtgekleurde urine (tekenen van leveraandoeningen) • vluchtige huiduitslag, pijnlijk rode knobbels, pijn in gewrichten en spieren (tekenen van huidaandoeningen) • hevige dorst, toegenomen urineproductie, toegenomen eetlust met gewichtsverlies, vermoeidheid (tekenen van hoge suikerspiegels in het bloed) Als u één van deze bijwerkingen krijgt, raadpleeg dan onmiddellijk uw arts.
33 Sommige bijwerkingen komen zeer vaak voor.
Deze bijwerkingen komen voor bij meer dan 10 per 100 patiënten. • misselijkheid, verstopping, diarree • hoofdpijn • vermoeidheid • jeuk, huiduitslag • lage aantallen van witte bloedcellen, rode bloedcellen of bloedplaatjes en hoge lipase bloedspiegel (veranderingen in resultaten van bloedtesten) Als u veel last heeft van één van deze bijwerkingen, raadpleeg dan uw arts.
Sommige bijwerkingen komen vaak voor.
Deze bijwerkingen komen voor bij 1 tot 10 per 100 patiënten. • braken, buikpijn, last van uw maag na het eten, flatulentie • botpijn, gewrichtspijn, spierspasmen, spierpijn • rode huid, droge huid • verlies van eetlust, gewichtsverlies of gewichtstoename • haaruitval • slapeloosheid • nachtelijk zweten, overmatig zweten, opvliegers • duizeligheid, algemeen onwel gevoel; draaierig gevoel • tintelingen of gevoelloosheid • stemstoornissen • afwijking in leverfunctietesten en andere veranderingen in bloedtestresultaten zoals een hoge kaliumspiegel of een lage magnesiumspiegel • hartkloppingen (gevoel van snelle hartslag) Als u veel last heeft van één van deze bijwerkingen, raadpleeg dan uw arts.
Sommige bijwerkingen komen soms voor.
Deze bijwerkingen komen voor bij minder dan 1 per 100 patiënten. • verminderde of toegenomen gevoeligheid van de huid • oogirritatie, zwelling, afscheiding uit het oog, jeuk of roodheid, droge ogen (tekenen van oogaandoeningen) • droge mond • maagzuur, opgezwollen buik of opgeblazen gevoel in de buik • pijn in de borsten • neusbloedingen • toegenomen eetlust • angstgevoelens • depressie • moeilijk kunnen plassen of pijn bij het plassen, overdreven aandrang om te plassen • onvermogen om een erectie te krijgen of te houden • borstvergroting bij mannen • griepachtige verschijnselen • beven • minder scherp kunnen zien • vaak moeten plassen • afwijkingen in testresultaten van de nierfunctie • hevige hoofdpijn, vaak gepaard gaand met misselijkheid, braken of gevoeligheid voor licht Als u veel last heeft van één van deze bijwerkingen, raadpleeg dan uw arts.
34 De volgende bijwerkingen zijn gemeld bij zeer weinig patiënten die zijn behandeld met Tasigna: • verwarring, desoriëntatie • gevoelloosheid of tintelingen in vingers en tenen • verhoogde gevoeligheid van de ogen of huid voor licht • oogpijn of roodheid, pijn, zwelling en jeuk van de oogleden • moeilijk kunnen horen, oorpijn • stijve gewrichten, spierzwakte • bewusteloosheid • bloed in urine • gewichtstoename, vermoeidheid, haaruitval, spierzwakte, het koud hebben Als u veel last heeft van één van deze bijwerkingen, raadpleeg dan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TASIGNA
• Buiten het bereik en zicht van kinderen houden. • Gebruik Tasigna niet meer na de vervaldatum die staat vermeld op de doos en blisterfolie.
De vervaldatum verwijst naar de laatste dag van die maand. • Bewaren beneden 30°C. • Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht. • Gebruik geen verpakking die beschadigd is of tekenen van geknoei of vervalsing vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Tasigna
- Het werkzaam bestanddeel is nilotinib.
Elke capsule bevat 200 mg nilotinib (als
hydrochloridemonohydraat).
- De andere bestanddelen zijn lactosemonohydraat, crospovidon, poloxameer 188, colloïdaal
siliciumoxide watervrij en magnesiumstearaat.
De capsulewand bestaat uit gelatine, titaandioxide (E171), geel ijzeroxide (E172), en schellak, rood ijzeroxide (E172) en sojalecithine (E322) voor de opdruk.
Hoe ziet Tasigna er uit en wat is de inhoud van de verpakking Tasigna wordt geleverd als harde capsules.
De capsules zijn lichtgeel.
Elke capsule is voorzien van een rode opdruk (“ NVR/TKI”).
Tasigna is verkrijgbaar in weekverpakkingen en in maandverpakkingen: • De weekverpakking bevat 28 capsules. • De maandverpakking bevat 112 capsules (4x28).
Een maandverpakking bestaat uit 4 afzonderlijke weekverpakkingen.
Mogelijk zijn in uw land niet alle genoemde verpakkingen in de handel.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
35 Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
36 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
37
European Medicines Agency
EMEA/H/C/132
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TASMAR
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Tasmar?
Tasmar is een middel dat de werkzame stof tolcapon bevat.
Het is verkrijgbaar in de vorm van zeshoekige tabletten met 100 mg (lichtgeel) of 200 mg (oranjegeel) tolcapon.
Wanneer wordt Tasmar voorgeschreven?
Tasmar wordt gebruikt voor de behandeling van mensen met de ziekte van Parkinson.
De ziekte van Parkinson is een progressieve hersenaandoening die beven, trage bewegingen en spierstijfheid veroorzaakt.
Tasmar wordt gebruikt in combinatie met andere standaardbehandelingen voor de ziekte van Parkinson (hetzij een combinatie van levodopa en benserazide, hetzij een combinatie van levodopa en carbidopa) bij patiënten die ‘ fluctuaties’ (schommelingen) vertonen naar het einde toe van de periode tussen twee toedieningen van hun standaardcombinatie.
De fluctuaties houden verband met een afname van de effecten van levodopa; de patiënt schakelt dan plots over tussen ‘ ON’ zijn - en in staat om te bewegen - en ‘ OFF’ zijn (niet in staat om te bewegen).
Tasmar wordt alleen gebruikt bij patiënten die niet reageren op andere geneesmiddelen van hetzelfde type, of die deze geneesmiddelen niet kunnen nemen.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tasmar gebruikt?
Tasmar mag alleen worden voorgeschreven door en onder toezicht van een arts met ervaring in de behandeling van de ziekte van Parkinson in een gevorderd stadium.
Het wordt altijd toegediend in combinatie met levodopa en benserazide of met levodopa en carbidopa.
De aanbevolen dosis bedraagt 100 mg driemaal daags.
De tabletten moeten in hun geheel worden doorgeslikt.
Wanneer patiënten Tasmar toevoegen aan hun bestaande medicatie tegen de ziekte van Parkinson, moeten ze weten dat ze een aantal van de bijwerkingen van levodopa kunnen vertonen, hoewel die vaak kunnen worden verminderd door de dosis levodopa te verlagen.
De dosis Tasmar kan worden verhoogd tot 200 mg driemaal daags maar uitsluitend wanneer de verwachte voordelen opwegen tegen de risico’ s van leverbeschadiging.
Indien na drie weken geen substantieel voordeel wordt waargenomen, dient de behandeling met Tasmar te worden gestaakt.
Tasmar mag niet worden toegediend aan patiënten met een leveraandoening.
De leverfunctie moet worden gecontroleerd voordat men een behandeling met Tasmar opstart en vervolgens elke twee weken worden gecontroleerd gedurende het eerste jaar van de behandeling.
De patiënten 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged verliezen geleidelijk aan hun vermogen om hun bewegingen betrouwbaar te controleren.
De werkzame stof in Tasmar, tolcapon, herstelt de dopamineconcentratie in die delen van de hersenen die de beweging en coördinatie controleren.
Het is alleen werkzaam wanneer het wordt toegediend in combinatie met levodopa, een kopie van de neurotransmitter dopamine, die men via de mond kan innemen.
Tolcapon blokkeert een enzym dat betrokken is bij de afbraak van levodopa in het lichaam, genaamd catechol-O-methyltransferase (COMT).
Als gevolg daarvan blijft levodopa langer actief.
Dit helpt de tekens en symptomen van de ziekte van Parkinson, zoals stijfheid en vertraagde bewegingen verbeteren.
Hoe is Tasmar onderzocht?
Tasmar werd aanvankelijk onderzocht bij in totaal 594 patiënten, in twee studies van 13 weken en één studie van zes weken.
In alle studies werd de werkzaamheid van de toevoeging van Tasmar aan de bestaande medicatie van de patiënt (levodopa en carbidopa of benserazide) vergeleken met de toevoeging van een placebo aan die medicatie.
De belangrijkste maat voor de werkzaamheid was de tijd dat de patiënt zich in de ‘ ON’ - of ‘ OFF’ -toestand bevond (de tijd dat levodopa niet [OFF] is of [ON] en de symptomen van de ziekte van Parkinson onder controle houdt).
Tasmar werd verder onderzocht in een overschakelingsstudie bij 150 patiënten.
Deze patiënten kregen reeds een combinatie toegediend van levodopa en entacapon (een ander geneesmiddel dat COMT blokkeert).
In de studie werd de werkzaamheid vergeleken van enerzijds doorgaan met entacapon of – anderzijds – overschakelen op Tasmar.
De belangrijkste maat voor de werkzaamheid was het aantal patiënten met een toename van de ‘ ON’-tijd van minstens één uur in de loop van de drie weken volgend op de overschakeling.
Welke voordelen bleek Tasmar tijdens de studies te hebben?
Uit de eerste studies bleek dat Tasmar werkzamer was dan een placebo.
Patiënten die Tasmar kregen toegediend, vertoonden een afname van de ‘ OFF’ -tijd met ongeveer 20 tot 30%.
In de overschakelingsstudie waren er meer patiënten die reageerden op de behandeling met Tasmar (53%) dan op de behandeling met entacapon (43%).
Welke risico’ s houdt het gebruik van Tasmar in?
Artsen moeten hun patiënten tijdens de behandeling dan ook zeer nauwkeurig volgen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Tasmar.
Tasmar mag niet gebruikt worden bij mensen die overgevoelig (allergisch) zouden kunnen zijn voor tolcapon of een van de andere bestanddelen.
Het mag niet gebruikt worden bij patiënten met: • tekenen van een leveraandoening of verhoogde leverenzymen, • feochromocytoom (een tumor van de bijnier), • een voorgeschiedenis van maligne neurolepticasyndroom (een gevaarlijke zenuwaandoening die doorgaans veroorzaakt wordt door antipsychotische geneesmiddelen), rhabdomyolyse (afbraak van spiervezels) of hyperthermie (zonnesteek), • ernstige dyskinesie.
Waarom is Tasmar goedgekeurd?
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Tasmar.
©EMEA 2007
2/ 3
De Europese Commissie verleende een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Tasmar op 27 augustus 1997.
Omwille van meldingen van fatale leverbeschadiging werd de vergunning voor het in de handel brengen tijdelijk ingetrokken op 11 december 1998.
De intrekking werd weer opgeheven op 31 augustus 2004.
De houder van de vergunning voor het in de handel brengen is Valeant Pharmaceuticals Ltd.
Klik hier voor het volledige EPAR van Tasmar.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
3/ 3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tasmar 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 100 mg tolcapon.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Een zijde is voorzien van de indruk “ TASMAR” en “ 100”.
4.
KLINISCHE GEGEVENS
Aangezien Tasmar alleen in combinatie met levodopa/benserazide en levodopa/carbidopa gebruikt dient te worden, is de informatie over het voorschrijven van deze levodopapreparaten ook van toepassing voor het gelijktijdig gebruik van Tasmar.
4.1 Therapeutische indicaties
Tasmar is in combinatie met levodopa/benserazide of levodopa/carbidopa geïndiceerd voor gebruik bij patiënten met levodopa-responsieve idiopathische ziekte van Parkinson en motorische fluctuaties, die niet reageerden op of intolerant zijn voor andere COMT remmers (zie 5.1).
Vanwege het risico van mogelijk fatale acute leverbeschadiging, dient Tasmar niet overwogen te worden als eerste stap ter aanvulling van levodopa/benserazide of levodopa/carbidopa (zie 4.4 en 4.8).
Indien er geen substantiё le klinische verbetering wordt gezien binnen 3 weken na starten met de behandeling, dient Tasmar gestaakt te worden.
4.2 Dosering en wijze van toediening
Het toedienen van Tasmar is beperkt tot het voorschrijven en supervisie door artsen met ervaring in de behandeling van gevorderde ziekte van Parkinson.
Dosering De aanbevolen dosering van Tasmar is driemaal daags 100 mg, altijd als een toevoeging aan levodopa/beserazide of levodopa/carbidopa therapie.
Alleen in uitzonderlijke gevallen, als de te verwachten stapsgewijze klinische verbetering het toegenomen risico op leverreacties rechtvaardigt, zou de therapie verhoogd kunnen worden naar 3 maal daags 200 mg.
Indien binnen de 3 weken na de start van de behandeling geen substantiële klinische verbetering optreedt, dient Tasmar gestaakt te worden (ongeacht de dosis).
De maximale therapeutische dosering van driemaal daags 200 mg mag niet overschreden worden aangezien er geen bewijs bestaat voor additionele effectiviteit bij hogere doses.
De leverfunctie dient gecontroleerd te worden voorafgaande aan de start van de behandeling met Tasmar en vervolgens gecontroleerd, elke 2 weken gedurende het eerste jaar van de behandeling, elke 4 weken gedurende de volgende 6 maanden en elke 8 weken daarna.
(zie 4.4 en 4.8).
2 De behandeling met Tasmar dient eveneens gestaakt te worden indien de ALT (alanine aminotransferase) en/of AST (aspartaat aminotransferase) de bovenlimiet van de normaalwaarde overstijgt of indien er zich symptomen of tekenen van leverfalen ontwikkelen (zie 4.4).
Levodopa-aanpassingen tijdens de Tasmar behandeling:
Omdat Tasmar de afbraak van levodopa in het lichaam vermindert, kunnen er bijwerkingen optreden ten gevolge van toegenomen levodopaconcentraties bij het begin van de Tasmar behandeling.
In klinisch onderzoek was een verlaging van de dagelijkse levodopadosis nodig bij meer dan 70% van de patiënten die dagelijks meer dan 600 mg levodopa gebruikten, of bij patiënten met matige of ernstige dyskinesie voorafgaande aan het begin van de behandeling.
Bij patiënten, bij wie een verlaging van de levodopadosis was vereist, was de gemiddelde verlaging ongeveer 30% van de dagelijkse levodopadosis.
Bij het starten met Tasmar, dienen alle patiё nten geïnformeerd te zijn aangaande de symptomen van te veel levodopa en wat te doen als dit zich voordoet.
Levodopa-aanpassingen als Tasmar wordt gestaakt:
De volgende suggesties zijn gebaseerd op farmacologische overwegingen en zijn niet geё valueerd in klinisch onderzoek.
De levodopadosis dient niet verminderd te worden als de Tasmar therapie wordt gestaakt wegens bijwerkingen gerelateerd aan te veel levodopa.
Echter, als de Tasmar therapie wordt gestaakt wegens andere redenen dan te veel levodopa, zou de levodopa mogelijk verhoogd moeten worden tot het niveau gelijk of groter aan dat van voor het begin van de Tasmar therapie, in het bijzonder wanneer de patiё nt grote levodopareducties ondergaan heeft bij de start van Tasmar.
In alle gevallen, dienen patiё nten voorgelicht te worden ten aanzien van de symptomen van te weinig levodopa en wat te doen als het zich voordoet.
Patiënten met een verminderde nierfunctie (zie 5.2): Bij patiënten met een lichte tot matige nierfinsufficiëntie (creatinineklaring ≥ 30 ml/min) is geen dosisaanpassing van Tasmar nodig.
Patiënten met een verminderde leverfunctie (zie 4.3):
Tasmar is gecontra-indiceerd bij patiënten met leverziekte of verhoogde leverenzymen.
Bejaarden:
Bij bejaarden is geen dosisaanpassing van Tasmar nodig.
Kinderen:
Bij gebrek aan gegevens moet Tasmar niet gebruikt worden bij kinderen.
Een mogelijke toepassing van tolcapon bij pediatrische patiënten werd niet geïdentificeerd.
Wijze van toediening Tasmar wordt driemaal daags oraal toegediend.
De eerste dosis Tasmar van de dag dient samen te worden ingenomen met de eerste dagdosering van het levodopapreparaat en de volgende doses dienen ongeveer 6 en 12 uur later te worden gegeven.
Tasmar kan met of zonder voedsel worden ingenomen (zie 5.2).
Tasmar tabletten zijn filmomhuld en moeten in hun geheel worden ingenomen omdat tolcapon een bittere smaak heeft.
Tasmar kan met alle farmaceutische vormen van levodopa/benserazide en levodopa/carbidopa worden gecombineerd (zie ook 4.5).
3 • Eerder doorgemaakte Maligne Neurolepticasyndroom Symptomen Complex (NMS) en/of niet- traumatische rhabdomyolyse of hyperthermie • Overgevoeligheid voor tolcapon of een van de andere bestanddelen • feochromocytoom
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tasmar therapie dient alleen geïnitieerd te worden door artsen met ervaring op het gebied van de behandeling van gevorderde ziekte van Parkinson om een passende risico-baten analyse te waarborgen.
Tasmar dient niet voorgeschreven te worden totdat er een complete informatieve discussie aangaande de risico’ s heeft plaatsgevonden met de patiënt.
Tasmar dient gestaakt te worden als er geen substantiё le klinische verbetering gezien wordt binnen 3 weken na starten met de therapie ongeacht de dosis.
Leverbeschadiging:
Vanwege het risico op zeldzame maar potentieel fatale acute leverbeschadiging is Tasmar alleen geïndiceerd voor het gebruik bij patiё nten met levodopa-responsieve idiopatische ziekte van Parkinson en motorische fluctuaties die niet reageerden op of intolerant waren voor andere COMT- remmers.
Periodieke controle van leverenzymen kan het voorkomen van fulminante hepatitis niet betrouwbaar voorspellen.
Men gelooft echter algemeen dat een vroege detectie van door medicatie veroorzaakte leverbeschadiging samen met het onmiddellijk stoppen van de verdachte medicatie de kans op herstel vergroot.
Leverbeschadiging kwam het meest voor tussen 1 maand en 6 maanden na de start van de behandeling met Tasmar.
Daarnaast is hepatitis, optredend na ongeveer 18 maanden behandeling, zelden gerapporteerd.
Het dient ook opgemerkt te worden dat vrouwelijke patiënten een hoger risico kunnen hebben op leverbeschadiging (zie 4.8).
Voor het starten van de behandeling: als de leverfunctietesten abnormaal zijn of als er tekenen zijn van verminderde leverfunctie, dient Tasmar niet te worden voorgeschreven.
Als Tasmar voorgeschreven gaat worden, dient de patiënt geïnformeerd te worden over de tekenen en de symptomen die kunnen wijzen op leverbeschadiging, en de dokter onmiddellijk te informeren.
Tijdens de behandeling:
De leverfunctie dient elke 2 weken gecontroleerd te worden gedurende het eerste jaar van de behandeling, elke 4 weken gedurende de volgende 6 maanden en daarna elke 8 weken.
Als de dosis wordt verhoogd tot 3 maal daags 200 mg, dient de leverenzym- monitoring plaats te vinden voorafgaande aan de verhoging van de dosis en vervolgens opnieuw geïnitieerd te worden volgens bovenstaande sequentie van frequenties.
De behandeling dient onmiddellijk gestaakt te worden als de ALT en/of de AST 1 x de bovenlimiet van de normaalwaarde (ULN) overstijgt of als er zich symptomen of tekenen van leverfalen ontwikkelen (aanhoudende misselijkheid, vermoeidheid, lethargie, anorexie, geelzucht, donkere urine, pruritus en pijn in het rechter bovenkwadrant).
Als de behandeling is gestaakt:
Patiё nten die blijkgeven van acute leverbeschadiging tijdens Tasmar gebruik en waarbij het geneesmiddel wordt gestopt, hebben mogelijk een verhoogd risico op leverbeschadiging als Tasmar opnieuw gegeven wordt.
Hierdoor dienen dergelijke patiё nten gewoonlijk niet in aanmerking te komen voor herbehandeling.
Maligne Neurolepticasyndroom (NMS):
Bij Parkinson-patiënten lijkt NMS voor te komen wanneer dopaminerge- verhogende geneesmiddelen worden onderbroken of gestopt.
Indien symptomen voorkomen na het stoppen van Tasmar, dienen artsen daarom te overwegen de levodopadosis van de patiënt te verhogen (zie 4.2).
4 Geïsoleerde gevallen, overeenkomend met NMS, zijn in verband gebracht met de behandeling met Tasmar.
Symptomen beginnen gewoonlijk tijdens de Tasmarbehandeling of kort na het stoppen van Tasmar.
NMS wordt gekenmerkt door motorische symptomen (stijfheid, myoclonus en tremor), mentale statusveranderingen (agitatie, verwardheid, stupor en coma) verhoogde temperatuur, ontregeling van het autonome zenuwstelsel (labiele bloeddruk, tachycardie) en verhoogde serum creatine fosfokinase (CPK) hetgeen het gevolg zou kunnen zijn van myolyse.
Een diagnose van NMS dient overwogen te worden zelfs als niet alle van bovengenoemde bevindingen aanwezig zijn.
Bij een dergelijke diagnose dient Tasmar onmiddellijk te worden gestaakt en de patiënt nauwgezet te worden gevolgd.
Voorafgaande aan de behandeling:
Ter verkleining van het risico van NMS, dient aan patiënten met ernstige dyskinesie of een voorgeschiedenis van NMS waaronder rhabdomyolyse of hyperthermie geen Tasmar voorgeschreven te worden (zie 4.3).
Patiënten die een veelvoud aan geneesmiddelen ontvangen die verschillende neuronale systemen beïnvloeden in de hersenen (b.v. antidepressiva, neuroleptica, anticholinergica) zouden een hoger risico kunnen lopen om NMS te ontwikkelen.
Dyskinesie, misselijkheid en andere met levodopa samenhangende bijwerkingen:
Er kan een toename optreden van met levodopa samenhangende bijwerkingen.
Deze bijwerkingen kunnen dikwijls afgezwakt worden door het verlagen van de levodopa-dosis (zie 4.2).
Diarree:
In klinische studies ontwikkelde zich bij 16% en 18% van de patiënten, die respectievelijk driemaal daags 100 mg en 200 mg Tasmar kregen, diarree, vergeleken bij 8% van de patiënten die een placebo kregen.
De met Tasmar samenhangende diarree begon meestal 2 tot 4 maanden na het begin van de therapie.
Diarree leidde bij 5% en 6% van de patienten, die respectievelijk 100 en 200 mg Tasmar kregen toegediend, tot stoppen van de therapie, vergeleken met 1% van de placebo-patiënten.
Interactie met benserazide:
Tengevolge van de interactie tussen een hoge dosis benserazide en tolcapon (resulterend in verhoogde spiegels van benserazide), dient de voorschrijver, totdat meer ervaring is verkregen, te letten op dosisgerelateerde bijwerkingen (zie 4.5).
MAO--remmers:
Tasmar dient niet te worden toegediend in combinatie met niet-selectieve monoamino-oxydase (MAO) - remmers (b.v. fenelzine en tranylcypromine).
De combinatie van MAO- A- en MAO-B remmers komt overeen met niet-selectieve MAO-remming en daarom dienen ze niet tezamen te worden gegeven met Tasmar en levodopapreparaten (zie ook 4.5).
Selectieve MAO-B- remmers dienen niet in hogere dan de aanbevolen doses te worden gebruikt (b.v. selegiline 10 mg/dag), wanneer ze gelijktijdig met Tasmar worden toegediend
Warfarine:
Aangezien de klinische informatie beperkt is wat betreft de combinatie van warfarine en tolcapon, dienen de coagulatieparameters te worden gecontroleerd wanneer deze geneesmiddelen samen worden toegediend.
Lactose-intolerantie:
Een tablet bevat 7,5 mg lactose; deze hoeveelheid is waarschijnlijk niet voldoende om symptomen van lactose-intolerantie te veroorzaken.
Patiënten met zeldzame erfelijke problemen van galactose-intolerantie, de Lapp lactase deficiëntie of het glucose-galactose malabsorptiesyndroom dienen dit geneesmiddel niet in te nemen.
Speciale bevolkingsgroepen:
Patiënten met een ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) dienen met voorzichtigheid behandeld te worden.
Er zijn geen gegevens over de verdraagbaarheid van tolcapon bij deze bevolkingsgroep beschikbaar (zie 5.2).
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het is bekend dat Tasmar, als een COMT-remmer, de biologische beschikbaarheid van gelijktijdig toegediend levodopa verhoogt.
De hierop volgende verhoging in dopaminerge stimulatie kan leiden tot dopaminerge bijwerkingen waargenomen na behandeling met COMT-remmers.
De meest voorkomende hiervan zijn: verhoogde dyskinesie, misselijkheid, braken, buikpijn, syncope, orthostatische klachten, obstipatie, slaapstoornissen, slapeloosheid, hallucinatie.
Levodopa werd geassocieerd met slaperigheid en episodes van plotselinge slaap.
Plotselinge slaap gedurende dagelijkse bezigheden, in bepaalde gevallen zonder besef ervan of zonder voorafgaande tekenen, werd zeer zelden gerapporteerd.
Patiënten dienen hierover te worden geïnformeerd en aangeraden voorzichtig te zijn bij het rijden of bij het gebruik van machines gedurende de levodopa behandeling.
Patiënten die slaperigheid en/of een episode van plotselinge slaap hebben ondervonden dienen niet te rijden en geen machines te gebruiken.
Verder kan een vermindering van de levodopadosering of het staken van de behandeling worden overwogen.
Eiwitbinding:
Ofschoon tolcapon in sterke mate aan eiwitten bindt, is bij in vitro onderzoeken gebleken dat het bij therapeutische concentraties warfarine, tolbutamide, digitoxine en fenytoïne niet van hun bindingsplaats verdringt.
Geneesmiddelen die worden gemetaboliseerd door catechol-O-methyltransferase (COMT):
Tolcapon zou de farmacokinetiek van geneesmiddelen, die worden gemetaboliseerd door COMT, kunnen beïnvloeden.
Er zijn geen effecten waargenomen op de farmacokinetiek van het COMT-substraat carbidopa.
Een interactie werd waargenomen met benserazide, wat kan leiden tot verhoogde spiegels van benserazide en de actieve metaboliet daarvan.
De grootte van het effect was afhankelijk van de dosis benserazide.
De plasmaconcentraties van benserazide, die werden waargenomen na co- medicatie van tolcapon en benserazide-25 mg/levodopa, bevonden zich nog binnen de waarden, die worden waargenomen bij levodopa/benserazide alleen.
Anderzijds, na co-medicatie van tolcapon en benserazide-50 mg / levodopa, konden de plasmaspiegels van benserazide toenemen tot boven de spiegels, die gewoonlijk worden waargenomen bij levodopa/benserazide alleen.
Het effect van tolcapon op de farmacokinetiek van andere geneesmiddelen die gemetaboliseerd worden door COMT, zoals alfa- methyldopa, dobutamine, apomorfine, adrenaline en isoprenaline, is niet bepaald.
De voorschrijver dient te letten op bijwerkingen, die veroorzaakt worden door veronderstelde verhoogde plasmaspiegels van deze geneesmiddelen wanneer ze gecombineerd worden met Tasmar.
Effect van tolcapon op het metabolisme van andere geneesmiddelen:
Omdat tolcapon in vitro affiniteit vertoont voor cytochroom CYP2C9, zou het kunnen interfereren met geneesmiddelen, waarvan de klaring afhankelijk is van deze metabole route zoals tolbutamide en warfarine.
In een interactiestudie veranderde tolcapon de farmacokinetiek van tolbutamide niet.
Daarom lijkt een klinisch relevante interactie met betrekking tot cytochroom CYP2C9 onwaarschijnlijk.
Omdat de klinische ervaring ten aanzien van de combinatie van warfarine en tolcapon beperkt is, dienen de stollingsparameters gecontroleerd te worden in geval van co-medicatie van deze middelen.
Tolcapon veranderde de farmacokinetiek van desipramine niet, hoewel glucuronidatie voor beide middelen de voornaamste metabole route is.
Geneesmiddelen die catecholaminen verhogen:
Omdat tolcapon interfereert met het metabolisme van catecholaminen, is theoretisch interactie mogelijk met andere geneesmiddelen die een effect hebben op catecholaminespiegels.
Tolcapon had geen invloed op het effect van efedrine (een indirect sympathicomimeticum) met betrekking tot hemodynamische parameters of plasma-catecholaminespiegels, noch in rust, noch gedurende inspanning.
Omdat tolcapon de verdraagbaarheid van efedrine niet veranderde, kunnen deze middelen samen worden toegediend.
6 Wanneer Tasmar werd toegediend in combinatie met levodopa/carbidopa en desipramine, trad er geen significante verandering op in de bloeddruk, de hartfrequentie en de plasmaconcentraties van desipramine.
In het algemeen nam de frequentie van bijwerkingen iets toe.
Deze bijwerkingen waren voorspelbaar op grond van de bekende bijwerkingen van elk van deze drie middelen afzonderlijk.
Voorzichtigheid is daarom geboden wanneer krachtige noradrenaline-heropname-remmers, zoals desipramine, maprotiline of venlafaxine, worden toegediend aan patiënten met de ziekte van Parkinson die reeds behandeld worden met Tasmar en levodopa-preparaten.
In klinische studies rapporteerden patiënten, die een combinatie van Tasmar en een levodopa- preparaat kregen toegediend, dezelfde bijwerkingen, onafhankelijk van het feit of ze al dan niet tegelijkertijd selegiline (een MAO-B-remmer) kregen.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Bij ratten en konijnen werd embryo-/foetotoxiciteit waargenomen na tolcapontoediening (zie 5.3).
Het potentiële risico bij de mens is niet bekend.
Er zijn niet voldoende gegevens over het gebruik van tolcapon bij zwangere vrouwen.
Daarom dient Tasmar tijdens de zwangerschap uitsluitend gebruikt te worden als de potentiële voordelen opwegen tegen het potentiële risico voor de foetus.
Borstvoeding:
In dierstudies bleek dat tolcapon werd uitgescheiden in de moedermelk.
Het is niet bekend of tolcapon veilig is voor zuigelingen; vrouwen dienen daarom geen borstvoeding te geven als ze behandeld worden met Tasmar.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Tasmar op de rijvaardigheid en op het vermogen om machines te bedienen.
Het is uit het klinisch onderzoek niet gebleken dat Tasmar een negatieve invloed heeft op de rijvaardigheid of het vermogen om machines te gebruiken.
De patiënten dienen er echter op geattendeerd te worden dat de symptomen van hun ziekte van Parkinson de rijvaardigheid en het vermogen om machines te gebruiken nadelig kan beïnvloeden.
Het is bekend dat Tasmar, als een COMT-remmer, de biologische beschikbaarheid van gelijktijdig toegediend levodopa verhoogt.
De hierop volgende verhoging in dopaminerge stimulatie kan leiden tot dopaminerge bijwerkingen waargenomen na behandeling met COMT-remmers.
Patiënten die worden behandeld met levodopa en die slaperigheid en/of episodes van plotselinge slaap vertonen, dienen geïnformeerd te worden niet te rijden of geen activiteiten uit te voeren waarbij een verminderde waakzaamheid henzelf of anderen in gevaar kan brengen voor ernstige letsels of dood (bv. gebruik van machines) tot dergelijke terugkerende episodes alsook de slaperigheid verdwenen zijn (zie ook 4.4).
4.8 Bijwerkingen
De meest voorkomende waargenomen bijwerkingen in samenhang met het gebruik van Tasmar en meer voorkomend dan bij het gebruik van placebo worden weergegeven in onderstaande tabel.
Het is echter bekend dat Tasmar, als een COMT-remmer, de biologische beschikbaarheid van gelijktijdig toegediend levodopa verhoogt.
De hierop volgende verhoging in dopaminerge stimulatie kan leiden tot dopaminerge bijwerkingen waargenomen na behandeling met COMT-remmers.
Diarree was de enige bijwerking die in het algemeen leidde tot het staken van de behandeling met Tasmar in klinisch onderzoek.
(zie 4.4).
7 Bij 1% van de patiënten, die driemaal daags 100 mg Tasmar kregen en bij 3% van de patiënten, die driemaal daags 200 mg kregen, traden verhogingen op van alanine- aminotransferase (ALT) tot meer dan driemaal zo hoog als de bovenste grens van de normaalwaarde (ULN).
Verhogingen werden ongeveer twee maal zo vaak gezien bij vrouwen.
Deze verhogingen verschenen gewoonlijk binnen 6 tot 12 weken na het begin van de behandeling en gingen niet gepaard met enig klinisch teken of symptoom.
In ongeveer de helft van het aantal gevallen keerden de transaminasespiegels spontaan terug tot de beginwaarden terwijl de patiënten de Tasmar-therapie voortzetten.
Bij de overigen keerden de transaminasespiegels terug naar de waarden van voor de behandeling wanneer de therapie werd gestaakt.
Zeldzame gevallen van ernstige hepatocellulaire beschadiging leidend tot de dood zijn gerapporteerd tijdens het in de handel zijn (zie 4.4).
Er zijn enkele geïsoleerde gevallen gerapporteerd van patiënten met symptomen, die deden denken aan het maligne neurolepticasyndroom (zie 4.4) volgend op het verminderen of staken van de behandeling met Tasmar en volgend op de introductie van Tasmar als dit gepaard ging met een aanzienlijke reductie van andere tegelijkertijd toegediende dopaminerge medicaties.
Bovendien, is rhabdomyolyse ten gevolge van NMS of ernstige dyskinesie waargenomen.
Verkleuring van de urine:
Tolcapon en de metabolieten zijn geel en kunnen bij de patiënten een onschuldige versterking van de kleur van de urine veroorzaken.
De ervaring met Tasmar, verkregen in parallel, placebo gecontroleerde, gerandomiseerde studies met patiënten met de ziekte van Parkinson, wordt getoond in de volgende tabel met bijwerkingen, die op een mogelijke relatie met Tasmar wijzen.
Samenvatting van de bijwerkingen, die mogelijk gerelateerd zijn aan Tasmar met bruto incidentie cijfers voor de fase-III placebo-gecontroleerde studies.
100 mg
200 mg
Systeemorgaanklasse
Incidentie *
Bijwerkingen
Placebo N=298 (%)
t.i.d. tolcapone N=296 (%)
t.i.d. tolcapone N=298 (%)
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid Anorexia Diarree
17,8 12,8 7,7
30,4 18,9 15,5
34,9 22,8 18,1
Vaak
Braken Constipatie Xerostomie Buikpijn Dyspepsie
3,7 5,0 2,3 2,7 1,7
8,4 6,4 4,7 4,7 4,1
9,7 8,4 6,4 5,7 3,0
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
Pijn op de borst
1,3
3,4
1,0
Infecties en parasitaire aandoeningen
Vaak
Infectie van de bovenste luchtwegen
3,4
4,7
7,4
Zenuwstelselaandoeningen
Zeer vaak
19,8 17,1 7,4 9,7
8
100 mg
200 mg
Systeemorgaanklasse
Incidentie * Bijwerkingen
Placebo N=298 (%)
t.i.d. tolcapone N=296 (%)
t.i.d. tolcapone N=298 (%)
Vaak Hypokinesie
0,7
0,7
2,7
Psychische stoornissen
Zeer vaak Slaapstoornissen Excessief dromen Somnolentie Verwardheid Hallucinatie
18,1 17,1 13,4 8,7 5,4
23,6 21,3 17,9 10,5 8,4
24,8 16,4 14,4 10,4 10,4
Nier- en urinewegaandoeningen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak Urineverkleuring Vaak Influenza
0,7 1,7
2,4 3,0
7,4 4,0
Huid- en onderhuidaandoeningen
Vaak
Toegenomen transpiratie
2,3
4,4
7,4
Bloedvataandoeningen
Zeer vaak
Orthostatische klachten
13,8
16,6
16,8
Vaak
Syncope
2,7
4,1
5,0
* zeer vaak (> 1/10), vaak (> 1/100 < 1/10); soms (> 1/1.000 < 1/100); zelden (> 1/10.000 < 1/1.000); zeer zelden (< 1/10.000)
4.9 Overdosering
Geïsoleerde gevallen van ofwel accidentele ofwel opzettelijke overdosering met tolcapon tabletten zijn gemeld.
De klinische omstandigheden van deze gevallen waren echter zo divers dat uit deze gevallen geen algemene conclusies kunnen worden getrokken.
De hoogst toegediende dosis tolcapon aan mensen was driemaal daags 800 mg, met en zonder co- medicatie van levodopa, in een 1 week durende studie bij oudere gezonde vrijwilligers.
De piek- plasmaconcentratie van tolcapon was bij deze dosis gemiddeld 30 µg/ml (ter vergelijking: bij doses van 100 mg en 200 mg tolcapon zijn deze waarden respectievelijk 3 µg/ml en 6 µg/ml).
Misselijkheid, braken en duizeligheid werden waargenomen, vooral in combinatie met levodopa.
Behandeling van overdosis:
Opname in het ziekenhuis wordt geadviseerd.
Algemeen ondersteunende zorg is aangewezen.
Op grond van de fysisch-chemische eigenschappen van de stof, lijkt hemodialyse van weinig nut te zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Tolcapon is een oraal actieve, selectieve en reversibele catechol-O-methyltransferase (COMT) - remmer.
Toegediend in combinatie met levodopa en een aromatische aminozuurdecarboxylase- remmer (AADC-I) leidt het tot een meer stabiele plasmaspiegel van levodopa doordat tolcapon de omzetting van levodopa tot 3-methoxy-4-hydroxy-L-fenylalanine (3-OMD) vermindert.
Bij patiënten met de ziekte van Parkinson zijn hoge plasmaspiegels van 3-OMD wel in verband gebracht met een slechte respons op levodopa.
Tolcapon vermindert in hoge mate de vorming van 3- OMD.
5.1 Farmacodynamische eigenschappen
Anti-Parkinson geneesmiddel, ATC-code:
NO4BX01
9 Klinische farmacologie
Onderzoek bij gezonde vrijwilligers heeft aangetoond dat tolcapon na orale toediening de activiteit van het humaan erythrocyten-COMT reversibel remt.
De remming is nauw gerelateerd aan de plasmaspiegel van tolcapon.
Bij 200 mg tolcapon is de maximale remming van de erythrocyten- COMT-activiteit gemiddeld groter dan 80%.
Bij driemaal daagse toediening van 200 mg Tasmar is deze remming bij dalspiegels 30% tot 45% en er ontstaat geen gewenning.
Na het staken van de toediening van tolcapon werd een voorbijgaande stijging van de erythrocyten- COMT-activiteit tot boven de waarden van voor de behandeling waargenomen.
Onderzoek bij patiënten met de ziekte van Parkinson heeft echter aangetoond dat er na het staken van de behandeling geen significante verandering optrad in de farmacokinetiek van levodopa of in de respons van de patiënt op levodopa vergeleken met de waarden van voor de behandeling.
Als Tasmar samen met levodopa wordt toegediend verhoogt het de biologische beschikbaarheid (AUC) van levodopa bij benadering tweevoudig.
Dit is te danken aan een vermindering van de klaring van L-dopa hetgeen resulteert in een verlenging van de terminale eliminatie-halfwaardetijd (t½β) van levodopa.
In het algemeen was er geen invloed op de gemiddelde piekplasma-spiegel (Cmax) van levodopa en het tijdstip waarop deze werd bereikt (tmax).
Het effect treedt op na de eerste gift.
Onderzoeken bij gezonde vrijwilligers en bij patiënten met de ziekte van Parkinson hebben bevestigd dat het maximale effect optreedt bij een dosering van 100 tot 200 mg tolcapon.
De plasmaspiegels van 3-OMD werden aanzienlijk en dosisafhankelijk verlaagd door tolcapon als het samen met een levodopa/AADC-I (aromatische aminozuurdecarboxylase-remmer) (benserazide of carbidopa) werd gegeven.
Het effect van tolcapon op de farmacokinetiek van levodopa is bij alle farmaceutische vormen van levodopa/benzerazide en levodopa/carbidopa hetzelfde: het is onafhankelijk van de levodopa-dosis, de verhouding levodopa/AADC-I (benserazide of carbidopa) en het gebruik van vormen met vertraagde afgifte.
Klinisch onderzoek
Dubbelblinde placebo-gecontroleerde klinische studies hebben een significante vermindering van ongeveer 20% tot 30% in de "OFF"-tijd aangetoond en een vergelijkbare toename in de" ON"-tijd, vergezeld van een afname van de ernst van de symptomen bij fluctuerende patiënten die Tasmar kregen.
De globale beoordeling van de effectiviteit door de onderzoekers wees eveneens op een significante verbetering.
Een dubbelblind onderzoek vergeleek Tasmar met entacapon bij patiё nten met de ziekte van Parkinson die op zijn minst 3 uur OFF tijd per dag hadden terwijl ze geoptimaliseerde levodopa- therapie ontvingen.
De primaire uitkomst was het deel van de patiё nten met een toename van 1 of meer uren ON tijd (zie tabel 1)
10 Tab.
1 Primaire en Secundaire Uitkomsten van dubbelblind onderzoek Primaire Uitkomst
Entacapon N=75
Tolcapon N=75
p waarde
95% BI
Aantal (percentage) met ≥ 1 uur toename ON tijd respons Secundaire Uitkomst
32 (43%)
40 (53%)
p=0,191
-5,2; 26,6
Aantal (percentage) met lichte tot aanzienlijke verbetering
19 (25%)
29 (39%)
p=0,080
-1,4; 28,1
Aantal (percentage) verbeterd ten aanzien van de primaire en secundaire uitkomst
13 (17%)
24 (32%)
NVT
NVT
5.2 Farmacokinetische gegevens
De farmacokinetiek van tolcapon is binnen het therapeutisch bereik lineair en onafhankelijk van de co-medicatie met een levodopa/decarboxylase-remmer (benserazide of carbidopa).
Absorptie: tolcapon wordt snel geabsorbeerd met een tmax van ongeveer 2 uur.
De absolute biologische beschikbaarheid na een orale dosis is ongeveer 65%.
Bij een driemaal daagse dosering van 100 mg of 200 mg van tolcapon treedt geen cumulatie op.
Bij deze doses is de Cmax respectievelijk ongeveer 3 µg/ml en 6 µg/ml.
Voedsel vertraagt en vermindert de absorptie van tolcapon, maar de relatieve biologische beschikbaarheid van een dosis tolcapon, die samen met een maaltijd wordt genomen, blijft nog steeds 80% tot 90%.
Distributie: het verdelingsvolume van tolcapon is klein (Vss = 9 l).
Tengevolge van de hoge eiwitbinding (> 99,9%) verdeelt tolcapon zich niet op grote schaal over het weefsel.
In-vitro onderzoek heeft aangetoond dat tolcapon zich voornamelijk aan serumalbumine bindt.
Metabolisme/eliminatie:
Alvorens te worden uitgescheiden wordt tolcapon bijna volledig gemetaboliseerd en slechts een kleine hoeveelheid (0,5% van de toegediende dosis) wordt onveranderd in de urine teruggevonden.
Conjugatie tot niet werkzaam glucuronide is het voornaamste metabole proces van tolcapon.
Daarnaast wordt tolcapon door COMT gemetyleerd tot 3-O- methyltolcapon en door cytochroom P450 3A4 en P450 2A6 afgebroken tot een primaire alcohol (hydroxylering van de methylgroep), die vervolgens wordt geoxydeerd tot de carboxylzuur.
Vermoedelijk treedt er in geringe mate reductie op tot een amine en de daarop volgende N- acetylering.
Na orale toediening worden tolcapon en de metabolieten voor 60% in de urine en voor 40% in de faeces uitgescheiden.
Tolcapon heeft een lage extractieratio (E.R. = 0,15) en wordt matig systemisch geklaard (ongeveer 7l/h).
De t½β van tolcapon is ongeveer 2 uur.
Leverinsufficiëntie:
Vanwege het risico op leverbeschadiging, als gezien tijdens post-marketing gebruik, is Tasmar gecontra-indiceerd bij patiё nten met leverziekte of verhoogde leverenzymen.
Een onderzoek bij patiënten met leverinsufficiëntie heeft aangetoond dat een matig, niet-cirrotisch leverlijden geen invloed had op de farmacokinetiek van tolcapon.
Hoewel, bij patiënten met een matige levercirrose was de klaring van het ongebonden tolcapon echter met bijna 50% verlaagd.
Hierdoor kan de gemiddelde concentratie van het ongebonden tolcapon tweemaal zo hoog worden.
Nierinsufficiëntie:
De farmacokinetiek van tolcapon is niet onderzocht bij patiënten met nierinsufficiëntie.
Echter, de relatie tussen de nierfunctie en de farmacokinetiek is onderzocht door in klinisch onderzoek gebruik te maken van de farmacokinetiek in de onderzoeksgroep.
De gegevens van meer dan 400 patiënten hebben bevestigd dat over een breed gebied van waarden van de creatinineklaring (30 – 130 ml/min) niet worden beïnvloed door de nierfunctie.
Dit kon worden verklaard door het feit dat slechts een verwaarloosbare hoeveelheid van tolcapon wordt uitgescheiden
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische data, gebaseerd op conventionele studies met betrekking tot safety, farmacologie, herhaalde dosistoxiciteit, genotoxiciteit, carcinogeen potentieel, toxiciteit ten aanzien van de voortplanting, lieten geen speciale risico’ s zien bij de mens.
Carcinogenese, mutagenese:
Bij 3% en 5% van de ratten in de groepen met respectievelijk de middelhoge en hoge dosis in het 24-maanden carcinogeniteitsonderzoek werden renale epitheliale tumoren (adenomen of carcinomen) aangetoond.
Er werd echter geen aanwijzing voor renale toxiciteit waargenomen in de lage dosisgroep.
Een toegenomen incidentie van adenocarcinomen van de uterus werd gezien in de groep met de hoge dosis in het carcinogeniteitsonderzoek bij de rat.
Er waren geen soortgelijke renale bevindingen in het carcinogeniteitsonderzoek bij de muis, of bij honden.
Mutagenese:
Aangetoond werd dat tolcapon niet genotoxisch is in een volledige serie mutageniteitsonderzoeken.
Reproductietoxiciteit:
Wanneer tolcapon alleen werd toegediend, werden geen teratogene noch andere relevante effecten op de vruchtbaarheid aangetoond
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: calciumwaterstoffosfaat (watervrij) microkristallijne cellulose polyvidon K30 natriumzetmeelglycollaat lactosemonohydraat talk magnesiumstearaat.
Filmomhulsel: methylhydroxypropylcellulose talk geel ijzeroxide (E 172) ethylcellulose titaniumdioxide (E 171) triacetine natriumlaurylsulfaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur
12 6.5 Aard en inhoud van de verpakking
TASMAR is beschikbaar in PVC/PE/PVDC doordrukstrips (verpakkingsgrootte 30 en 60 filmomhulde tabletten) en in glazen flessen (verpakkingsgrootte 30, 60 en 100 filmomhulde tabletten).
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking en verwijdering
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Tasmar 100 mg tabletten:
EU/1/97/044/001-3, 7-8
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
27 augustus 1997 / 31 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
NAAM VAN HET GENEESMIDDEL
Tasmar 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 200 mg tolcapon.
Voor hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Een zijde is voorzien van de indruk “ TASMAR” en “ 200”.
4.
KLINISCHE GEGEVENS
Aangezien Tasmar alleen in combinatie met levodopa/benserazide en levodopa/carbidopa gebruikt dient te worden, is de informatie over het voorschrijven van deze levodopapreparaten ook van toepassing voor het gelijktijdig gebruik van Tasmar.
4.1 Therapeutische indicaties
Tasmar is in combinatie met levodopa/benserazide of levodopa/carbidopa geïndiceerd voor gebruik bij patiënten met levodopa-responsieve idiopathische ziekte van Parkinson en motorische fluctuaties, die niet reageerden op of intolerant zijn voor andere COMT remmers (zie 5.1).
Vanwege het risico van mogelijk fatale acute leverbeschadiging, dient Tasmar niet overwogen te worden als eerste stap ter aanvulling van levodopa/benserazide of levodopa/carbidopa (zie 4.4 en 4.8).
Indien er geen substantiё le klinische verbetering wordt gezien binnen 3 weken na starten met de behandeling, dient Tasmar gestaakt te worden.
4.2 Dosering en wijze van toediening
Het toedienen van Tasmar is beperkt tot het voorschrijven en supervisie door artsen met ervaring in de behandeling van gevorderde ziekte van Parkinson.
Dosering De aanbevolen dosering van Tasmar is driemaal daags 100 mg, altijd als een toevoeging aan levodopa/beserazide of levodopa/carbidopa therapie.
Alleen in uitzonderlijke gevallen, als de te verwachten stapsgewijze klinische verbetering het toegenomen risico op leverreacties rechtvaardigt, zou de therapie verhoogd kunnen worden naar 3 maal daags 200 mg.
Indien binnen de 3 weken na de start van de behandeling geen substantiële klinische verbetering optreedt, dient Tasmar gestaakt te worden (ongeacht de dosis).
De maximale therapeutische dosering van driemaal daags 200 mg mag niet overschreden worden aangezien er geen bewijs bestaat voor additionele effectiviteit bij hogere doses.
De leverfunctie dient gecontroleerd te worden voorafgaande aan de start van de behandeling met Tasmar en vervolgens gecontroleerd, elke 2 weken gedurende het eerste jaar van de behandeling, elke 4 weken gedurende de volgende 6 maanden en elke 8 weken daarna.
(zie 4.4 en 4.8).
14 De behandeling met Tasmar dient eveneens gestaakt te worden indien de ALT (alanine aminotransferase) en/of AST (aspartaat aminotransferase) de bovenlimiet van de normaalwaarde overstijgt of indien er zich symptomen of tekenen van leverfalen ontwikkelen (zie 4.4).
Levodopa-aanpassingen tijdens de Tasmar behandeling:
Omdat Tasmar de afbraak van levodopa in het lichaam vermindert, kunnen er bijwerkingen optreden ten gevolge van toegenomen levodopaconcentraties bij het begin van de Tasmar behandeling.
In klinisch onderzoek was een verlaging van de dagelijkse levodopadosis nodig bij meer dan 70% van de patiënten die dagelijks meer dan 600 mg levodopa gebruikten, of bij patiënten met matige of ernstige dyskinesie voorafgaande aan het begin van de behandeling.
Bij patiënten, bij wie een verlaging van de levodopadosis was vereist, was de gemiddelde verlaging ongeveer 30% van de dagelijkse levodopadosis.
Bij het starten met Tasmar, dienen alle patiё nten geïnformeerd te zijn aangaande de symptomen van te veel levodopa en wat te doen als dit zich voordoet.
Levodopa-aanpassingen als Tasmar wordt gestaakt:
De volgende suggesties zijn gebaseerd op farmacologische overwegingen en zijn niet geё valueerd in klinisch onderzoek.
De levodopadosis dient niet verminderd te worden als de Tasmar therapie wordt gestaakt wegens bijwerkingen gerelateerd aan te veel levodopa.
Echter, als de Tasmar therapie wordt gestaakt wegens andere redenen dan te veel levodopa, zou de levodopa mogelijk verhoogd moeten worden tot het niveau gelijk of groter aan dat van voor het begin van de Tasmar therapie, in het bijzonder wanneer de patiё nt grote levodopareducties ondergaan heeft bij de start van Tasmar.
In alle gevallen, dienen patiё nten voorgelicht te worden ten aanzien van de symptomen van te weinig levodopa en wat te doen als het zich voordoet.
Patiënten met een verminderde nierfunctie (zie 5.2): Bij patiënten met een lichte tot matige nierfinsufficiëntie (creatinineklaring ≥ 30 ml/min) is geen dosisaanpassing van Tasmar nodig.
Patiënten met een verminderde leverfunctie (zie 4.3):
Tasmar is gecontra-indiceerd bij patiënten met leverziekte of verhoogde leverenzymen.
Bejaarden:
Bij bejaarden is geen dosisaanpassing van Tasmar nodig.
Kinderen:
Bij gebrek aan gegevens moet Tasmar niet gebruikt worden bij kinderen.
Een mogelijke toepassing van tolcapon bij pediatrische patiënten werd niet geïdentificeerd.
Wijze van toediening Tasmar wordt driemaal daags oraal toegediend.
De eerste dosis Tasmar van de dag dient samen te worden ingenomen met de eerste dagdosering van het levodopapreparaat en de volgende doses dienen ongeveer 6 en 12 uur later te worden gegeven.
Tasmar kan met of zonder voedsel worden ingenomen (zie 5.2).
Tasmar tabletten zijn filmomhuld en moeten in hun geheel worden ingenomen omdat tolcapon een bittere smaak heeft.
Tasmar kan met alle farmaceutische vormen van levodopa/benserazide en levodopa/carbidopa worden gecombineerd (zie ook 4.5).
4.3 Contra-indicaties
Tasmar is gecontra-indiceerd bij patiënten met:
15 • Eerder doorgemaakte Maligne Neurolepticasyndroom Symptomen Complex (NMS) en/of niet- traumatische rhabdomyolyse of hyperthermie • Overgevoeligheid voor tolcapon of een van de andere bestanddelen • feochromocytoom
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tasmar therapie dient alleen geïnitieerd te worden door artsen met ervaring op het gebied van de behandeling van gevorderde ziekte van Parkinson om een passende risico-baten analyse te waarborgen.
Tasmar dient niet voorgeschreven te worden totdat er een complete informatieve discussie aangaande de risico’ s heeft plaatsgevonden met de patiënt.
Tasmar dient gestaakt te worden als er geen substantiё le klinische verbetering gezien wordt binnen 3 weken na starten met de therapie ongeacht de dosis.
Leverbeschadiging:
Vanwege het risico op zeldzame maar potentieel fatale acute leverbeschadiging is Tasmar alleen geïndiceerd voor het gebruik bij patiё nten met levodopa-responsieve idiopatische ziekte van Parkinson en motorische fluctuaties die niet reageerden op of intolerant waren voor andere COMT- remmers.
Periodieke controle van leverenzymen kan het voorkomen van fulminante hepatitis niet betrouwbaar voorspellen.
Men gelooft echter algemeen dat een vroege detectie van door medicatie veroorzaakte leverbeschadiging samen met het onmiddellijk stoppen van de verdachte medicatie de kans op herstel vergroot.
Leverbeschadiging kwam het meest voor tussen 1 maand en 6 maanden na de start van de behandeling met Tasmar.
Daarnaast is hepatitis, optredend na ongeveer 18 maanden behandeling, zelden gerapporteerd.
Het dient ook opgemerkt te worden dat vrouwelijke patiënten een hoger risico kunnen hebben op leverbeschadiging (zie 4.8).
Voor het starten van de behandeling: als de leverfunctietesten abnormaal zijn of als er tekenen zijn van verminderde leverfunctie, dient Tasmar niet te worden voorgeschreven.
Als Tasmar voorgeschreven gaat worden, dient de patiënt geïnformeerd te worden over de tekenen en de symptomen die kunnen wijzen op leverbeschadiging, en de dokter onmiddellijk te informeren.
Tijdens de behandeling:
De leverfunctie dient elke 2 weken gecontroleerd te worden gedurende het eerste jaar van de behandeling, elke 4 weken gedurende de volgende 6 maanden en daarna elke 8 weken.
Als de dosis wordt verhoogd tot 3 maal daags 200 mg, dient de leverenzym- monitoring plaats te vinden voorafgaande aan de verhoging van de dosis en vervolgens opnieuw geïnitieerd te worden volgens bovenstaande sequentie van frequenties.
De behandeling dient onmiddellijk gestaakt te worden als de ALT en/of de AST 1 x de bovenlimiet van de normaalwaarde (ULN) overstijgt of als er zich symptomen of tekenen van leverfalen ontwikkelen (aanhoudende misselijkheid, vermoeidheid, lethargie, anorexie, geelzucht, donkere urine, pruritus en pijn in het rechter bovenkwadrant).
Als de behandeling is gestaakt:
Patiё nten die blijkgeven van acute leverbeschadiging tijdens Tasmar gebruik en waarbij het geneesmiddel wordt gestopt, hebben mogelijk een verhoogd risico op leverbeschadiging als Tasmar opnieuw gegeven wordt.
Hierdoor dienen dergelijke patiё nten gewoonlijk niet in aanmerking te komen voor herbehandeling.
Maligne Neurolepticasyndroom (NMS):
Bij Parkinson-patiënten lijkt NMS voor te komen wanneer dopaminerge- verhogende geneesmiddelen worden onderbroken of gestopt.
Indien symptomen voorkomen na het stoppen van Tasmar, dienen artsen daarom te overwegen de levodopadosis van de patiënt te verhogen (zie 4.2).
16 Geïsoleerde gevallen, overeenkomend met NMS, zijn in verband gebracht met de behandeling met Tasmar.
Symptomen beginnen gewoonlijk tijdens de Tasmarbehandeling of kort na het stoppen van Tasmar.
NMS wordt gekenmerkt door motorische symptomen (stijfheid, myoclonus en tremor), mentale statusveranderingen (agitatie, verwardheid, stupor en coma) verhoogde temperatuur, ontregeling van het autonome zenuwstelsel (labiele bloeddruk, tachycardie) en verhoogde serum creatine fosfokinase (CPK) hetgeen het gevolg zou kunnen zijn van myolyse.
Een diagnose van NMS dient overwogen te worden zelfs als niet alle van bovengenoemde bevindingen aanwezig zijn.
Bij een dergelijke diagnose dient Tasmar onmiddellijk te worden gestaakt en de patiënt nauwgezet te worden gevolgd.
Voorafgaande aan de behandeling:
Ter verkleining van het risico van NMS, dient aan patiënten met ernstige dyskinesie of een voorgeschiedenis van NMS waaronder rhabdomyolyse of hyperthermie geen Tasmar voorgeschreven te worden (zie 4.3).
Patiënten die een veelvoud aan geneesmiddelen ontvangen die verschillende neuronale systemen beïnvloeden in de hersenen (b.v. antidepressiva, neuroleptica, anticholinergica) zouden een hoger risico kunnen lopen om NMS te ontwikkelen.
Dyskinesie, misselijkheid en andere met levodopa samenhangende bijwerkingen:
Er kan een toename optreden van met levodopa samenhangende bijwerkingen.
Deze bijwerkingen kunnen dikwijls afgezwakt worden door het verlagen van de levodopa-dosis (zie 4.2).
Diarree:
In klinische studies ontwikkelde zich bij 16% en 18% van de patiënten, die respectievelijk driemaal daags 100 mg en 200 mg Tasmar kregen, diarree, vergeleken bij 8% van de patiënten die een placebo kregen.
De met Tasmar samenhangende diarree begon meestal 2 tot 4 maanden na het begin van de therapie.
Diarree leidde bij 5% en 6% van de patienten, die respectievelijk 100 en 200 mg Tasmar kregen toegediend, tot stoppen van de therapie, vergeleken met 1% van de placebo-patiënten.
Interactie met benserazide:
Tengevolge van de interactie tussen een hoge dosis benserazide en tolcapon (resulterend in verhoogde spiegels van benserazide), dient de voorschrijver, totdat meer ervaring is verkregen, te letten op dosisgerelateerde bijwerkingen (zie 4.5).
MAO--remmers:
Tasmar dient niet te worden toegediend in combinatie met niet-selectieve monoamino-oxydase (MAO) - remmers (b.v. fenelzine en tranylcypromine).
De combinatie van MAO- A- en MAO-B remmers komt overeen met niet-selectieve MAO-remming en daarom dienen ze niet tezamen te worden gegeven met Tasmar en levodopapreparaten (zie ook 4.5).
Selectieve MAO-B- remmers dienen niet in hogere dan de aanbevolen doses te worden gebruikt (b.v. selegiline 10 mg/dag), wanneer ze gelijktijdig met Tasmar worden toegediend
Warfarine:
Aangezien de klinische informatie beperkt is wat betreft de combinatie van warfarine en tolcapon, dienen de coagulatieparameters te worden gecontroleerd wanneer deze geneesmiddelen samen worden toegediend.
Lactose-intolerantie:
Een tablet bevat 7,5 mg lactose; deze hoeveelheid is waarschijnlijk niet voldoende om symptomen van lactose-intolerantie te veroorzaken.
Patiënten met zeldzame erfelijke problemen van galactose-intolerantie, de Lapp lactase deficiëntie of het glucose-galactose malabsorptiesyndroom dienen dit geneesmiddel niet in te nemen.
Speciale bevolkingsgroepen:
Patiënten met een ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) dienen met voorzichtigheid behandeld te worden.
Er zijn geen gegevens over de verdraagbaarheid van tolcapon bij deze bevolkingsgroep beschikbaar (zie 5.2).
17 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het is bekend dat Tasmar, als een COMT-remmer, de biologische beschikbaarheid van gelijktijdig toegediend levodopa verhoogt.
De hierop volgende verhoging in dopaminerge stimulatie kan leiden tot dopaminerge bijwerkingen waargenomen na behandeling met COMT-remmers.
De meest voorkomende hiervan zijn: verhoogde dyskinesie, misselijkheid, braken, buikpijn, syncope, orthostatische klachten, obstipatie, slaapstoornissen, slapeloosheid, hallucinatie.
Levodopa werd geassocieerd met slaperigheid en episodes van plotselinge slaap.
Plotselinge slaap gedurende dagelijkse bezigheden, in bepaalde gevallen zonder besef ervan of zonder voorafgaande tekenen, werd zeer zelden gerapporteerd.
Patiënten dienen hierover te worden geïnformeerd en aangeraden voorzichtig te zijn bij het rijden of bij het gebruik van machines gedurende de levodopa behandeling.
Patiënten die slaperigheid en/of een episode van plotselinge slaap hebben ondervonden dienen niet te rijden en geen machines te gebruiken.
Verder kan een vermindering van de levodopadosering of het staken van de behandeling worden overwogen.
Eiwitbinding:
Ofschoon tolcapon in sterke mate aan eiwitten bindt, is bij in vitro onderzoeken gebleken dat het bij therapeutische concentraties warfarine, tolbutamide, digitoxine en fenytoïne niet van hun bindingsplaats verdringt.
Geneesmiddelen die worden gemetaboliseerd door catechol-O-methyltransferase (COMT):
Tolcapon zou de farmacokinetiek van geneesmiddelen, die worden gemetaboliseerd door COMT, kunnen beïnvloeden.
Er zijn geen effecten waargenomen op de farmacokinetiek van het COMT-substraat carbidopa.
Een interactie werd waargenomen met benserazide, wat kan leiden tot verhoogde spiegels van benserazide en de actieve metaboliet daarvan.
De grootte van het effect was afhankelijk van de dosis benserazide.
De plasmaconcentraties van benserazide, die werden waargenomen na co- medicatie van tolcapon en benserazide-25 mg/levodopa, bevonden zich nog binnen de waarden, die worden waargenomen bij levodopa/benserazide alleen.
Anderzijds, na co-medicatie van tolcapon en benserazide-50 mg / levodopa, konden de plasmaspiegels van benserazide toenemen tot boven de spiegels, die gewoonlijk worden waargenomen bij levodopa/benserazide alleen.
Het effect van tolcapon op de farmacokinetiek van andere geneesmiddelen die gemetaboliseerd worden door COMT, zoals alfa- methyldopa, dobutamine, apomorfine, adrenaline en isoprenaline, is niet bepaald.
De voorschrijver dient te letten op bijwerkingen, die veroorzaakt worden door veronderstelde verhoogde plasmaspiegels van deze geneesmiddelen wanneer ze gecombineerd worden met Tasmar.
Effect van tolcapon op het metabolisme van andere geneesmiddelen:
Omdat tolcapon in vitro affiniteit vertoont voor cytochroom CYP2C9, zou het kunnen interfereren met geneesmiddelen, waarvan de klaring afhankelijk is van deze metabole route zoals tolbutamide en warfarine.
In een interactiestudie veranderde tolcapon de farmacokinetiek van tolbutamide niet.
Daarom lijkt een klinisch relevante interactie met betrekking tot cytochroom CYP2C9 onwaarschijnlijk.
Omdat de klinische ervaring ten aanzien van de combinatie van warfarine en tolcapon beperkt is, dienen de stollingsparameters gecontroleerd te worden in geval van co-medicatie van deze middelen.
Tolcapon veranderde de farmacokinetiek van desipramine niet, hoewel glucuronidatie voor beide middelen de voornaamste metabole route is.
Geneesmiddelen die catecholaminen verhogen:
Omdat tolcapon interfereert met het metabolisme van catecholaminen, is theoretisch interactie mogelijk met andere geneesmiddelen die een effect hebben op catecholaminespiegels.
Tolcapon had geen invloed op het effect van efedrine (een indirect sympathicomimeticum) met betrekking tot hemodynamische parameters of plasma-catecholaminespiegels, noch in rust, noch gedurende inspanning.
Omdat tolcapon de verdraagbaarheid van efedrine niet veranderde, kunnen deze middelen samen worden toegediend.
18 Wanneer Tasmar werd toegediend in combinatie met levodopa/carbidopa en desipramine, trad er geen significante verandering op in de bloeddruk, de hartfrequentie en de plasmaconcentraties van desipramine.
In het algemeen nam de frequentie van bijwerkingen iets toe.
Deze bijwerkingen waren voorspelbaar op grond van de bekende bijwerkingen van elk van deze drie middelen afzonderlijk.
Voorzichtigheid is daarom geboden wanneer krachtige noradrenaline-heropname-remmers, zoals desipramine, maprotiline of venlafaxine, worden toegediend aan patiënten met de ziekte van Parkinson die reeds behandeld worden met Tasmar en levodopa-preparaten.
In klinische studies rapporteerden patiënten, die een combinatie van Tasmar en een levodopa- preparaat kregen toegediend, dezelfde bijwerkingen, onafhankelijk van het feit of ze al dan niet tegelijkertijd selegiline (een MAO-B-remmer) kregen.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Bij ratten en konijnen werd embryo-/foetotoxiciteit waargenomen na tolcapontoediening (zie 5.3).
Het potentiële risico bij de mens is niet bekend.
Er zijn niet voldoende gegevens over het gebruik van tolcapon bij zwangere vrouwen.
Daarom dient Tasmar tijdens de zwangerschap uitsluitend gebruikt te worden als de potentiële voordelen opwegen tegen het potentiële risico voor de foetus.
Borstvoeding:
In dierstudies bleek dat tolcapon werd uitgescheiden in de moedermelk.
Het is niet bekend of tolcapon veilig is voor zuigelingen; vrouwen dienen daarom geen borstvoeding te geven als ze behandeld worden met Tasmar.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Tasmar op de rijvaardigheid en op het vermogen om machines te bedienen.
Het is uit het klinisch onderzoek niet gebleken dat Tasmar een negatieve invloed heeft op de rijvaardigheid of het vermogen om machines te gebruiken.
De patiënten dienen er echter op geattendeerd te worden dat de symptomen van hun ziekte van Parkinson de rijvaardigheid en het vermogen om machines te gebruiken nadelig kan beïnvloeden.
Het is bekend dat Tasmar, als een COMT-remmer, de biologische beschikbaarheid van gelijktijdig toegediend levodopa verhoogt.
De hierop volgende verhoging in dopaminerge stimulatie kan leiden tot dopaminerge bijwerkingen waargenomen na behandeling met COMT-remmers.
Patiënten die worden behandeld met levodopa en die slaperigheid en/of episodes van plotselinge slaap vertonen, dienen geïnformeerd te worden niet te rijden of geen activiteiten uit te voeren waarbij een verminderde waakzaamheid henzelf of anderen in gevaar kan brengen voor ernstige letsels of dood (bv. gebruik van machines) tot dergelijke terugkerende episodes alsook de slaperigheid verdwenen zijn (zie ook 4.4).
4.8 Bijwerkingen
De meest voorkomende waargenomen bijwerkingen in samenhang met het gebruik van Tasmar en meer voorkomend dan bij het gebruik van placebo worden weergegeven in onderstaande tabel.
Het is echter bekend dat Tasmar, als een COMT-remmer, de biologische beschikbaarheid van gelijktijdig toegediend levodopa verhoogt.
De hierop volgende verhoging in dopaminerge stimulatie kan leiden tot dopaminerge bijwerkingen waargenomen na behandeling met COMT-remmers.
Diarree was de enige bijwerking die in het algemeen leidde tot het staken van de behandeling met Tasmar in klinisch onderzoek.
(zie 4.4).
19 Bij 1% van de patiënten, die driemaal daags 100 mg Tasmar kregen en bij 3% van de patiënten, die driemaal daags 200 mg kregen, traden verhogingen op van alanine- aminotransferase (ALT) tot meer dan driemaal zo hoog als de bovenste grens van de normaalwaarde (ULN).
Verhogingen werden ongeveer twee maal zo vaak gezien bij vrouwen.
Deze verhogingen verschenen gewoonlijk binnen 6 tot 12 weken na het begin van de behandeling en gingen niet gepaard met enig klinisch teken of symptoom.
In ongeveer de helft van het aantal gevallen keerden de transaminasespiegels spontaan terug tot de beginwaarden terwijl de patiënten de Tasmar-therapie voortzetten.
Bij de overigen keerden de transaminasespiegels terug naar de waarden van voor de behandeling wanneer de therapie werd gestaakt.
Zeldzame gevallen van ernstige hepatocellulaire beschadiging leidend tot de dood zijn gerapporteerd tijdens het in de handel zijn (zie 4.4).
Er zijn enkele geïsoleerde gevallen gerapporteerd van patiënten met symptomen, die deden denken aan het maligne neurolepticasyndroom (zie 4.4) volgend op het verminderen of staken van de behandeling met Tasmar en volgend op de introductie van Tasmar als dit gepaard ging met een aanzienlijke reductie van andere tegelijkertijd toegediende dopaminerge medicaties.
Bovendien, is rhabdomyolyse ten gevolge van NMS of ernstige dyskinesie waargenomen.
Verkleuring van de urine:
Tolcapon en de metabolieten zijn geel en kunnen bij de patiënten een onschuldige versterking van de kleur van de urine veroorzaken.
De ervaring met Tasmar, verkregen in parallel, placebo gecontroleerde, gerandomiseerde studies met patiënten met de ziekte van Parkinson, wordt getoond in de volgende tabel met bijwerkingen, die op een mogelijke relatie met Tasmar wijzen.
Samenvatting van de bijwerkingen, die mogelijk gerelateerd zijn aan Tasmar met bruto incidentie cijfers voor de fase-III placebo-gecontroleerde studies.
200 mg
Systeemorgaanklasse
Incidentie *
Bijwerkingen
Placebo N=298 (%)
t.i.d. tolcapone N=296 (%)
t.i.d. tolcapone N=298 (%)
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid Anorexia Diarree
17,8 12,8 7,7
30,4 18,9 15,5
34,9 22,8 18,1
Vaak
Braken Constipatie Xerostomie Buikpijn Dyspepsie
3,7 5,0 2,3 2,7 1,7
8,4 6,4 4,7 4,7 4,1
9,7 8,4 6,4 5,7 3,0
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
Pijn op de borst
1,3
3,4
1,0
Infecties en parasitaire aandoeningen
Vaak
Infectie van de bovenste luchtwegen
3,4
4,7
7,4
Zenuwstelselaandoeningen
Zeer vaak
Dyskinesie Dystonie Hoofdpijn Duizeligheid
19,8 17,1 7,4 9,7
41,9 18,6 9,8 13,2
51,3 22,1 11,4 6,4
20
Vaak
Hypokinesie
0,7
0,7
2,7
Psychische stoornissen
Zeer vaak
Slaapstoornissen Excessief dromen Somnolentie Verwardheid Hallucinatie
18,1 17,1 13,4 8,7 5,4
23,6 21,3 17,9 10,5 8,4
24,8 16,4 14,4 10,4 10,4
Vaak Vaak
Urineverkleuring Influenza
0,7 1,7
2,4 3,0
7,4 4,0
Huid- en onderhuidaandoeningen
Vaak
Toegenomen transpiratie
2,3
4,4
7,4
Zeer vaak
Orthostatische klachten
13,8
16,6
16,8
Vaak
Syncope
2,7
4,1
5,0
* zeer vaak (> 1/10), vaak (> 1/100 < 1/10); soms (> 1/1.000 < 1/100); zelden (> 1/10.000 < 1/1.000); zeer zelden (< 1/10.000)
4.9 Overdosering
Geïsoleerde gevallen van ofwel accidentele ofwel opzettelijke overdosering met tolcapon tabletten zijn gemeld.
De klinische omstandigheden van deze gevallen waren echter zo divers dat uit deze gevallen geen algemene conclusies kunnen worden getrokken.
De hoogst toegediende dosis tolcapon aan mensen was driemaal daags 800 mg, met en zonder co- medicatie van levodopa, in een 1 week durende studie bij oudere gezonde vrijwilligers.
De piek- plasmaconcentratie van tolcapon was bij deze dosis gemiddeld 30 µg/ml (ter vergelijking: bij doses van 100 mg en 200 mg tolcapon zijn deze waarden respectievelijk 3 µg/ml en 6 µg/ml).
Misselijkheid, braken en duizeligheid werden waargenomen, vooral in combinatie met levodopa.
Behandeling van overdosis:
Opname in het ziekenhuis wordt geadviseerd.
Algemeen ondersteunende zorg is aangewezen.
Op grond van de fysisch-chemische eigenschappen van de stof, lijkt hemodialyse van weinig nut te zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Tolcapon is een oraal actieve, selectieve en reversibele catechol-O-methyltransferase (COMT) - remmer.
Toegediend in combinatie met levodopa en een aromatische aminozuurdecarboxylase- remmer (AADC-I) leidt het tot een meer stabiele plasmaspiegel van levodopa doordat tolcapon de omzetting van levodopa tot 3-methoxy-4-hydroxy-L-fenylalanine (3-OMD) vermindert.
Bij patiënten met de ziekte van Parkinson zijn hoge plasmaspiegels van 3-OMD wel in verband gebracht met een slechte respons op levodopa.
Tolcapon vermindert in hoge mate de vorming van 3- OMD.
5.1 Farmacodynamische eigenschappen
Anti-Parkinson geneesmiddel, ATC-code:
NO4BX01
Klinische farmacologie
Onderzoek bij gezonde vrijwilligers heeft aangetoond dat tolcapon na orale toediening de activiteit van het humaan erythrocyten-COMT reversibel remt.
De remming is nauw gerelateerd aan de
Bij 200 mg tolcapon is de maximale remming van de erythrocyten- COMT-activiteit gemiddeld groter dan 80%.
Bij driemaal daagse toediening van 200 mg Tasmar is deze remming bij dalspiegels 30% tot 45% en er ontstaat geen gewenning.
Na het staken van de toediening van tolcapon werd een voorbijgaande stijging van de erythrocyten- COMT-activiteit tot boven de waarden van voor de behandeling waargenomen.
Onderzoek bij patiënten met de ziekte van Parkinson heeft echter aangetoond dat er na het staken van de behandeling geen significante verandering optrad in de farmacokinetiek van levodopa of in de respons van de patiënt op levodopa vergeleken met de waarden van voor de behandeling.
Als Tasmar samen met levodopa wordt toegediend verhoogt het de biologische beschikbaarheid (AUC) van levodopa bij benadering tweevoudig.
Dit is te danken aan een vermindering van de klaring van L-dopa hetgeen resulteert in een verlenging van de terminale eliminatie-halfwaardetijd (t½β) van levodopa.
In het algemeen was er geen invloed op de gemiddelde piekplasma-spiegel (Cmax) van levodopa en het tijdstip waarop deze werd bereikt (tmax).
Het effect treedt op na de eerste gift.
Onderzoeken bij gezonde vrijwilligers en bij patiënten met de ziekte van Parkinson hebben bevestigd dat het maximale effect optreedt bij een dosering van 100 tot 200 mg tolcapon.
De plasmaspiegels van 3-OMD werden aanzienlijk en dosisafhankelijk verlaagd door tolcapon als het samen met een levodopa/AADC-I (aromatische aminozuurdecarboxylase-remmer) (benserazide of carbidopa) werd gegeven.
Het effect van tolcapon op de farmacokinetiek van levodopa is bij alle farmaceutische vormen van levodopa/benzerazide en levodopa/carbidopa hetzelfde: het is onafhankelijk van de levodopa-dosis, de verhouding levodopa/AADC-I (benserazide of carbidopa) en het gebruik van vormen met vertraagde afgifte.
Klinisch onderzoek
De globale beoordeling van de effectiviteit door de onderzoekers wees eveneens op een significante verbetering.
Een dubbelblind onderzoek vergeleek Tasmar met entacapon bij patiё nten met de ziekte van Parkinson die op zijn minst 3 uur OFF tijd per dag hadden terwijl ze geoptimaliseerde levodopa- therapie ontvingen.
De primaire uitkomst was het deel van de patiё nten met een toename van 1 of meer uren ON tijd (zie tabel 1)
Tab.
1 Primaire en Secundaire Uitkomsten van dubbelblind onderzoek
Entacapon N=75
Tolcapon N=75
p waarde
95% BI
Aantal (percentage) met ≥ 1 uur toename ON tijd respons Secundaire Uitkomst
32 (43%)
40 (53%)
p=0,191
-5,2; 26,6
Aantal (percentage) met lichte tot aanzienlijke verbetering
19 (25%)
29 (39%)
p=0,080
-1,4; 28,1
Aantal (percentage) verbeterd ten aanzien van de primaire en secundaire uitkomst
13 (17%)
24 (32%)
NVT
NVT
5.2 Farmacokinetische gegevens
22 De farmacokinetiek van tolcapon is binnen het therapeutisch bereik lineair en onafhankelijk van de co-medicatie met een levodopa/decarboxylase-remmer (benserazide of carbidopa).
Absorptie: tolcapon wordt snel geabsorbeerd met een tmax van ongeveer 2 uur.
De absolute biologische beschikbaarheid na een orale dosis is ongeveer 65%.
Bij een driemaal daagse dosering van 100 mg of 200 mg van tolcapon treedt geen cumulatie op.
Bij deze doses is de Cmax respectievelijk ongeveer 3 µg/ml en 6 µg/ml.
Voedsel vertraagt en vermindert de absorptie van tolcapon, maar de relatieve biologische beschikbaarheid van een dosis tolcapon, die samen met een maaltijd wordt genomen, blijft nog steeds 80% tot 90%.
Distributie: het verdelingsvolume van tolcapon is klein (Vss = 9 l).
Tengevolge van de hoge eiwitbinding (> 99,9%) verdeelt tolcapon zich niet op grote schaal over het weefsel.
In-vitro onderzoek heeft aangetoond dat tolcapon zich voornamelijk aan serumalbumine bindt.
Metabolisme/eliminatie:
Alvorens te worden uitgescheiden wordt tolcapon bijna volledig gemetaboliseerd en slechts een kleine hoeveelheid (0,5% van de toegediende dosis) wordt onveranderd in de urine teruggevonden.
Conjugatie tot niet werkzaam glucuronide is het voornaamste metabole proces van tolcapon.
Daarnaast wordt tolcapon door COMT gemetyleerd tot 3-O- methyltolcapon en door cytochroom P450 3A4 en P450 2A6 afgebroken tot een primaire alcohol (hydroxylering van de methylgroep), die vervolgens wordt geoxydeerd tot de carboxylzuur.
Vermoedelijk treedt er in geringe mate reductie op tot een amine en de daarop volgende N- acetylering.
Na orale toediening worden tolcapon en de metabolieten voor 60% in de urine en voor 40% in de faeces uitgescheiden.
Tolcapon heeft een lage extractieratio (E.R. = 0,15) en wordt matig systemisch geklaard (ongeveer 7l/h).
De t½β van tolcapon is ongeveer 2 uur.
Leverinsufficiëntie:
Vanwege het risico op leverbeschadiging, als gezien tijdens post-marketing gebruik, is Tasmar gecontra-indiceerd bij patiё nten met leverziekte of verhoogde leverenzymen.
Een onderzoek bij patiënten met leverinsufficiëntie heeft aangetoond dat een matig, niet-cirrotisch leverlijden geen invloed had op de farmacokinetiek van tolcapon.
Hoewel, bij patiënten met een matige levercirrose was de klaring van het ongebonden tolcapon echter met bijna 50% verlaagd.
Hierdoor kan de gemiddelde concentratie van het ongebonden tolcapon tweemaal zo hoog worden.
Nierinsufficiëntie:
De farmacokinetiek van tolcapon is niet onderzocht bij patiënten met nierinsufficiëntie.
Echter, de relatie tussen de nierfunctie en de farmacokinetiek is onderzocht door in klinisch onderzoek gebruik te maken van de farmacokinetiek in de onderzoeksgroep.
De gegevens van meer dan 400 patiënten hebben bevestigd dat over een breed gebied van waarden van de creatinineklaring (30 – 130 ml/min) niet worden beïnvloed door de nierfunctie.
Dit kon worden verklaard door het feit dat slechts een verwaarloosbare hoeveelheid van tolcapon wordt uitgescheiden in de urine en dat de voornaamste metaboliet, tolcaponglucuronide, wordt uitgescheiden in de urine en de gal (faeces).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische data, gebaseerd op conventionele studies met betrekking tot safety, farmacologie, herhaalde dosistoxiciteit, genotoxiciteit, carcinogeen potentieel, toxiciteit ten aanzien van de voortplanting, lieten geen speciale risico’ s zien bij de mens.
Carcinogenese, mutagenese:
Bij 3% en 5% van de ratten in de groepen met respectievelijk de middelhoge en hoge dosis in het 24-maanden carcinogeniteitsonderzoek werden renale epitheliale tumoren (adenomen of carcinomen) aangetoond.
Er werd echter geen aanwijzing voor renale toxiciteit waargenomen in de lage dosisgroep.
Een toegenomen incidentie van adenocarcinomen van de uterus werd gezien in de groep met de hoge dosis in het carcinogeniteitsonderzoek bij de rat.
Er waren geen soortgelijke renale bevindingen in het carcinogeniteitsonderzoek bij de muis, of bij honden.
23 Mutagenese:
Aangetoond werd dat tolcapon niet genotoxisch is in een volledige serie mutageniteitsonderzoeken.
Reproductietoxiciteit:
Wanneer tolcapon alleen werd toegediend, werden geen teratogene noch andere relevante effecten op de vruchtbaarheid aangetoond
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: calciumwaterstoffosfaat (watervrij) microkristallijne cellulose polyvidon K30 natriumzetmeelglycollaat lactosemonohydraat talk magnesiumstearaat.
Filmomhulsel: methylhydroxypropylcellulose talk geel ijzeroxide (E 172) ethylcellulose titaniumdioxide (E 171) triacetine natriumlaurylsulfaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur
6.5 Aard en inhoud van de verpakking
TASMAR is beschikbaar in PVC/PE/PVDC doordrukstrips (verpakkingsgrootte 30 en 60 filmomhulde tabletten) en in glazen flessen (verpakkingsgrootte100 filmomhulde tabletten).
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking en verwijdering
Geen bijzondere vereisten
24 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Tasmar 200 mg tabletten:
EU/1/97/044/004-6
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
27 augustus 1997 / 31 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
25 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR DE VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
ICN Polfa Rzeszów S.A. ul.
Przemysł owa 2 35-959 Rzeszów Polen
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel.
(Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Na de, in lijn met de internationale geboortedatum, in oktober 2004 ingediende PSUR, zullen PSURs worden ingediend overeenkomstig de vereisten voor het indienen van de eerste PSURs na het toekennen van een vergunning voor het in de handel brengen zoals vastgelegd in Council Regulation (EEC) 2309/93, Artikel 22 (2).
Deze PSURs zullen de cumulatieve gegevens over de hepatische reacties en NMS weergeven.
27 BIJLAGE III
ETIKETTERING EN BIJSLUITER
28 A.
ETIKETTERING
29 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Flesverpakkingen en flesetiket, 100 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 100 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat tolcapon 100 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
30 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/003
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
31 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Flesverpakkingen en flesetiket, 60 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 100 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat tolcapon 100 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
32 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/008
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
33 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Flesverpakkingen en flesetiket, 30 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 100 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat tolcapon 100 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/007
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
35 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Verpakkingen doordrukstrips, 60 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 100 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat tolcapon 100 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/002
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
37 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Verpakkingen doordrukstrips, 30 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 100 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat tolcapon 100 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
38 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke HAMPSHIRE, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
39 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Tasmar 100 mg Tolcapon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
UK
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
40 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Flesverpakkingen en flesetiket, 100 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 200 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat tolcapon 200 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
41 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/006
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
42 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Verpakkingen doordrukstrips, 60 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 200 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat tolcapon 200 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
43 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/005
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
44 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Verpakkingen doordrukstrips, 30 filmomhulde tabletten
1.
BENAMING VAN HET GENEESMIDDEL
Tasmar 200 mg filmomhulde tabletten Tolcapon
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 filmomhulde tablet bevat: tolcapon 200 mg
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen (E171, E172), lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De tabletten dienen in hun geheel te worden doorgeslikt
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/044/004
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Lees vóór gebruik de ingesloten bijsluiter
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Tasmar 200 mg Tolcapon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Valeant Pharmaceuticals Ltd.
UK
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
47 B.
BIJSLUITER
48 BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw dokter of apotheker, als u aanvullende vragen heeft.
- Dit geneesmiddel is alleen aan u voorgeschreven.
Geef het dus niet door aan iemand anders.
Het kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
In deze bijsluiter:
1.
Wat is Tasmar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tasmar inneemt 3.
Hoe wordt Tasmar ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tasmar 6.
Aanvullende informatie
Tasmar 100 mg filmomhulde tablet Tolcapon
- De werkzame stof is tolcapon (100 mg in elke filmomhulde tablet)
- De andere bestanddelen zijn:
Tabletkern: calciumwaterstoffosfaat (watervrij), microkristallijne cellulose, polyvidon K 30, natriumzetmeelglycollaat, lactosemonohydraat, talk, magnesiumstearaat.
Filmomhulsel: methylhydroxypropylcellulose, talk, geel ijzeroxide (E 172), ethylcellulose, titaniumdioxide (E 171), triacetine en natriumlaurylsulfaat
Houder van de vergunning voor het in de handel brengen Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte ICN Polfa Rzeszów S.A. ul.
Przemysł owa 2 35-959 Rzeszów Polen
1.
WAT IS TASMAR EN WAARVOOR WORDT HET GEBRUIKT
Tasmar is een bleke tot lichtgele, ovaalvormige, filmomhulde tablet.
Een zijde is voorzien van de indruk “ TASMAR” en “ 100”.
Tasmar wordt afgeleverd in de vorm van filmomhulde tabletten met 100 mg tolcapon.
Het is beschikbaar in doordrukstrips met een verpakkingsgrootte van 30 en 60 tabletten en in glazen flessen met een verpakkingsgrootte van 30, 60 en 100 tabletten.
Tasmar wordt gebruikt samen met levodopa/benserazide of levodopa/carbidopa wanneer alle andere alternatieve geneesmiddelen uw ziekte van Parkinson niet kunnen stabiliseren.
Tasmar therapie dient alleen gegeven te worden door een dokter die ervaren is met de behandeling van de ziekte van Parkinson om een passende risico-baten analyse te waarborgen.
49 Catechol-O-methyltransferase (COMT), is een natuurlijk enzym in het lichaam dat de levodopa medicatie afbreekt bij de behandeling van uw ziekte van Parkinson.
Tasmar blokkeert COMT en vertraagt de afbraak van levodopa.
Dit betekent dat wanneer het wordt ingenomen samen met levodopa (als levodopa/benserazide of levodopa/carbidopa) u een verbetering zou moeten hebben in uw symptomen van de ziekte van Parkinson.
2.
WAT U MOET WETEN VOORDAT U TASMAR INNEEMT
U moet niet beginnen met het innemen van Tasmar totdat uw dokter u de risico’ s van de behandeling met Tasmar en de noodzakelijke maatregelen om deze risico’ s zoveel mogelijk te beperken heeft uitgelegd en uw eventuele vragen heeft beantwoord.
U moet alleen Tasmar krijgen wanneer uw ziekte van Parkinson niet voldoende onder controle is bij het gebruik van andere behandelingen.
Bovendien zal uw dokter de behandeling met Tasmar stoppen wanneer u na 3 weken niet genoeg verbetert om de risico’ s van de voortzetting van de behandeling te rechtvaardigen.
Leverbeschadiging:
Tasmar kan zeldzame maar mogelijk dodelijke leverbeschadiging veroorzaken.
Leverbeschadiging treedt meestal op na 1 maand en voor 6 maanden.
Beschadigingen kunnen mogelijk ook vroeger of later optreden.
Het dient ook opgemerkt te worden dat vrouwelijke patiënten een hoger risico kunnen hebben op leverbeschadiging..
Voordat u met de behandeling begint:
Om de kans op leverbeschadiging te verminderen moet u geen Tasmar gebruiken wanneer 1) u een leverziekte hebt of 2) wanneer vóór het begin van de behandeling, bloedtesten leverafwijkingen aangeven (ALT, alanine aminotransferase en AST, aspartaat aminotransferase testen).
Terwijl u behandeling krijgt:
Elke 2 weken zullen bloedtesten worden afgenomen gedurende het eerste jaar van de behandeling, elke 4 weken gedurende de volgende 6 maanden en daarna elke 8 weken en de behandeling zal worden gestopt wanneer de uitslagen abnormaal worden.
De volgende symptomen kunnen op leverbeschadiging duiden en u moet deze onmiddellijk melden bij uw dokter: geelzucht (geel worden van de huid of ogen), donker worden van uw urine, pijn in uw buik (vooral bij de lever rechts boven), verergeren van misselijkheid en overgeven, verlies van eetlust, als u gemakkelijker vermoeid raakt of u zwak voelt.
NMS (Maligne Neurolepticasyndroom)
NMS (Maligne Neurolepticasyndroom) bestaat uit een aantal of alle van de volgende: ernstige spierstijfheid, schokkende bewegingen van spieren, armen of benen en pijnlijke spieren.
Spierbeschadiging kan soms donkere urine veroorzaken.
Andere belangrijke symptomen zijn hoge koorts en mentale verwardheid.
Zeer zelden kunt u na plotselinge vermindering of stopzetten van Tasmar of andere anti-Parkinson geneesmiddelen erge symptomen van spierverstijving, koorts of mentale verwardheid ervaren.
Wanneer dit gebeurt informeer dan uw dokter.
Deze symptomen kunnen ook tijdens de Tasmar behandeling voorkomen.
Voor begin van de behandeling:
Om de kans van NMS te verminderen mag u Tasmar niet gebruiken wanneer uw dokter zegt dat u ernstige dyskinesie (ongewilde bewegingen) hebt of een eerdere ziekte hebt gehad die NMS kan zijn geweest.
Informeer uw dokter over alle voorgeschreven en niet voorgeschreven geneesmiddelen daar het risico op NMS kan verergeren wanneer u medicatie neemt welke de effecten van de hersenboodschapmoleculen van dopamine en serotonine wijzigen.
Tijdens behandeling:
Stop niet met
50 Tasmar of een ander geneesmiddel voor de ziekte van Parkinson zonder uw dokter te informeren, daar dit het risico op NMS kan doen toenemen.
Neem geen Tasmar:
- wanneer u een leverziekte hebt of een toename van leverenzymen
- wanneer u ernstige dyskinesie hebt (onwillekeurige bewegingen)
- wanneer u een voorgeschiedenis hebt van Maligne Neurolepticasyndroom Symptomen
Complex (NMS) en / of niet-traumatische rhabdomyolyse of hyperthermie
- wanneer u allergisch bent voor tolcapon of voor één van de andere bestanddelen van Tasmar
- wanneer u feochromocytoom heeft
Pas goed op met Tasmar:
- wanneer u tijdens de behandeling aan een leverziekte lijdt.
De behandeling met Tasmar kan
soms leiden tot leverstoornis.
Daarom moet u onmiddellijk contact met uw dokter opnemen wanneer u symptomen ervaart zoals misselijkheid, overgeven, buikpijn, verlies van eetlust, zwakte, koorts, donker worden van urine en geelzucht.
- wanneer u een andere ziekte dan de ziekte van Parkinson hebt.
- wanneer u allergisch bent voor andere geneesmiddelen, voedingsstoffen en kleurstoffen.
- wanneer u andere geneesmiddelen gebruikt, inclusief deze die u zonder recept kunt verkrijgen.
- wanneer u al Tasmar hebt genomen en een acute leverbeschadiging ontwikkelde tijdens gebruik
van Tasmar, zult u dit niet opnieuw moeten nemen.
Inname van Tasmar met voedsel en drank:
Slik Tasmar door met water.
Tasmar kan met of zonder voedsel worden genomen.
Zwangerschap Vertel uw dokter wanneer u zwanger bent of van plan bent zwanger te worden.
Uw dokter zal de voor- en nadelen met u bespreken over het nemen van Tasmar gedurende zwangerschap.
Borstvoeding De effecten van Tasmar bij zuigelingen zijn niet onderzocht.
U mag geen borstvoeding geven tijdens de behandeling met Tasmar.
Rijvaardigheid en bediening van machines:
Tasmar heeft invloed op uw symptomen van de ziekte van Parkinson.
Omdat de ziekte van Parkinson invloed kan uitoefenen op uw rijvaardigheid en het vermogen om machines te gebruiken dient u dit met uw dokter te bespreken.
Tasmar tegelijk gebruikt met uw andere Parkinson medicatie kan slaperigheid (excessieve loomheid) en episodes van plotselinge slaap veroorzaken.U dient dus niet te rijden of geen activiteiten uit te voeren waarbij een verminderde waakzaamheid uzelf of anderen in gevaar kan brengen voor ernstige letsels of dood (bv. gebruik van machines) tot dergelijke terugkerende episodes alsook de slaperigheid verdwenen zijn.
Belangrijke informatie over enkele ongewenste effecten van Tasmar:
Korte tijd na het begin en gedurende de behandeling met Tasmar kunt u verschijnselen krijgen, veroorzaakt door levodopa, zoals dyskinesie (ongewilde bewegingen) en misselijkheid.
Wanneer u zich niet goed voelt, neem dan contact op met uw dokter omdat u mogelijk minder levodopa moet nemen.
Indien uw dokter u ingelicht heeft dat u bepaalde suikers niet verdraagt, neem conctact op met uw dokter alvorens dit geneesmiddel in te nemen.
51 Inname van andere geneesmiddelen:
Licht uw dokter in over alle andere geneesmiddelen die u gebruikt voornamelijk antidepressiva, alfa- methyldopa (antihypertensie), apomorfine (gebruikt voor ziekte van Parkinson), dobutamine (gebruikt voor behandeling van congestief hartfalen), adrenaline (gebruikt voor hartaanvallen) en isoprenaline (gebruikt voor hartaanvallen).
Wanneer u Tasmar neemt met antistollingsmiddelen (voorkomen van bloedstolsels) van het warfarine- type, zal uw dokter regelmatig bloedtesten nemen om te controleren hoe makkelijk het bloed stolt.
Wanneer u naar het ziekenhuis gaat of wanneer een nieuw medicijn is voorgeschreven, licht uw dokter in dat u Tasmar neemt.
Licht uw dokter of apotheker in wanneer u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is (niet-voorgeschreven geneesmiddelen en kruiden).
3.
HOE WORDT TASMAR INGENOMEN
Neem Tasmar altijd precies zoals uw dokter u heeft voorgeschreven.
U moet contact opnemen met uw dokter als u twijfels hebt.
Breek de tabletten niet en maak ze niet fijn.
Dosering en toedieningsfrequentie
Uw dosering van levodopa dient misschien veranderd te worden, bij het starten en tijdens de behandeling met Tasmar.
Uw dokter zal u adviseren wat te doen.
Uw dokter moet uw behandeling altijd met de standaarddosering beginnen (driemaal daags 100 mg).
Wanneer geen verbeteringen worden gezien binnen 3 weken na het starten van de behandeling moet Tasmar gestopt worden.
De dosering moet alleen verhoogd worden (driemaal daags 200 mg) wanneer de verbetering van de verschijnselen van de ziekte van Parkinson zwaarder weegt dan de verwachte toename van de bijwerkingen.
De bijwerkingen bij een hogere dosering kunnen vaak ernstig zijn en uw lever beïnvloeden.
Wanneer u niet beter wordt op de hogere dosering na een totaal van 3 weken, zal uw dokter uw behandeling met Tasmar stoppen.
Voor het begin van de behandeling moet uw dokter een bloedtest uitvoeren om uw leverfuncties te controleren en daarna regelmatig iedere 2 weken gedurende het eerste jaar van de behandeling, iedere 4 weken gedurende de volgende 6 maanden en iedere 8 weken daarna.
Wanneer uw dokter uw dosering verhoogt, zullen de levertesten herhaald moeten worden vóór de dosisverhoging en regelmatig daarna.
De eerste dosis Tasmar wordt genomen met de eerste dosis van de dag van levodopa en de andere doses Tasmar worden ongeveer 6 en 12 uur later genomen.
Neem 1 tablet ’ s morgens, 1 tablet ’ s middags en 1 tablet ’ s avonds.
Vertel uw dokter wanneer, om wat voor reden ook, u uw geneesmiddel niet precies volgens voorschrift hebt ingenomen.
Anders kan uw dokter denken dat het niet goed werkt of niet goed verdragen wordt en kan uw behandeling dan onnodig veranderen.
Wat u moet doen als u meer van Tasmar heeft ingenomen dan u zou mogen:
Neem onmiddellijk contact op met een dokter, apotheker of ziekenhuis, omdat medische hulp dringend nodig kan zijn.
Wanneer een ander persoon per ongeluk uw geneesmiddel heeft ingenomen, neem dan onmiddellijk contact op met uw dokter of ziekenhuis, omdat hij of zij dringend medische hulp nodig kan hebben.
52 Symptomen van overdosering kunnen zijn: misselijkheid, braken, duizeligheid en ademhalingsproblemen.
Wat u moet doen als u Tasmar vergeten bent te nemen:
Neem het zodra u het zich herinnert in, ga dan verder met de behandeling op de gebruikelijke tijdstippen.
Wanneer u meerdere doses bent vergeten, neem dan contact op met uw dokter en volg het advies dat u gekregen hebt op.
Neem geen dubbele dosis om de vergeten individuele dosis in te halen
Verschijnselen wanneer de behandeling met Tasmar wordt gestopt:
Verminder of stop niet met het nemen van uw medicijnen tenzij uw dokter u dat vertelt.
Volg altijd de instructies van uw dokter over de duur van de behandeling met Tasmar.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tasmar bijwerkingen hebben.
Vertel uw dokter of een apotheker zo spoedig mogelijk wanneer u zich niet goed voelt tijdens het gebruik van Tasmar.
De ongewenste effecten die waarschijnlijk het meest optreden zijn: dyskinesie (onvrijwillige bewegingen), misselijkheid, slaapproblemen, verminderde eetlust, diarree, flauwvallen, duizelig gevoel in het hoofd bij het staan, obstipatie en hallucinatie.
Verstoringen in de manier waarop de lever werkt, soms ernstige leverontsteking, zijn waargenomen.
Neem daarom onmiddellijk contact op met uw dokter wanneer u verschijnselen ervaart zoals misselijkheid, braken, buikpijn, afgenomen eetlust, zwakte, koorts, donker worden van urine en geelzucht.
Vlak na het begin en gedurende uw behandeling met Tasmar, kunt u verschijnselen krijgen, veroorzaakt door levodopa, zoals dyskinesie (onwillekeurige bewegingen) en misselijkheid.
Neem daarom, wanneer u zich niet goed voelt, onmiddellijk contact op met uw dokter daar het mogelijk is dat uw dosis levodopa veranderd dient te worden.
Neem contact op met uw dokter wanneer u aanhoudende of ernstige diarree ontwikkelt.
Dit geneesmiddel kan een onschuldige gele verkleuring aan urine geven.
Echter als u bemerkt dat uw urine donkerder is geworden, kan dit een teken zijn van spier- of leverletsel en dient u uw dokter hierover te informeren.
Zeer zelden kan zich bij patiënten het Maligne Neurolepticasyndroom (ernstige verschijnselen van spierverstijving, koorts of geestelijke verwarring) ontwikkelen als de anti-Parkinson behandeling plotseling wordt verminderd of gestopt.
Als u een ander ongewenst effect waarneemt, vertel het dan uw dokter of apotheker.
5.
HOE BEWAART U TASMAR
Houd buiten het bereik en het zicht van kinderen.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur
Niet gebruiken na de uiterste op de verpakking vermelde gebruiksdatum.
Gebruik Tasmar niet, als u constateert dat de tabletten beschadigd zijn.
53 6.
AANVULLENDE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien (Zie/voir/siehe Nederland)
Luxembourg/Luxemburg (Voir/siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +(36 1) 34 55 900
Č eská republika Valeant Czech Pharma s.r.o.
Tel: +420-2 214 34 111
Malta Vivian Cooporation Tel: +356-21344610
Danmark MediLink A/S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B.V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S.A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda.
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC.FIDELIOFARM.SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d.o.o.
Tel: +386 (0)1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s.r.o. – OZ Tel: +421 (0) 6920 3921
Italia Valeant Pharmaceuticals Italy S.r.l.
Tel: +39 (0) 2 678 7711
Suomi/Finland (Katso Danmark)
54 Kύπρος C.A.Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}:
55 BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw dokter of apotheker, als u aanvullende vragen heeft.
- Dit geneesmiddel is alleen aan u voorgeschreven.
Geef het dus niet door aan iemand anders.
Het kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
In deze bijsluiter:
1.
Wat is Tasmar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tasmar inneemt 3.
Hoe wordt Tasmar ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tasmar 6.
Aanvullende informatie
Tasmar 200 mg filmomhulde tablet Tolcapon
- De werkzame stof is tolcapon (200 mg in elke filmomhulde tablet)
- De andere bestanddelen zijn:
Tabletkern: calciumwaterstoffosfaat (watervrij), microkristallijne cellulose, polyvidon K 30, natriumzetmeelglycollaat, lactosemonohydraat, talk, magnesiumstearaat.
Filmomhulsel: methylhydroxypropylcellulose, talk, geel ijzeroxide (E 172), ethylcellulose, titaniumdioxide (E 171), triacetine en natriumlaurylsulfaat
Houder van de vergunning voor het in de handel brengen Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte ICN Polfa Rzeszów S.A. ul.
Przemysł owa 2 35-959 Rzeszów Polen
1.
WAT IS TASMAR EN WAARVOOR WORDT HET GEBRUIKT
Tasmar is een oranje tot bruin gele, ovaalvormige, filmomhulde tablet.
Een zijde is voorzien van de indruk “ TASMAR” en “ 200”.
Tasmar wordt afgeleverd in de vorm van filmomhulde tabletten met 200 mg tolcapon.
Het is beschikbaar in doordrukstrips met een verpakkingsgrootte van 30 en 60 tabletten en in glazen flessen met een verpakkingsgrootte van 100 tabletten.
Tasmar wordt gebruikt samen met levodopa/benserazide of levodopa/carbidopa wanneer alle andere alternatieve geneesmiddelen uw ziekte van Parkinson niet kunnen stabiliseren.
Tasmar therapie dient alleen gegeven te worden door een dokter die ervaren is met de behandeling van de ziekte van Parkinson om een passende risico-baten analyse te waarborgen.
56 Catechol-O-methyltransferase (COMT), is een natuurlijk enzym in het lichaam dat de levodopa medicatie afbreekt bij de behandeling van uw ziekte van Parkinson.
Tasmar blokkeert COMT en vertraagt de afbraak van levodopa.
Dit betekent dat wanneer het wordt ingenomen samen met levodopa (als levodopa/benserazide of levodopa/carbidopa) u een verbetering zou moeten hebben in uw symptomen van de ziekte van Parkinson.
2.
WAT U MOET WETEN VOORDAT U TASMAR INNEEMT
U moet niet beginnen met het innemen van Tasmar totdat uw dokter u de risico’ s van de behandeling met Tasmar en de noodzakelijke maatregelen om deze risico’ s zoveel mogelijk te beperken heeft uitgelegd en uw eventuele vragen heeft beantwoord.
U moet alleen Tasmar krijgen wanneer uw ziekte van Parkinson niet voldoende onder controle is bij het gebruik van andere behandelingen.
Bovendien zal uw dokter de behandeling met Tasmar stoppen wanneer u na 3 weken niet genoeg verbetert om de risico’ s van de voortzetting van de behandeling te rechtvaardigen.
Leverbeschadiging:
Tasmar kan zeldzame maar mogelijk dodelijke leverbeschadiging veroorzaken.
Leverbeschadiging treedt meestal op na 1 maand en voor 6 maanden.
Beschadigingen kunnen mogelijk ook vroeger of later optreden.
Het dient ook opgemerkt te worden dat vrouwelijke patiënten een hoger risico kunnen hebben op leverbeschadiging..
Voordat u met de behandeling begint:
Om de kans op leverbeschadiging te verminderen moet u geen Tasmar gebruiken wanneer 1) u een leverziekte hebt of 2) wanneer vóór het begin van de behandeling, bloedtesten leverafwijkingen aangeven (ALT, alanine aminotransferase en AST, aspartaat aminotransferase testen).
Terwijl u behandeling krijgt:
Elke 2 weken zullen bloedtesten worden afgenomen gedurende het eerste jaar van de behandeling, elke 4 weken gedurende de volgende 6 maanden en daarna elke 8 weken en de behandeling zal worden gestopt wanneer de uitslagen abnormaal worden.
De volgende symptomen kunnen op leverbeschadiging duiden en u moet deze onmiddellijk melden bij uw dokter: geelzucht (geel worden van de huid of ogen), donker worden van uw urine, pijn in uw buik (vooral bij de lever rechts boven), verergeren van misselijkheid en overgeven, verlies van eetlust, als u gemakkelijker vermoeid raakt of u zwak voelt.
NMS (Maligne Neurolepticasyndroom)
NMS (Maligne Neurolepticasyndroom) bestaat uit een aantal of alle van de volgende: ernstige spierstijfheid, schokkende bewegingen van spieren, armen of benen en pijnlijke spieren.
Spierbeschadiging kan soms donkere urine veroorzaken.
Andere belangrijke symptomen zijn hoge koorts en mentale verwardheid.
Zeer zelden kunt u na plotselinge vermindering of stopzetten van Tasmar of andere anti-Parkinson geneesmiddelen erge symptomen van spierverstijving, koorts of mentale verwardheid ervaren.
Wanneer dit gebeurt informeer dan uw dokter.
Deze symptomen kunnen ook tijdens de Tasmar behandeling voorkomen.
Voor begin van de behandeling:
Om de kans van NMS te verminderen mag u Tasmar niet gebruiken wanneer uw dokter zegt dat u ernstige dyskinesie (ongewilde bewegingen) hebt of een eerdere ziekte hebt gehad die NMS kan zijn geweest.
Informeer uw dokter over alle voorgeschreven en niet voorgeschreven geneesmiddelen daar het risico op NMS kan verergeren wanneer u medicatie neemt welke de effecten van de hersenboodschapmoleculen van dopamine en serotonine wijzigen.
Tijdens behandeling:
Stop niet met
57 Tasmar of een ander geneesmiddel voor de ziekte van Parkinson zonder uw dokter te informeren, daar dit het risico op NMS kan doen toenemen.
Neem geen Tasmar:
- wanneer u een leverziekte hebt of een toename van leverenzymen
- wanneer u ernstige dyskinesie hebt (onwillekeurige bewegingen)
- wanneer u een voorgeschiedenis hebt van Maligne Neurolepticasyndroom Symptomen
Complex (NMS) en / of niet-traumatische rhabdomyolyse of hyperthermie
- wanneer u allergisch bent voor tolcapon of voor één van de andere bestanddelen van Tasmar
- wanneer u feochromocytoom heeft
Pas goed op met Tasmar:
- wanneer u tijdens de behandeling aan een leverziekte lijdt.
De behandeling met Tasmar kan
soms leiden tot leverstoornis.
Daarom moet u onmiddellijk contact met uw dokter opnemen wanneer u symptomen ervaart zoals misselijkheid, overgeven, buikpijn, verlies van eetlust, zwakte, koorts, donker worden van urine en geelzucht..
- wanneer u een andere ziekte dan de ziekte van Parkinson hebt.
- wanneer u allergisch bent voor andere geneesmiddelen, voedingsstoffen en kleurstoffen.
- wanneer u andere geneesmiddelen gebruikt, inclusief deze die u zonder recept kunt verkrijgen.
- wanneer u al Tasmar hebt genomen en een acute leverbeschadiging ontwikkelde tijdens gebruik
van Tasmar, zult u dit niet opnieuw moeten nemen.
Inname van Tasmar met voedsel en drank:
Slik Tasmar door met water.
Tasmar kan met of zonder voedsel worden genomen.
Zwangerschap Vertel uw dokter wanneer u zwanger bent of van plan bent zwanger te worden.
Uw dokter zal de voor- en nadelen met u bespreken over het nemen van Tasmar gedurende zwangerschap.
Borstvoeding De effecten van Tasmar bij zuigelingen zijn niet onderzocht.
U mag geen borstvoeding geven tijdens de behandeling met Tasmar.
Rijvaardigheid en bediening van machines:
Tasmar heeft invloed op uw symptomen van de ziekte van Parkinson.
Omdat de ziekte van Parkinson invloed kan uitoefenen op uw rijvaardigheid en het vermogen om machines te gebruiken dient u dit met uw dokter te bespreken.
Tasmar tegelijk gebruikt met uw andere Parkinson medicatie kan slaperigheid (excessieve loomheid) en episodes van plotselinge slaap veroorzaken.U dient dus niet te rijden of geen activiteiten uit te voeren waarbij een verminderde waakzaamheid uzelf of anderen in gevaar kan brengen voor ernstige letsels of dood (bv. gebruik van machines) tot dergelijke terugkerende episodes alsook de slaperigheid verdwenen zijn.
Belangrijke informatie over enkele ongewenste effecten van Tasmar:
Korte tijd na het begin en gedurende de behandeling met Tasmar kunt u verschijnselen krijgen, veroorzaakt door levodopa, zoals dyskinesie (ongewilde bewegingen) en misselijkheid.
Wanneer u zich niet goed voelt, neem dan contact op met uw dokter omdat u mogelijk minder levodopa moet nemen.
Indien uw dokter u ingelicht heeft dat u bepaalde suikers niet verdraagt, neem conctact op met uw dokter alvorens dit geneesmiddel in te nemen.
58 Inname van andere geneesmiddelen:
Licht uw dokter in over alle andere geneesmiddelen die u gebruikt voornamelijk antidepressiva, alfa- methyldopa (antihypertensie), apomorfine (gebruikt voor ziekte van Parkinson), dobutamine (gebruikt voor behandeling van congestief hartfalen), adrenaline (gebruikt voor hartaanvallen) en isoprenaline (gebruikt voor hartaanvallen).
Wanneer u Tasmar neemt met antistollingsmiddelen (voorkomen van bloedstolsels) van het warfarine- type, zal uw dokter regelmatig bloedtesten nemen om te controleren hoe makkelijk het bloed stolt.
Wanneer u naar het ziekenhuis gaat of wanneer een nieuw medicijn is voorgeschreven, licht uw dokter in dat u Tasmar neemt.
Licht uw dokter of apotheker in wanneer u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is (niet-voorgeschreven geneesmiddelen en kruiden).
3.
HOE WORDT TASMAR INGENOMEN
Neem Tasmar altijd precies zoals uw dokter u heeft voorgeschreven.
U moet contact opnemen met uw dokter als u twijfels hebt.
Breek de tabletten niet en maak ze niet fijn.
Dosering en toedieningsfrequentie
Uw dosering van levodopa dient misschien veranderd te worden, bij het starten en tijdens de behandeling met Tasmar.
Uw dokter zal u adviseren wat te doen.
Uw dokter moet uw behandeling altijd met de standaarddosering beginnen (driemaal daags 100 mg).
Wanneer geen verbeteringen worden gezien binnen 3 weken na het starten van de behandeling moet Tasmar gestopt worden.
De dosering moet alleen verhoogd worden (driemaal daags 200 mg) wanneer de verbetering van de verschijnselen van de ziekte van Parkinson zwaarder weegt dan de verwachte toename van de bijwerkingen.
De bijwerkingen bij een hogere dosering kunnen vaak ernstig zijn en uw lever beïnvloeden.
Wanneer u niet beter wordt op de hogere dosering na een totaal van 3 weken, zal uw dokter uw behandeling met Tasmar stoppen.
Voor het begin van de behandeling moet uw dokter een bloedtest uitvoeren om uw leverfuncties te controleren en daarna regelmatig iedere 2 weken gedurende het eerste jaar van de behandeling, iedere 4 weken gedurende de volgende 6 maanden en iedere 8 weken daarna.
Wanneer uw dokter uw dosering verhoogt, zullen de levertesten herhaald moeten worden vóór de dosisverhoging en regelmatig daarna.
De eerste dosis Tasmar wordt genomen met de eerste dosis van de dag van levodopa en de andere doses Tasmar worden ongeveer 6 en 12 uur later genomen.
Neem 1 tablet ’ s morgens, 1 tablet ’ s middags en 1 tablet ’ s avonds.
Vertel uw dokter wanneer, om wat voor reden ook, u uw geneesmiddel niet precies volgens voorschrift hebt ingenomen.
Anders kan uw dokter denken dat het niet goed werkt of niet goed verdragen wordt en kan uw behandeling dan onnodig veranderen.
Wat u moet doen als u meer van Tasmar heeft ingenomen dan u zou mogen:
Neem onmiddellijk contact op met een dokter, apotheker of ziekenhuis, omdat medische hulp dringend nodig kan zijn.
Wanneer een ander persoon per ongeluk uw geneesmiddel heeft ingenomen, neem dan onmiddellijk contact op met uw dokter of ziekenhuis, omdat hij of zij dringend medische hulp nodig kan hebben.
59 Symptomen van overdosering kunnen zijn: misselijkheid, braken, duizeligheid en ademhalingsproblemen.
Wat u moet doen als u Tasmar vergeten bent te nemen:
Neem het zodra u het zich herinnert in, ga dan verder met de behandeling op de gebruikelijke tijdstippen.
Wanneer u meerdere doses bent vergeten, neem dan contact op met uw dokter en volg het advies dat u gekregen hebt op.
Neem geen dubbele dosis om de vergeten individuele dosis in te halen
Verschijnselen wanneer de behandeling met Tasmar wordt gestopt:
Verminder of stop niet met het nemen van uw medicijnen tenzij uw dokter u dat vertelt.
Volg altijd de instructies van uw dokter over de duur van de behandeling met Tasmar.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tasmar bijwerkingen hebben.
Vertel uw dokter of een apotheker zo spoedig mogelijk wanneer u zich niet goed voelt tijdens het gebruik van Tasmar.
De ongewenste effecten die waarschijnlijk het meest optreden zijn: dyskinesie (onvrijwillige bewegingen), misselijkheid, slaapproblemen, verminderde eetlust, diarree, flauwvallen, duizelig gevoel in het hoofd bij het staan, obstipatie en hallucinatie.
Verstoringen in de manier waarop de lever werkt, soms ernstige leverontsteking, zijn waargenomen.
Neem daarom onmiddellijk contact op met uw dokter wanneer u verschijnselen ervaart zoals misselijkheid, braken, buikpijn, afgenomen eetlust, zwakte, koorts, donker worden van urine en geelzucht.
Vlak na het begin en gedurende uw behandeling met Tasmar, kunt u verschijnselen krijgen, veroorzaakt door levodopa, zoals dyskinesie (onwillekeurige bewegingen) en misselijkheid.
Neem daarom, wanneer u zich niet goed voelt, onmiddellijk contact op met uw dokter daar het mogelijk is dat uw dosis levodopa veranderd dient te worden.
Neem contact op met uw dokter wanneer u aanhoudende of ernstige diarree ontwikkelt.
Dit geneesmiddel kan een onschuldige gele verkleuring aan urine geven.
Echter als u bemerkt dat uw urine donkerder is geworden, kan dit een teken zijn van spier- of leverletsel en dient u uw dokter hierover te informeren.
Zeer zelden kan zich bij patiënten het Maligne Neurolepticasyndroom (ernstige verschijnselen van spierverstijving, koorts of geestelijke verwarring) ontwikkelen als de anti-Parkinson behandeling plotseling wordt verminderd of gestopt.
Als u een ander ongewenst effect waarneemt, vertel het dan uw dokter of apotheker.
5.
HOE BEWAART U TASMAR
Houd buiten het bereik en het zicht van kinderen.
Voor dit geneesmiddel is er geen speciale bewaartemperatuur
Niet gebruiken na de uiterste op de verpakking vermelde gebruiksdatum.
60 Gebruik Tasmar niet, als u constateert dat de tabletten beschadigd zijn.
6.
AANVULLENDE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien (Zie/voir/siehe Nederland)
Luxembourg/Luxemburg (Voir/siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +(36 1) 34 55 900
Č eská republika Valeant Czech Pharma s.r.o.
Tel: +420-2 214 34 111
Malta Vivian Cooporation Tel: +356-21344610
Danmark MediLink A/S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B.V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S.A.
Tel: +34 93 362 43 60
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC.FIDELIOFARM.SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d.o.o.
Tel: +386 (0)1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s.r.o. – OZ Tel: +421 (0) 6920 3921
61 Italia Valeant Pharmaceuticals Italy S.r.l.
Tel: +39 (0) 2 678 7711
Suomi/Finland (Katso Danmark)
Kύπρος C.A.Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}:
62
European Medicines Agency
EMEA/H/C/73
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TAXOTERE
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is TAXOTERE?
TAXOTERE is een concentraat en oplosmiddel waarmee een oplossing voor infusie (indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof docetaxel.
Wanneer wordt TAXOTERE voorgeschreven?
TAXOTERE is een medicijn tegen kanker.
Het wordt gebruikt tegen: • borstkanker.
Het middel kan als op zich zelf staande therapie (monotherapie) worden toegepast als andere behandelingen geen succes blijken te hebben.
Het kan echter ook in combinatie met andere middelen tegen kanker worden gebruikt (doxorubicine, cyclofosfamide, trastuzumab of capecitabine) bij patiënten die nog geen enkele kankertherapie hebben ondergaan of bij wie een andere behandeling heeft gefaald, afhankelijk van het type en het stadium van de te behandelen borstkanker; • niet-kleincellige longkanker.
Het middel kan als op zich zelf staande therapie (monotherapie) worden toegepast als andere behandelingen geen succes blijken te hebben.
Het kan echter ook in combinatie met cisplatine (een ander geneesmiddel tegen kanker) worden gebruikt bij patiënten die eerder nog geen andere kankertherapie hebben ondergaan; • prostaatkanker als de kanker niet reageert op een hormonale behandeling.
Het wordt gebruikt in combinatie met prednison of prednisolon (ontstekingsremmende geneesmiddelen); • adenocarcinoom van de maag (een type maagkanker) bij patiënten die eerder nog geen andere kankertherapie hebben ondergaan.
Het wordt gebruikt in combinatie met cisplatine en 5- fluorouracil (andere geneesmiddelen tegen kanker); • hoofd-halskanker bij patiënten met kanker in een vergevorderd stadium.
Het wordt gebruikt in combinatie met cisplatine en 5-fluorouracil.
Zie voor alle details de samenvatting van de productkenmerken, die ook onderdeel van dit EPAR is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt TAXOTERE gebruikt?
Het gebruik van TAXOTERE dient beperkt te worden tot ziekenhuisafdelingen die gespecialiseerd zijn in het toedienen van chemotherapie en het dient alleen te worden toegediend onder de supervisie van een arts die gekwalificeerd is voor de toepassing van chemotherapie bij kanker.
TAXOTERE mag alleen worden toegediend als het aantal neutrofielen (een soort witte bloedcel) minimaal 1 500 cellen/mm3 bedraagt.
De patiënt dient de dag vóór aanvang van de behandeling van 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
TAXOTERE wordt toegediend als een 1-uurs infuus, elke drie weken.
Raadpleeg voor aanvullende informatie de samenvatting van de productkenmerken.
Hoe werkt TAXOTERE?
De werkzame stof in TAXOTERE, docetaxel, behoort tot de groep van middelen tegen kanker genaamd taxoïden.
Docetaxel voorkomt dat de kankercellen het zogenoemde cytoskelet, het skelet van een cel dat stevigheid biedt en nodig is voor de celdeling, vernietigt.
Als het cytoskelet niet wordt verwoest, kan de kankercel zich niet verder delen en sterft deze uiteindelijk af.
Ook gezonde cellen, zoals bloedcellen, worden door docetaxel beïnvloed en dit kan bijwerkingen tot gevolg hebben.
Hoe is TAXOTERE onderzocht?
De werking van TAXOTERE werd onderzocht bij in totaal circa 3 000 borstkankerpatiënten, circa 1 900 longkankerpatiënten, ongeveer 1 000 prostaatkankerpatiënten, 445 maagkankerpatiënten en 897 hoofd-halskankerpatiënten.
In de meeste studies werd TAXOTERE gecombineerd met andere medicijnen tegen kanker en werd het middel vergeleken met combinaties van andere behandelingen of dezelfde behandeling zonder TAXOTERE.
De belangrijkste maatstaven voor de werkzaamheid waren de responspercentages (het percentage patiënten bij wie de kanker op behandeling reageerde), de periode tot de ziekte verergerde en de verlenging van de overlevingsduur.
Welke voordelen bleek TAXOTERE tijdens de studies te hebben?
De toevoeging van TAXOTERE aan andere kankerbehandelingen resulteerde in een stijging van de responspercentages, een afremming van de progressie van de ziekte en een verlenging van de overlevingsduur voor alle vijf kankersoorten (borstkanker, niet-kleincellige longkanker, prostaatkanker, maagdarmkanker en hoofd-halskanker).
Als monotherapie bij borstkanker bleek TAXOTERE net zo effectief als en in sommige gevallen zelfs effectiever dan de vergelijkende medicijnen.
Het middel bleek bij longkanker effectiever dan de zogenoemde “ best supportive care” (zorgvorm zonder effect op de kanker).
Welke risico’ s houdt het gebruik van TAXOTERE in?
De meest voorkomende bijwerkingen van TAXOTERE (waargenomen bij meer dan 1 op de 10 patiënten zijn neutropenie (vermindering van het aantal witte bloedcellen), bloedarmoede (vermindering van het aantal rode bloedcellen), trombocytopenie (verlaagd aantal bloedplaatjes), febriele neutropenie (neutropenie met koorts), perifere zintuiglijke neuropathie (beschadiging van de zenuwen die gevoelloosheid, tintelingen en pijn in handen en voeten veroorzaakt), perifere motorische neuropathie (beschadiging van de zenuwen die het coördineren van bewegingen bemoeilijkt), dysgeusie (smaakstoornis), dyspnoe (kortademigheid), stomatitis (ontsteking van het mondslijmvlies), diarree, misselijkheid, braken, haaruitval, huidreacties, nagelaandoeningen, myalgie (spierpijn), anorexie (verlies aan eetlust), infecties, vochtretentie, asthenie (zwakte), pijn en overgevoeligheid (allergische reacties).
Deze bijwerkingen zijn mogelijk ernstiger wanneer TAXOTERE in combinatie met andere medicijnen tegen kanker wordt gebruikt.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van TAXOTERE.
TAXOTERE mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor docetaxel of een van de hulpstoffen.
TAXOTERE mag niet worden toegediend aan patiënten die een neutrofielenaantal (bepaald type witte bloedcel) van minder dan 1500 cellen/mm3 hebben, patiënten die zwanger zijn of borstvoeding geven en patiënten die lijden aan een ernstige leveraandoening.
Waarom is TAXOTERE goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van TAXOTERE voor de behandeling van borstkanker, niet-kleincellige longkanker, prostaatkanker, maagdarmkanker en hoofd-halskanker groter zijn dan de risico’ s.
Het Comité bracht een positief advies uit voor het in de handel brengen van TAXOTERE.
TAXOTERE was oorspronkelijk goedgekeurd onder 'uitzonderlijke omstandigheden', omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar
©EMEA 2008
2/3
Aangezien de firma de verzochte aanvullende informatie had aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 7 juli 1998 niet langer van kracht.
Overige informatie over TAXOTERE:
Op 27 november 1995 verleende de Europese Commissie de firma Aventis Pharma S.A. een in vergunning voor het in de handel brengen van TAXOTERE die in de hele Europese Unie geldig is.
De vergunning werd verlengd op 27 november 2000 en op 27 november 2005.
Klik hier voor het volledige EPAR voor TAXOTERE.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2008
3/3
EU-nummer
Fantasienaam Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/95/002/001
Taxotere
20 mg
Concentraat en oplosmiddel voor oplossing voor infusie
Intraveneus gebruik
Concentraat: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Concentraat:
0,5 ml 1 injectieflacon + Oplosmiddel:
1,5 ml 1 injectieflacon
EU/1/95/002/002
Taxotere
80 mg
Concentraat en oplosmiddel voor oplossing voor infusie
Intraveneus gebruik
Concentraat: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Concentraat:
2 ml 1 injectieflacon + Oplosmiddel:
6 ml 1 injectieflacon
European Medicines Agency
Londen, 20 november 2008 Doc. ref.
EMEA/610140/2008
Vragen en antwoorden inzake intrekking van de aanvraag tot wijziging van de vergunning voor het in de handel brengen van Taxotere/Docetaxel Winthrop
Algemene internationale benaming (INN): docetaxel
Op 14 november 2008 heeft de firma Sanofi-Aventis Pharma S.A. het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte gebracht van haar beslissing haar aanvraag in te trekken voor een nieuwe indicatie voor Taxotere/Docetaxel Winthrop, te weten toevoeging van de behandeling van patiënten met operabele borstkanker wier tumor overexpressie van HER2 vertoont, in combinatie met trastuzumab, met of zonder carboplatine.
Wat is Taxotere/Docetaxel Winthrop?
Taxotere/Docetaxel Winthrop is een concentraat met oplosmiddel waarvan een oplossing voor infusie (indruppeling in een ader) moet worden gemaakt.
Het bevat de werkzame stof docetaxel.
Taxotere/Docetaxel Winthrop is een middel tegen kanker.
Het wordt gebruikt bij borstkanker in een gevorderd stadium, bij 'gemetastaseerde' (naar andere delen van het lichaam uitgezaaide) borstkanker en bij borstkanker die operatief kan worden behandeld.
Bij deze patiënten wordt Taxotere/Docetaxel Winthrop samen met doxorubicine en cyclofosfamide (andere middelen tegen kanker) toegepast als aanvulling op een operatie om de tumor weg te nemen.
Taxotere/Docetaxel Winthrop wordt ook gebruikt in geval van gevorderde of gemetastaseerde niet- kleincellige longkanker, bij prostaatkanker, bij gemetastaseerd adenocarcinoom van de maag (een vorm van maagkanker) en bij hoofd- en halskanker in een gevorderd stadium.
Voor welke behandeling was Taxotere/Docetaxel Winthrop bedoeld?
Taxotere/Docetaxel Winthrop was ook bedoeld voor de behandeling van borstkanker die operatief kan worden behandeld, wanneer is aangetoond dat de tumor grote hoeveelheden HER2 'tot expressie' brengt: is een vorm van kanker waarbij op het oppervlak van de tumorcellen een specifiek eiwit, HER2, in grote hoeveelheden wordt aangemaakt (tot expressie wordt gebracht).
Taxotere/Docetaxel Winthrop was bedoeld als aanvulling op een operatie om de tumor weg te nemen bij de volgende behandelcombinaties: • in combinatie met trastuzumab (een ander middel tegen kanker), na behandeling met doxorubicine en cyclofosfamide; • in combinatie met trastuzumab en carboplatine (een ander middel tegen kanker).
In beide gevallen zou met alle middelen tegelijk worden gestart.
Hoe werd verwacht dat Taxotere/Docetaxel Winthrop zou werken?
De werkzame stof in Docetaxel Winthrop, docetaxel, behoort tot de groep van antikankermiddelen, die taxanen worden genoemd.
Docetaxel blokkeert het vermogen van cellen om het inwendige ‘ skelet’ af te breken, dat ze nodig hebben om zich te kunnen delen en vermenigvuldigen.
Als het skelet nog intact is, kunnen de cellen zich niet delen en sterven ze uiteindelijk af.
Docetaxel tast niet alleen kankercellen aan maar ook niet-kankercellen, zoals bloedcellen, waardoor bijwerkingen kunnen optreden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
Taxotere/Docetaxel Winthrop is beoordeeld in één hoofdonderzoek met meer dan 3 000 vrouwen met borstkanker bij wie de tumor HER2 tot expressie bracht en operatief kon worden behandeld.
Het onderzoek vergeleek de werking van de volgende behandelcombinaties die naast een operatie werden toegepast: • de combinatie van doxorubicine en cyclofosfamide gedurende 12 weken, gevolgd door Taxotere/Docetaxel Winthrop gedurende 12 weken, afzonderlijk óf in combinatie met trastuzumab; • de combinatie Taxotere/Docetaxel Winthrop, trastuzumab en carboplatine gedurende 18 weken.
In beide groepen werd de behandeling met trastuzumab gedurende een jaar voortgezet.
De belangrijkste graadmeter voor de werkzaamheid was hoe lang het duurde voor de kanker terugkwam.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De beoordeling was afgerond en het CHMP had een negatief advies uitgebracht.
De firma had een beroepsprocedure in gang gezet, maar deze was, toen de firma de aanvraag introk, nog niet afgerond.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking een negatief advies uitgebracht en gaf het geen aanbeveling voor een handelsvergunning van Taxotere/Docetaxel Winthrop voor de behandeling van patiënten met operabele borstkanker bij wie de tumor HER2 in overmaat tot expressie bracht, in combinatie met trastuzumab, met of zonder carboplatine.
Wat waren de belangrijkste bedenkingen van het CHMP?
De bedenkingen van CHMP betroffen het feit dat het, door de manier waarop het enige hoofdonderzoek was opgezet, niet mogelijk was de voordelen vast te stellen van de behandelcombinaties met Taxotere/Docetaxel Winthrop bij toepassing als aanvulling op een operatie.
Het CHMP had ook bedenkingen omdat de firma onvoldoende klinisch bewijs indiende om het gebruik van de combinatie Taxotere/Docetaxel Winthrop, carboplatine en trastuzumab te onderbouwen.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat een voordeel van Taxotere/Docetaxel Winthrop onvoldoende werd aangetoond en dat de eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brieven waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag zijn hier en hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Taxotere/Docetaxel Winthrop?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische onderzoeken met Taxotere/Docetaxel Winthrop.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met de arts bij wie u in behandeling bent.
Wat gebeurt er met Taxotere/Docetaxel Winthrop voor de behandeling van andere vormen van borstkanker, niet-kleincellige longkanker, prostaatkanker, adenocarcinoom van de maag en hoofd- en halskanker?
Er zijn geen gevolgen voor het gebruik van Taxotere/Docetaxel Winthrop in de goedgekeurde indicaties, aangezien de baten-risicoverhouding hiervoor ongewijzigd blijft.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TAXOTERE 20 mg concentraat en oplosmiddel voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon TAXOTERE 20 mg concentraat bevat docetaxel, hetgeen een trihydraat is, overeenkomend met 20 mg docetaxel (watervrij).
De visceuze oplossing bevat 40 mg/ml docetaxel (watervrij).
Elke injectieflacon oplosmiddel bevat 13% (g/g) ethanol 95% in water voor injectie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat en oplosmiddel voor oplossing voor infusie.
Het concentraat is een heldere, visceuze, geel tot bruin-gele oplossing.
Het oplosmiddel is een kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Borstkanker
TAXOTERE in combinatie met doxorubicine en cyclofosfamide is bestemd voor de adjuvante behandeling van patiënten met operabel klierpositief borstkanker.
TAXOTERE in combinatie met doxorubicine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, die voor deze aandoening niet eerder chemotherapie hebben ontvangen
TAXOTERE monotherapie is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline of een alkylerende stof te hebben bevat.
TAXOTERE in combinatie met trastuzumab is bestemd voor de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die een overexpressie van HER2 vertonen en die voor de gemetastaseerde aandoening nog niet zijn behandeld met chemotherapie.
TAXOTERE in combinatie met capecitabine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline te hebben bevat.
Niet-kleincellig longkanker
TAXOTERE is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd niet-kleincellig longkanker, nadat voorafgaande chemotherapie heeft gefaald.
TAXOTERE in combinatie met cisplatine is bestemd voor de behandeling van patiënten met inoperabel, lokaal gevorderde of gemetastaseerde niet-kleincellig longkanker, bij patiënten die voor deze aandoening niet eerder chemotherapie hebben ontvangen.
2 Prostaatkanker
TAXOTERE in combinatie met prednison of prednisolon is bestemd voor de behandeling van patiënten met hormoon refractair gemetastaseerd prostaatkanker.
Maagdarmkanker
TAXOTERE in combinatie met cisplatine en 5-fluorouracil is geïndiceerd voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
Hoofd-halskanker
TAXOTERE in combinatie met cisplatine en 5-fluorouracil is bestemd voor inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied.
4.2 Dosering en wijze van toediening
Het gebruik van docetaxel dient beperkt te worden tot ziekenhuisafdelingen die gespecialiseerd zijn in het toedienen van cytotoxische chemotherapie en het dient alleen te worden toegediend onder de supervisie van een arts die gekwalificeerd is voor de toepassing van chemotherapie bij kanker (zie rubriek 6.6).
Aanbevolen dosering:
Voor borst-, niet-kleincellig long-, maagdarm- en hoofd-halskanker kan premedicatie gegeven worden bestaande uit een oraal corticosteroïd, zoals dexamethason 16 mg per dag (bijv.
8 mg 2 maal daags) gedurende 3 dagen, startend één dag voor de docetaxel behandeling, tenzij gecontraïndiceerd (zie rubriek 4.4).
G-CSF kan profylactisch gegeven worden om de kans op hematologische toxiciteit te verkleinen.
Voor prostaatkanker is gezien het gelijktijdige gebruik van prednison of prednisolon, de aanbevolen dosering voor premedicatie oraal 8 mg dexamethason, 12 uur, 3 uur en 1 uur voor de docetaxel infusie (zie rubriek 4.4).
Docetaxel wordt toegediend als een 1-uurs infuus, elke 3 weken.
Borstkanker Bij de adjuvante behandeling van operabel klierpositief borstkanker, de aanbevolen dosering van docetaxel is 75 mg/m2 toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 elke 3 weken gedurende 6 cycli (zie ook doseringsaanpassing tijdens behandeling).
Voor de behandeling van patiënten met lokaal gevorderd of gemetastaseerd borstkanker, de aanbevolen dosering van docetaxel is 100 mg/m2 bij monotherapie.
In de eerstelijns-behandeling wordt docetaxel 75 mg/m2 gegeven in combinatietherapie met doxorubicine (50 mg/m2).
In combinatie met trastuzumab, de aanbevolen dosering docetaxel is 100 mg/m2 elke 3 weken, waarbij trastuzumab wekelijks wordt toegediend.
De opvolgende docetaxel doses worden toegediend direct na voltooiing van de trastuzumab infusie, als de voorgaande trastuzumab dosering goed werd verdragen.
Voor trastuzumab dosering en toediening, zie samenvatting van de productkenmerken van trastuzumab
In combinatie met capecitabine, de aanbevolen dosering docetaxel is 75 mg/m2 elke drie weken, gecombineerd met capecitabine 1250 mg/m2 tweemaal daags (binnen 30 minuten na de maaltijd) gedurende 2 weken, gevolgd door een rustperiode van 7 dagen.
Voor berekening van de dosis capecitabine volgens lichaamsoppervlak, zie de capecitabine samenvatting van de productkenmerken.
3 Niet-kleincellig longkanker Bij chemotherapie naïeve patiënten die worden behandeld voor niet-kleincellig longkanker, is de aanbevolen dosis 75 mg/m2 docetaxel, direct gevolgd door 75 mg/m2 cisplatine gedurende 30-60 minuten.
Voor behandeling nadat eerdere cisplatine bevattende chemotherapie gefaald heeft is de aanbevolen dosis 75 mg/m2, als monotherapie.
Prostaatkanker De aanbevolen dosis docetaxel is 75 mg/m2.
Prednison of prednisolon 2 maal daags 5 mg oraal wordt continu toegediend (zie rubriek 5.1).
Maagdarmkanker De aanbevolen dosis docetaxel is 75 mg/m2 als een 1 uur durend infuus, gevolgd door 75 mg/m2 cisplatine als een 1 tot 3 uur durend infuus (beiden alleen gegeven op dag 1), gevolgd door 750 mg/m2 5-fluorouracil per dag als een 24 uur durend continue infusie voor 5 dagen, gestart na de beëindiging van de cisplatine infusie.
De behandeling dient elke 3 weken herhaald te worden.
Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie voor de cisplatinetoediening.
Profylactisch G-CSF dient gebruikt te worden om het risico op hematologische toxiciteiten te verminderen (zie ook “ Doseringsaanpassingen tijdens behandeling”).
Hoofd-halskanker Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie (zowel voor als na de cisplatinetoediening).
Profylactisch G-CSF kan gebruikt worden om het risico op hematologische toxiciteiten te verminderen.
In TAX 323 en TAX 324 studies, ontvingen alle patiënten van de docetaxel arm profylactisch antibiotica.
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) Voor de inductietherapie van inoperabel, lokaal gevorderd plaveiselcelcarcinoom in het hoofd- halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie, gevolgd door 75 mg/m2 cisplatine als een 1 uur durend infusie gegeven op dag 1, gevolgd door 750 mg/m2 5-fluorouracil per dag als continue infusie gedurende vijf dagen.
Dit schema dient elke 3 weken toegediend te worden gedurende 4 cycli.
Na chemotherapie dienen patiënten radiotherapie te ontvangen.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) Voor de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom (technisch inoperabel, kleine kans op chirurgische genezing en orgaanbehoud) in het hoofd-halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie op dag 1, gevolgd door 100 mg/m2 cisplatine toegediend als een 30 minuten tot 3 uur durend infusie, gevolgd door 1000 mg/m2 5-fluorouracil per dag als continue infusie van dag 1 tot dag 4.
Dit schema dient elke 3 weken toegediend te worden gedurende 3 cycli.
Na chemotherapie dienen patiënten chemoradiotherapie te ontvangen.
Zie voor dosisaanpassingen van cisplatine en 5-fluorouracil de corresponderende samenvatting van de productkenmerken.
Doseringsaanpassingen tijdens de behandeling:
Algemeen Docetaxel dient te worden toegediend indien het neutrofielenaantal ten minste 1.500 cellen/mm3 bedraagt.
Bij patiënten die tijdens behandeling met docetaxel febriele neutropenie, neutrofielenaantal < 500 cellen / mm3 gedurende meer dan één week, ernstige of cumulatieve huidreacties dan wel ernstige perifere neuropathie ondervonden, dient de dosering te worden verlaagd van 100 mg/m² naar 75 mg/m² en/of van 75 naar 60 mg/m².
Indien de patiënt deze reacties blijft ondervinden bij een dosering van 60 mg/m² dient de behandeling te worden gestaakt.
4 Adjuvante therapie bij borstkanker In het voornaamste onderzoek bij patiënten die adjuvante therapie voor borstkanker kregen en gecompliceerde neutropenie kregen (inclusief verlengde neutropenie, febrile neutropenie, of infecties), werd aanbevolen om G-CSF profylactisch te gebruiken (bijv dag 4-11) in alle opvolgende cycli.
Bij patiënten die neutropenie bleven houden, dient G-CSF te worden gecontinueerd, terwijl de docetaxel dosering verlaagd moet worden naar 60 mg/m2.
Echter, in klinische praktijk, kan neutropenie eerder optreden.
Derhalve moet het gebruik van G-CSF gezien worden als een functie van het neutropenisch risico voor de patiënt en de huidige aanbevelingen.
Bij patiënten waarbij Graad 3 of 4 stomatitis optreedt, dient de dosis verlaagd te worden tot 60 mg/m2.
In combinatie met cisplatine Voor patiënten die gestart zijn op docetaxel 75 mg/m2 in combinatie met cisplatine en bij wie de nadir van de plaatjes telling gedurende de duur van de therapie onder de 25000 cellen/mm3, of bij patiënten die een febrile neutropenie ontwikkelen, of bij patiënten met ernstige niet-hematologische toxiciteit, dient de docetaxel dosering in volgende behandelingen gereduceerd te worden tot 65 mg/m².
Voor aanpassingen van de cisplatine dosering, zie de corresponderende samenvatting van de productkenmerken.
In combinatie met capecitabine • Voor capecitabine dosisaanpassingen, zie de samenvatting van de productkenmerken van capecitabine. • Voor patiënten die voor het eerst van een tweedegraads toxiciteit ontwikkelen, welke nog manifest is ten tijde van de volgende docetaxel / capecitabine behandeling, stel de behandeling uit tot nulde- of eerstegraads en hervat de behandeling op 100% van de originele dosis. • Voor patiënten die een tweede tweedegraads intoxicatie ontwikkelen, of voor de eerste keer een derdegraads, ongeacht de behandelfase, stel de behandeling uit tot nulde- of eerstegraads en hervat dan de behandeling met docetaxel 55 mg/m2. • Bij verder voorkomen van toxiciteiten, of van vierdegraads toxiciteit, staak de docetaxel dosis.
Voor trastuzumab dosisaanpassingen, zie de samenvatting van de productkenmerken van trastuzumab.
In combinatie met cisplatine en 5-fluorouracil Indien een episode van febriele neutropenie, verlengde neutropenie of neutropenische infectie optreedt ondanks het gebruik van G-CSF, dient de dosering docetaxel verlaagd te worden van 75 naar 60 mg/m2.
Indien volgende episodes van gecompliceerde neutropenie optreden, dient de dosis docetaxel verlaagd te worden van 60 naar 45 mg/m2.
Patiënten dienen niet opnieuw behandeld te worden met docetaxel cyclussen totdat het neutrofielenaantal hersteld is tot > 1500 cellen/mm3 en het bloedplaatjesaantal hersteld is tot > 100.000 cellen/mm3.
Indien deze toxiciteiten aanhouden, dient de behandeling gestaakt te worden (zie rubriek 4.4).
Aanbevolen dosisaanpassingen voor toxiciteiten in patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (5-FU):
5 Toxiciteit Diarree graad 3
Dosisaanpassing Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: verlaag de dosis docetaxel met 20%
Diarree graad 4
Eerste episode: verlaag de doses docetaxel en 5-FU met 20% Tweede episode: staak de behandeling
Stomatitis graad 3
Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Derde episode: verlaag de dosis docetaxel met 20%
Stomatitis graad 4
Eerste episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Tweede episode: verlaag de dosis docetaxel met 20%
Voor dosisaanpassingen van cisplatine en 5-fluorouracil, zie de Samenvatting van de Productkenmerken van de fabrikant.
Patiënten die gecompliceerde neutropenie (inclusief verlengde neutropenie, febriele neutropenie of infectie) ontwikkelden tijdens pivotale studies, werd aanbevolen om G-CSF te gebruiken voor profylactische bescherming tijdens volgende cycli (bijv. dag 6-15).
Speciale patiëntengroepen:
Patiënten met leverfunctiestoornissen Op basis van farmacokinetische gegevens van docetaxel bij 100 mg/m² als monotherapie is bij patiënten met zowel transaminasen (ALT en/of AST) hoger dan 1,5 maal de bovengrens van de normaalwaarde (ULN) als met alkalische fosfatase hoger dan 2,5 maal de ULN, de aanbevolen dosering van docetaxel 75 mg/m² (zie rubriek 4.4 en 5.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN alsmede alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5-fluorouracil, sluit de pivotale klinische studie patiënten uit met ALT en/of AST > 1,5 x ULN geassocieerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Er zijn geen gegevens beschikbaar over patiënten met verminderde leverfunctie die werden behandeld met docetaxel in combinatie over de andere indicaties.
Kinderen en adolescenten De ervaring bij kinderen is beperkt.
Ouderen Op basis van populatie-farmacokinetische gegevens zijn er geen specifieke instructies voor het gebruik bijouderen.
In combinatie met capecitabine, bij patiënten van 60 jaar of ouder, een reductie van de startdosis van capecitabine tot 75% wordt aanbevolen (zie samenvatting van de productkenmerken van capecitabine).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Docetaxel dient niet te worden gebruikt bij patiënten die bij aanvang van de therapie een neutrofielenaantal van < 1.500 cellen/mm3 hebben.
Docetaxel dient niet te worden gebruikt bij zwangere vrouwen of vrouwen die borstvoeding geven.
6 Docetaxel dient niet gebruikt te worden bij patiënten met ernstige leverfunctiestoornissen daar er geen gegevens beschikbaar zijn (zie rubriek 4.2 en 4.4).
Contra-indicaties voor overige middelen zijn ook van toepassing, als deze gecombineerd worden met docetaxel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor borst- en niet-kleincellig longkanker kan premedicatie - bestaande uit een oraal corticosteroïd zoals dexamethason 16 mg per dag (b.v. tweemaal daags 8 mg) gedurende 3 dagen, startende één dag voor de docetaxeltoediening - tenzij gecontraïndiceerd, de incidentie en ernst van vochtretentie alsmede de ernst van de overgevoeligheidsreacties verminderen.
Voor prostaatkanker bestaat de premedicatie uit oraal dexametason 8 mg, 12 uur, 3 uur en 1 uur voor de docetaxel toediening (zie rubriek 4.2).
Hematologie
Neutropenie is de meest frequent optredende bijwerking van docetaxel.
Neutrofiel nadirs vonden na een mediane duur van 7 dagen plaats maar dit interval kan korter zijn bij intensief voorbehandelde patiënten.
Bij alle patiënten die docetaxel toegediend krijgen dienen frequente bepalingen van het totale aantal bloedcellen te worden uitgevoerd.
Patiënten dienen pas verder te worden behandeld met docetaxel nadat het neutrofielenaantal is hersteld tot ≥ 1.500 cellen/mm3 (zie rubriek 4.2).
In het geval tijdens een kuur van de docetaxelbehandeling ernstige neutropenie (< 500 cellen / mm3 gedurende zeven of meer dagen) optreedt, wordt aangeraden de dosering van de volgende kuren te verlagen of passende symptomatische maatregelen te nemen (zie rubriek 4.2).
In patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (TCF), traden febriele neutropenie en neutropenische infectie minder vaak op bij patiënten die profylactisch G-CSF ontvingen.
Patiënten behandeld met TCF dienen profylactisch G-CSF te ontvangen om het risico op gecompliceerde neutropenie (febriele neutropenie, verlengde neutropenie of neutropenische infectie) te verminderen.
Patiënten die TCF ontvangen, dienen nauwkeurig gevolgd te worden (zie rubriek 4.2 en 4.8).
Overgevoeligheidsreacties
Patiënten dienen nauwkeurig te worden geobserveerd op overgevoeligheidsreacties met name gedurende de eerste en tweede infusie.
Overgevoeligheidsreacties kunnen optreden binnen enkele minuten na aanvang van de docetaxelinfusie, dus voorzieningen voor de behandeling van hypotensie en bronchospasmen dienen beschikbaar te zijn.
Indien overgevoeligheidsreacties optreden, vereisen lichte symptomen zoals flushing of lokale huidreacties geen onderbreking van de behandeling.
Echter, ernstige reacties zoals ernstige hypotensie, bronchospasme of gegeneraliseerde rash/erytheem vereisen onmiddellijke beëindiging van de docetaxelinfusie en passende behandeling.
Patiënten bij wie ernstige overgevoeligheidsreacties zijn ontwikkeld, dienen niet opnieuw aan docetaxel te worden blootgesteld.
Huidreacties
Plaatselijk huiderytheem van de extremiteiten (palm van de handen en zool van de voeten) met oedeem gevolgd door desquamatie is waargenomen.
Ernstige symptomen zoals erupties gevolgd door desquamatie, die leidden tot de onderbreking of beëindiging van de docetaxelbehandeling, zijn gemeld (zie rubriek 4.2).
Vochtretentie
Patiënten met ernstige vochtretentie zoals pleurale effusie, pericardiale effusie en ascites dienen nauwkeurig te worden gecontroleerd.
7 Patiënten met leverfunctiestoornissen
Bij patiënten die werden behandeld met 100 mg/m2 docetaxel monotherapie met serum- transaminasenspiegels (ALT en/of AST) hoger dan 1,5 maal de ULN en gelijktijdig een alkalische fosfatase spiegel hoger dan 2,5 maal de ULN, is er een hoger risico op ontwikkeling van ernstige bijwerkingen zoals toxische dood inclusief sepsis en gastro-intestinale bloedingen die dodelijk kunnen verlopen, febriele neutropenie, infecties, thrombocytopenie, stomatitis en asthenie.
Daarom is de aanbevolen dosering van docetaxel bij de patiënten met verhoogde leverfunctietestwaarden (LFT’ s) 75 mg/m2 en LFT’ s dienen te worden bepaald bij aanvang en voor elke cyclus (zie rubriek 4.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN en gelijktijdig alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5-fluorouracil, sluit de pivotale klinische studies patiënten uit met ALT en/of AST > 1,5 x ULN geassocieerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Over combinatiebehandeling met docetaxel van patiënten met verminderde leverfunctie zijn geen gegevens beschikbaar over de andere indicaties.
Patiënten met nierfunctiestoornissen
Er is geen data beschikbaar over patiënten met ernstige nierfunctiestoornissen die behandeld zijn met docetaxel.
Centraal zenuwstelsel
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2).
Cardiale toxiciteit
Hartfalen werd waargenomen bij patiënten die docetaxel in combinatie met trastuzumab kregen, met name na anthracycline (doxorubicine of epirubicine) bevattende therapie.
Dit kan matig tot ernstig zijn en is geassocieerd met overlijden (zie rubriek 4.8).
Indien patiënten kandidaten zijn voor behandeling met docetaxel in combinatie met trastuzumab, dient de hartfunctie beoordeeld te worden.
De hartfunctie dient verder in de gaten te worden gehouden (bijv elke 3 maanden) om patiënten die hartfunctiestoornissen ontwikkelen te identificeren.
Voor meer details, zie de samenvatting van de productkenmerken van trastuzumab.
Overige
Anticonceptieve maatregelen dienen te worden genomen tijdens de behandeling en gedurende tenminste 3 maanden na beëindiging van de behandeling.
Aanvullende waarschuwingen voor gebruik in adjuvante behandeling van borstkanker Gecompliceerde neutropenie Bij patiënten bij wie gecompliceerde neutropenie (verlengde neutropenie, febriele neutropenie of infecties), dient G-CSF en dosisverlaging te worden overwogen (zie rubriek 4.2).
Gastrointestinale reacties Symptomen zoals beginnende abdominale pijn en gevoeligheid, koorts, diarree, met of zonder neutropenie kunnen vroege symptomen zijn van ernstige gastrointestinale toxiciteit en dienen direct geëvalueerd en behandeld te worden.
Hartfalen Patiënten dienen gecontroleerd te worden op symptomen van hartfalen gedurende de therapie en de follow-up periode.
8 Leukemie Bij patiënten die behandeld worden met docetaxel, doxorubicine en cyclofosfamide (TAC), is hematologische follow-up vereist in verband met het risico op vertraagde myelodysplasie of myeloïde leukemie.
Patiënten met 4 of meer positieve klieren De baten/risico verhouding voor TAC bij patiënten met 4 of meer positieve klieren is niet volledig bepaald bij de interim analyse (zie rubriek 5.1).
Ouderen Er zijn geen data beschikbaar bij patiënten > 70 jaar met docetaxel in combinatie met doxorubicine en cyclofosfamide
Van de 333 patiënten die behandeld werden met docetaxel elke 3 weken in een prostaatkanker studie, 209 patiënten waren 65 jaar of ouder en 68 patiënten waren ouder dan 75 jaar.
Bij patiënten behandeld met 3-wekelijks docetaxel was de incidentie van gerelateerde nagelveranderingen bij patiënten ouder dan 65 jaar meer dan 10% hoger in vergelijking met jongere patiënten.
De incidentie van gerelateerde koorts, diarree, anorexie en perifeer oedeem bij patiënten ouder dan 75 jaar was meer 10% hoger in vergelijking met patiënten jonger dan 65 jaar.
Bij de 300 patiënten (221 patiënten in fase III en 79 patiënten in fase II van de studie) behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil in de maagdarmkanker studie, waren 74 patiënten 65 jaar of ouder en 4 patiënten 75 jaar of ouder.
Ernstige bijwerkingen traden vaker op bij oudere patiënten dan bij jongere patiënten.
De volgende bijwerkingen (alle graden) traden ≥ 10% hoger op bij patiënten die 65 jaar of ouder waren dan bij de jongere patiënten: lethargie, stomatitis, neutropenische infectie.
Oudere patiënten behandeld met TCF dienen nauwkeurig gecontroleerd te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in vitro studies is gebleken dat het metabolisme van docetaxel kan worden beïnvloed door de gelijktijdige toediening van stoffen die cytochroom P450-3A induceren, remmen of er door gemetaboliseerd worden (en dus de enzymen competitief kunnen remmen) zoals cyclosporine, terfenadine, ketoconazol, erytromycine en troleandomycine.
In verband hiermee is voorzichtigheid geboden bij patiënten die gelijktijdig met deze geneesmiddelen behandeld worden aangezien de kans op een significante interactie bestaat.
Docetaxel heeft een sterke eiwitbinding (> 95%).
Hoewel de mogelijke in-vivo interactie van docetaxel met gelijktijdig toegediende medicatie niet formeel is onderzocht, is uit in-vitro interactie- onderzoek gebleken dat stoffen met een sterke eiwitbinding zoals erytromycine, difenhydramine, propranolol, propafenon, fenytoïne, salicylaat, sulfamethoxazol en natriumvalproaat geen invloed hebben op de eiwitbinding van docetaxel.
Ook heeft dexamethason geen invloed op de eiwitbinding van docetaxel.
Docetaxel beïnvloedt de eiwitbinding van digitoxine niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
Beperkte data afkomstig van één enkele ongecontroleerde studie suggereerde een interactie tussen docetaxel en carboplatine.
Indien gecombineerd met docetaxel, was de klaring van carboplatine ongeveer 50% hoger dan eerder gerapporteerde waarden bij carboplatine monotherapie.
De farmacokinetiek van docetaxel in de aanwezigheid van prednison is bestudeerd bij patiënten met gemetastaseerd prostaatkanker.
Docetaxel wordt gemetaboliseerd door CYP3A4 en van prednison is bekend dat het inductie geeft van CYP3A4.
Er werd geen statistisch significant effect van prednison op de farmacokinetiek van docetaxel gezien.
Docetaxel dient met voorzichtigheid te worden toegediend bij patiënten die gelijktijdig krachtige CYP3A4-remmers ontvangen (bijvoorbeeld protease-remmers zoals ritonavir en azol anti-mycotica zoals ketoconazol of itraconazol).
9 Een interactieonderzoek bij patiënten, die ketoconazol en docetaxol ontvangen, heeft aangetoond dat de klaring van docetaxel voor de helft verminderd was door ketoconazol, waarschijnlijk omdat CYP3A4 een belangrijke (en enige) metabolische route is bij het metabolisme van docetaxel.
Zelfs bij lagere doseringen kan een verminderde tolerantie van docetaxel optreden.
4.6 Zwangerschap en borstvoeding
Er is geen informatie beschikbaar over het gebruik van docetaxel bij zwangere vrouwen.
Gebleken is dat docetaxel bij konijnen en ratten zowel embryo- als foetotoxisch is en dat bij ratten de vruchtbaarheid vermindert.
Zoals bij andere cytotoxische geneesmiddelen, kan docetaxel schade aan de foetus toebrengen wanneer het wordt toegediend aan zwangere vrouwen.
Daarom dient docetaxel niet tijdens de zwangerschap te worden gebruikt.
Vrouwen in de vruchtbare leeftijd bij wie docetaxel wordt toegediend moet worden geadviseerd niet zwanger te worden en direct de behandelend arts te waarschuwen in het geval dit toch gebeurt.
Docetaxel is een lipofiele stof maar het is niet bekend of het bij de mens wordt uitgescheiden in de moedermelk.
Daarom dient, gezien de kans op bijwerkingen bij zuigelingen, geen borstvoeding te worden gegeven gedurende de behandeling met docetaxel.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De bijwerkingen die worden beschouwd als mogelijk of waarschijnlijk gerelateerd aan de toediening van docetaxel, zijn verkregen uit:
300 maagdarmkankerpatiënten (221 patiënten in fase III van de studie en 79 patiënten in fase II) die docetaxel kregen in combinatie met cisplatine en 5-fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven) 174 en 251 hoofd-halskankerpatiënten die docetaxel kregen in combinatie met cisplatine en 5-fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven).
Deze bijwerkingen zijn beschreven, gebruik makend van de NCI Common Toxicity Criteria (graad 3 = G3; graad 3-4 = G3/4; graad 4 = G4) en de COSTART terminologie.
De aanduiding van de frequentie is als volgt: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) soms (≥ 1/1000, < 1/100), zelden (≥ 1/10000, < 1/1000) en zeer zelden (< 1/10000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De meest frequent optredende bijwerkingen van docetaxel alleen zijn neutropenie (die reversibel en niet-cumulatief was; de mediane dag tot aan de nadir was 7 dagen en de mediane duur van ernstige neutropenie (< 500 cellen / mm3) was 7 dagen), anemie, alopecie, misselijkheid, braken, stomatitis, diarree en asthenie.
De ernst van de bijwerkingen van docetaxel kan verhoogd zijn, wanneer docetaxel in combinatie met andere chemotherapeutische middelen wordt gegeven.
10 Voor de combinatie met trastuzumab zijn bijwerkingen (alle graden) met een frequentie van > 10% weergegeven.
Er was een toename van bijwerkingen (40% vs 31%) en Graad 4 bijwerkingen (34% vs 23%) in de trastuzumab arm vergeleken met docetaxel monotherapie.
Voor de combinatie met capecitabine, de meest voorkomende aan de behandeling gerelateerde bijwerkingen (≥ 5%) gemeld in een fase III studie bij borstkankerpatiënten, bij wie de behandeling met een anthracyclinederivaat faalde, worden weergegeven (zie capecitabine samenvatting van de productkenmerken).
De volgende bijwerkingen zijn vaak gerapporteerd met docetaxel:
Zenuwstelselaandoeningen
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2 en 4.4).
Lichte tot matige neurosensorische verschijnselen worden gekarakteriseerd door paresthesie, dysesthesie of (brandende) pijn.
Neuromotorische voorvallen worden voornamelijk gekarakteriseerd door zwakte.
Huid- en onderhuidaandoeningen
Reversibele huidreacties zijn waargenomen en werden in het algemeen als licht tot matig beschouwd.
Reacties werden gekenmerkt door een rash inclusief lokale erupties voornamelijk op de voeten en handen (inclusief ernstig hand-voet syndroom), maar ook op de armen, gezicht of borstkas, en zijn vaak in verband gebracht met pruritis.
Over het algemeen traden erupties op binnen een week na infusie met docetaxel.
Ernstige symptomen zoals erupties die werden gevolgd door desquamatie, die zelden leidden tot onderbreking of stopzetten van de behandeling met docetaxel, zijn minder frequent gemeld (zie rubriek 4.2 en 4.4).
Ernstige aandoeningen van de nagel worden gekenmerkt door hypo- of hyperpigmentatie en soms pijn en onycholyse.
Algemene aandoeningen en toedieningsplaatsstoornissen
Reacties op de plaats van infusie waren in het algemeen mild en bestonden uit hyperpigmentatie, ontsteking, rode of droge huid, flebitis of extravasatie en zwelling van de vene.
Vochtretentie inclusief bijwerkingen zoals perifeer oedeem en minder frequent pleurale effusie, pericardiale effusie, ascites en gewichtstoename is gerapporteerd.
Het perifeer oedeem begint meestal bij de lage extremiteiten en kan gegeneraliseerd worden met een gewichtstoename van 3 kg of meer.
Vochtretentie is cumulatief in incidentie en ernst (zie rubriek 4.4).
Immuunsysteemaandoeningen
Overgevoeligheidsreacties zijn in het algemeen opgetreden binnen enkele minuten na aanvang van de infusie met docetaxel en waren meestal licht tot matig.
De meest frequent gemelde symptomen waren flush, rash met of zonder pruritis, pijn op de borst, rugpijn, dyspnoe en door geneesmiddel geïnduceerde koorts of rillingen.
Ernstige reacties waren gekenmerkt door hypotensie en/of bronchospasme of gegeneraliseerde rash/erytheem (zie rubriek 4.4).
TAXOTERE 100 mg/m² single agent
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/4 bloed bilirubine (< 5%); Verhoogd G3/4 bloed alkaline fosfatase
11 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten (< 4%); Verhoogd G3/4 AST (< 3%); Verhoogd G3/4 ALT (< 2%)
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen Bloed- en lymfestelselaandoening en
Neutropenie (G4:
8,9%); Febriele neutropenie
Aritmie (G3/4:
0,7%) Trombocytopenie (G4:
0,2%)
Zenuwstelselaandoenin g-en
4,1%); Perifeer motorische neuropathie (G3/4:
4%) Dysgeusie (ernstig 0,07%)
Ademhalingsstelsel-, borstkas- en mediastinumaandoening en
Dyspnoe (ernstig 2,7%)
Maagdarmstelselaandoe Stomatitis (G3/4: ningen 5,3%); Diarree (G3/4:
4%); Misselijkheid (G3/4:
4%); Braken (G3/4:
3%) Huid- en Alopecia; onderhuidaandoeningen Huidreactie (G3/4:
5,9%); Nagelaandoeningen (ernstig 2,6%)
Constipatie (ernstig 0,2%); Buikpijn (ernstig 1%); Gastro-intestinale hemorragie (ernstig 0,3%)
Oesofagistis (ernstig:
0,4%)
Artralgie
Infecties en parasitaire Infecties (G3/4:
5,7%; aandoeningen inclusief sepsis en pneumonie, fataal in 1,7%)
Infectie gerelateerd aan G4 neutropenie (G3/4:
4,6%)
Bloedvataandoeningen
Algemene Vochtretentie (ernstig: aandoeningen en 6,5%) toedieningsplaats- Asthenie (ernstig stoornissen 11,2%); Pijn
Reactie op de infusieplaats; Pijn op de borst niet gerelateerd aan het hart (ernstig 0,4%)
12 MedDRA Systeem Orgaan Klassen
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Immuunsysteemaandoe- ningen
Hypersensitiviteit (G3/4:
5,3%)
Bloed- en lymfestelselaandoeningen Zelden: bloedingen gerelateerd aan graad 3/4 trombocytopenie
Zenuwstelselaandoeningen Van 35,3% van de patiënten die neurotoxiciteit ontwikkelden na monotherapie met docetaxel 100 mg/m², zijn gegevens beschikbaar over het herstel ervan.
De verschijnselen waren spontaan reversibel binnen 3 maanden.
Huid- en onderhuidaandoeningen Zeer zelden: een geval van niet reversibele alopecia aan het einde van de studie.
73% van de huidreacties waren reversibel binnen 21 dagen.
Algemene aandoeningen en toedieningsplaatsstoornissen De mediane cumulatieve dosis totdat de behandeling werd onderbroken, was meer dan 1.000 mg/m2 en de mediane tijd die nodig was voor herstel van de vochtretentie was 16,4 weken (tussen 0 en 42 weken).
Het optreden van matige en ernstige retentie wordt vertraagd (mediane cumulatieve dosis:
818,9 mg/m2) bij patiënten met premedicatie in vergelijking tot patiënten zonder premedicatie (mediane cumulatieve dosis:
Echter, het is gemeld bij sommige patiënten tijdens de eerste cycli.
TAXOTERE 75 mg/m² single agent
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Hartaandoeningen
Aritmie (niet ernstig)
Bloed- en lymfestelselaandoeningen
Neutropenie (G4:
54,2%); Anemie (G3/4:
10,8%); Trombocytopenie (G4:
1,7%)
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
0,8%)
Perifeer motorische neuropathie (G3/4:
2,5%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
3,3%); Stomatitis (G3/4:
1,7%); Braken (G3/4:
0,8%); Diarree (G3/4:
1,7%)
Constipatie
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Alopecia; Huidreactie (G3/4:
0,8%)
Nagelaandoeningen (ernstig 0,8%) Myalgie
Voedings- en stofwisselingsstoornissen
Anorexia
Infecties en parasitaire aandoeningen
Infecties (G3/4:
5%)
Bloedvataandoeningen Algemene aandoeningen en
Asthenie (ernstig 12,4%);
13
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/4 bloed bilirubine (< 2,5%); Verhoogd G3/4 bloed alkaline fosfatase (< 2,5%)
Verhoogd G3/4 AST (< 1%); Verhoogd G3/4 ALT (< 1%)
Hartaandoeningen
Hartfalen; Aritmie (niet ernstig)
Bloed- en lymfestelsel- Neutropenie (G4:
91,7%); aandoeningen
9,4%); Febriele neutropenie; Trombocytopenie (G4:
0,8%)
Zenuwstelsel- aandoeningen
0,4%)
Perifeer motorische neuropathie (G3/4:
0,4%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
7,8%); Diarree (G3/4:
6,2%); Braken (G3/4:
onderhuidaandoeninge Nagelaandoeningen n (ernstig 0,4%); Huidreactie (niet ernstig) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie
Voedings- en stofwisselings- stoornissen Infecties en parasitaire Infectie (G3/4:
7,8%) aandoeningen
Anorexia
Bloedvataandoeningen
Hypotensie
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Asthenie (ernstig 8,1%); Reactie op de Vochtretentie (ernstig infusieplaats 1,2%); Pijn Hypersensitiviteit (G3/4:
1,2%)
14 TAXOTERE 75 mg/m² in combinatie met cisplatine
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/4 bloed bilirubine (2,1%); Verhoogd G3/4 ALT (1,3%)
Verhoogd G3/4 AST (0,5%); Verhoogd G3/4 bloed alkaline fosfatase (0,3%)
Hartaandoeningen
Aritmie (G3/4:
0,7%)
Hartfalen
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G4:
51,5%); Anemie (G3/4:
6,9%); Trombocytopenie (G4:0,5%)
Zenuwstelsel- aandoeningen
Perifeer sensorische neuropathie (G3:
3,7%); Perifeer motorische neuropathie (G3/4:
2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
9,6%); Braken (G3/4:
7,6%); Diarree (G3/4:
6,4%); Stomatitis (G3/4:
2%)
Constipatie
Alopecia;
onderhuidaandoeningen Nagelaandoeningen (ernstig 0,7%); Huidreactie (G3/4:
Myalgie (ernstig 0,5%)
Anorexia
Infecties en parasitaire aandoeningen
Infectie (G3/4:
5,7%)
Hypotensie (G3/4:
0,7%)
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Asthenie (ernstig 9,9%); Vochtretentie (ernstig 0,7%); Koorts (G3/4:
1,2%) Hypersensitiviteit (G3/4:
2,5%)
15 TAXOTERE 100 mg/m² in combinatie met trastuzumab
MedDRA Systeem Orgaan Klassen Onderzoeken Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Gewichtstoename Neutropenie (G3/4:
32%); Febriele neutropenie (inclusief neutropenie gerelateerd aan koorts en antibiotica gebruik) of neutropenische sepsis
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Hartfalen
Paresthesie; Hoofdpijn; Dysgeusie; Hypoasthesie
Toegenomen traanafscheiding; Conjunctivitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis; Pijn in strottenhoofd/keel; Neus/keelontsteking; Dyspnoe; Hoesten; Rinorroe
Maagdarmstelselaandoeningen
Misselijkheid; Diarree; Braken; Constipatie; Stomatitis; Dyspepsie; Buikpijn
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Alopecia; Erytheem; Rash; Nagelaandoeningen Myalgie; Artralgie; Pijn in de extremiteiten; Botpijn; Rugpijn Anorexia
Bloedvataandoeningen
Lymfe-oedeem
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie; Perifeer oedeem; Pyrexie; Moeheid; Ontsteking van de slijmvliezen; Pijn; Griepverschijnselen; Pijn op de borst; Koude rillingen
Psychische stoornissen
Slapeloosheid
Hartaandoeningen
0% van de patiënten die enkel docetaxel kregen.
55% in de docetaxel arm.
Bloed- en lymfestelselaandoeningen Zeer vaak:
Hematologische toxiciteit was verhoogd bij patiënten die trastuzumab en docetaxel kregen t.o.v. docetaxel alleen (32% graad 3/4 neutropenie versus 22%, op basis van de NCI-CTC criteria).
Echter, dit kan een onderschatting zijn, omdat het bekend is dat alleen een dosering van 100 mg/m² docetaxel resulteert in neutropenie in 97% van de patiënten, 76% graad 4 gebaseerd op een dieptepunt van de bloedaantallen .De incidentie van febriele neutropenie / neutropene sepsis was eveneens verhoogd bij patiënten die trastuzumab en docetaxel kregen (23% versus 17% bij patiënten behandeld met enkel docetaxel).
16 TAXOTERE 75 mg/m² in combinatie met capecitabine
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Gewichtsverlies; Verhoogd G3/4 bloed bilirubine (9%)
Bloed- en lymfestelselaandoeningen
Neutropenie (G3/4:
63%); Anemie (G3/4:
10%)
Trombocytopenie (G3/4:
3%)
Zenuwstelselaandoeningen
Dysgeusie (G3/4: < 1%); Paresthesie (G3/4: < 1%)
Duizeligheid; Hoofdpijn (G3/4: < 1%); Perifeer neuropathie
Oogaandoeningen
Toegenomen traanafscheiding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Pharyngolaryngeal pain (G3/4:
2%)
Dyspnoe (G3/4:
1%); Hoesten (G3/4: < 1%); Epistaxis (G3/4: < 1%)
Maagdarmstelselaandoeningen
Stomatitis (G3/4:
18%); Diarree (G3/4:
14%); Misselijkheid (G3/4:
6%); Braken (G3/4:
4%); Constipatie (G3/4:
1%); Buikpijn (G3/4:
2%); Dyspepsie
Pijn in de bovenbuik; Droge mond
Huid- en onderhuidaandoeningen
Hand-voet syndroom (G3/4:
24%) Alopecia (G3/4:
6%); Nagelaandoeningen (G3/4:
2%)
Dermatitis; Erythemateuze uitslag (G3/4: < 1%); Nagelverkleuring; Onycholyse (G3/4:
1%)
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie (G3/4:
2%); Artralgie (G3/4:
1%)
Pijn in de extremiteiten (G3/4: < 1%); Rugpijn (G3/4:
1%);
Voedings- en stofwisselingsstoornissen Infecties en parasitaire aandoeningen
Anorexia (G3/4:
1%); Afgenomen eetlust
Dehydratie (G3/4:
2%); Orale candidiasis (G3/4: < 1%)
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie (G3/4:
3%); Pyrexie (G3/4:
1%); Moeheid/zwakte (G3/4:
5%); Perifeer oedeem (G3/4:
1%)
Lethargie; Pijn
17 TAXOTERE 75 mg/m² in combinatie met prednison of prednisolon
MedDRA Systeem Orgaan Klassen Hartaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Afname linker ventrikel functie (G3/4:
0,3%)
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Neutropenie (G3/4:
32%); Anemie (G3/4:
4,9%) Perifeer sensorische neuropathie (G3/4:
1,2%); Dysgeusie (G3/4:
0%)
Trombocytopenie (G3/4:
0,6%); Febriele neutropenie Perifeer motorische neuropathie (G3/4:
0%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0,6%)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis (G3/4:
0%); Dyspnoe (G3/4:
0,6%); Hoesten (G3/4:
0%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
2,4%); Diarree (G3/4:
1,2%); Stomatitis/faryngitis (G3/4:
0,9%); Braken (G3/4:
1,2%)
Huid- en onderhuidaandoeningen
Alopecia; Nagelaandoeningen (niet ernstig)
Exfoliatieve uitslag (G3/4:
0,3%)
Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
0,6%)
Artralgie (G3/4:
0,3%); Myalgie (G3/4:
0,3%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
Vermoeidheid (G3/4:
3,9%); Vochtretentie (ernstig 0,6%)
Hypersensitiviteit (G3/4:
0,6%)
18 TAXOTERE 75 mg/m² in combinatie met doxorubicine en cyclofosfamide
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Gewichtstoename of - afname (G3/4:
0,3%)
Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Anemie (G3/4:
4,3%); Neutropenie (G3/4:
65,5%); Trombocytopenie (G3/4:
2,0%); Febriele neutropenie
Aritmie (G3/4:
0,1%)
Dysgeusie (G3/4:
0,7%); Perifeer sensorische neuropathie (G3/4:
0%)
Perifeer motorische neuropathie (G3/4:
0%); Neurocorticaal (G3/4:
0,3%); Neurocerebellair (G3/4:
0,1%)
Oogaandoeningen
Stoornis in de traanafscheiding (G3/4:
0,1%); Conjunctivitis (G3/4:
0,3%)
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Hoesten (G3/4:
0%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
5,1%); Stomatitis (G3/4:
7,1%); Braken (G3/4:
4,3%); Diarree (G3/4:
0,4%)
Buikpijn (G3/4:
Huid- en
Alopecia;
onderhuidaandoeningen Huidtoxiciteit (G3/4:
0,7%); Nagelaandoeningen (G3/4:
0,4%) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie (G3/4:
0,4%)
2,2%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
3,2%); Neutropene infectie Er waren geen gevallen van septische dood.
Bloedvataandoeningen Vasodilatatie (G3/4:
0,9%)
Hypotensie (G3/4:
0%)
Flebitis (G3/4:
0%); Lymfe-oedeem (G3/4:
0%)
19 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen Voortplantingsstelsel- en borstaandoeningen
Astenie (G3/4:
1,1%) Amenorroe
Hartaandoeningen
Congestief hartfalen (CFH) (2,3% bij 70 maanden mediane follow-up) is tevens gerapporteerd.
Eén patiënt in elke arm overleed t.g.v. hartfalen.
Zenuwstelselaandoeningen Perifeer sensorische neuropathie bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 9 van de 73 patiënten met perifeer sensorische neuropathie aan het einde van de chemotherapie.
Huid- en onderhuidaandoeningen Alopecia bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 22 van de 687 patiënten met alopecia aan het einde van de chemotherapie.
Algemene aandoeningen en toedieningsplaatsstoornissen Perifeer oedeem bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 18 van de 112 patiënten met perifeer oedeem aan het einde van de chemotherapie.
Voortplantingsstelsel- en borstaandoeningen Amenorroe bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 133 van de 233 patiënten met amenorroe aan het einde van de chemotherapie.
20 TAXOTERE 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor maagdarmkanker
MedDRA Systeem Orgaan Klassen Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Anemie (G3/4:
20,9%); Neutropenie (G3/4:
83,2%); Trombocytopenie (G3/4:
8,8%); Febriele neutropenie
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Aritmie (G3/4:
1,0%).
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
8,7%)
Duizeligheid (G3/4:
2,3%); Perifeer motorische neuropathie (G3/4:
1,3%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0%)
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
0%)
Maagdarmstelselaandoeningen
Diarree (G3/4:
19,7%); Misselijkheid (G3/4:
16%); Stomatitis (G3/4:
23,7%); Braken (G3/4:
14,3%)
Constipatie (G3/4:
1,0%); Gastrointestinale pijn (G3/4:
1,0%); Oesophagitis/dysfagie / odynofagie (G3/4:
0,7%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
4,0%)
Rash pruritus (G3/4:
0,7%); Nagelaandoeningen (G3/4:
0,7%); Afschilfering van de huid (G3/4:
0%)
Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
11,7%)
Infecties en parasitaire aandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Neutropene infectie; Infectie (G3/4:
11,7%) Lethargie (G3/4:
19,0%); Koorts (G3/4:
2,3%); Vochtretentie (ernstig/levensbedreigend:
1%)
Immuunsysteemaandoeningen
Hypersensitiviteit (G3/4:
1,7)
Bloed- en lymfestelselaandoeningen Febriele neutropenie and neutropenische infectie traden op in respectievelijk 17,2% en 13,5% van de patiënten, ongeacht het gebruik van G-CSF.
G-CSF werd gebruikt voor secundaire profylaxe in 19,3% van de patiënten (10,7% van de cyclussen).
Febriele neutropenie and neutropenische infectie traden op in respectievelijk 12,1% en 3,4% van de patiënten die profylaxe G-CSF toegediend kregen, in 15,6% en 12,9% van de patiënten zonder profylaxe G-CSF (zie rubriek 4.2).
21 TAXOTERE 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen
1,7%);
Aritmie (G3/4:
0,6%)
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G3/4:
76,3%); Anemie (G3/4:
9,2%); Trombocytopenie (G3/4:
5,2%)
Febriele neutropenie
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie; Perifeer sensorische neuropathie (G3/4:
0,6%)
Oogaandoeningen
Toegenomen traanafscheiding; Conjunctivitis
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
0,6%); Stomatitis (G3/4:
4,0%); Diarree (G3/4:
2,9%); Braken (G3/4:
0,6%)
Constipatie; Oesophagitis/dysfagie / odynofagie (G3/4:
0,6%); Buikpijn; Dyspepsie; Gastrointestinale bloedingen (G3/4:
0,6%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
10,9%)
Rash pruritus; Droge huid; Afschilfering van de huid (G3/4:
0,6%)
Skeletspierstelsel- en bindweefselaandoening en
0,6%)
Voedings- en stofwisselings- stoornissen
Anorexia (G3/4:
0,6%)
6,3%); aandoeningen Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
0,6%)
Bloedvataandoeningen
Stoornis aan de aders (G3/4:
0,6%)
22 MedDRA Systeem Orgaan Klassen
Lethargie (G3/4:
3,4%); Pyrexie (G3/4:
0,6%); Vochtretentie; Oedeem
Hypersensitiviteit (niet ernstig)
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Gewichtsafname Neutropenie (G3/4:
83,5%); Anemie (G3/4:
12,4%); Trombocytopenie (G3/4:
4,0%) Febriele neutropenie
Aritmie (G3/4:
2,0%)
Gewichtstoename Myocard ischemie
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie (G3/4:
0,4%); Perifeer sensorische neuropathie (G3/4:
1,2%)
Duizeligheid (G3/4:
2,0%); Perifeer motorische neuropathie (G3/4:
0,4%)
Oogaandoeningen
Verhoogde traanafscheiding
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
1,2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
13,9%); Stomatitis (G3/4:
20,7%); Braken (G3/4:
8,4%); Diarree (G3/4:
6,8%); Oesophagitis/dysfagie / odynofagie (G3/4:
0,4%)
Dyspepsie (G3/4:
0,8%); Buikpijn (G3/4:
0,4%)
Huid- en
Alopecia (G3/4:
4,0%);
Droge huid;
onderhuidaandoeningen Rash pruritus Skeletspierstelsel- en bindweefsel- aandoeningen Voedings- en Anorexia (G3/4:
12,0%) stofwisselings- stoornissen
Afschilfering Myalgie (G3/4:
0,4%)
23 Infecties en parasitaire aandoeningen
Infectie (G3/4:
3,6%)
Neutropene infectie
Kankerpijn (G3/4:
1,2%)
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaats- stoornissen
Lethargie (G3/4:
4,0%); Pyrexie (G3/4:
3,6%); Vochtretentie (G3/4:
1,2%); Oedeem (G3/4:
1,2%)
Stoornis aan de aders
Immuunsysteem- aandoeningen
Hypersensitiviteit
Post-marketing meldingen
Hartaandoeningen Bij uitzondering zijn gevallen van myocardinfarct gemeld.
Bloed- en lymfestelselaandoeningen Beenmerg suppressie en andere hematologische bijwerkingen zijn gemeld.Uitgezaaide intravasculaire coagulatie (DIC), vaak in combinatie met sepsis of het uitvallen van meerdere organen, is gerapporteerd.
Zenuwstelselaandoeningen Zeldzame gevallen van convulsie of tijdelijk verlies van bewustzijn zijn waargnomen bij de toediening van docetaxel.
Deze reacties treden soms tijdens de infusie van het geneesmiddel op.
Oogaandoeningen Zeer zeldzame gevallen van visusstoornissen (flikkeringen, lichtflitsen, scotomata), doorgaans optredend gedurende infusie van het geneesmiddel en geassocieerd met overgevoeligheidsreacties zijn gemeld.
Deze waren reversibel na staken van het infuus.
Traanafscheiding met of zonder conjunctivitis en gevallen van obstructie van het traankanaal, die leiden tot excessieve tranenvloed, zijn zelden gemeld.
Evenwichtsorgaan- en ooraandoeningen Zelden zijn gevallen van ototoxiciteit, gehooraandoeningen en/of gehoorverlies gerapporteerd.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Acuut respiratoir distress syndroom, interstitiële pneumonie en pulmonaire fibrose zijn zelden gemeld.
Zelden zijn gevallen van radiatie pneumonitis gerapporteerd bij patiënten die gelijktijdig radiotherapie ondergaan.
Maagdarmstelselaandoeningen Zelden optredende dehydratie als gevolg van gastro-intestinale verschijnselen, maagdarmperforatie, ischemische colitis en neutropenische enterocolitis zijn gemeld.
Zeldzame gevallen van ileus en darmobstructie zijn gemeld.
Huid- en onderhuidaandoeningen Zeer zeldzame gevallen van cutane lupus erythematosus en bulleuze erupties zoals erythema multiforme, Stevens-Johnson syndroom, toxische epidermale necrolyse zijn met docetaxel gemeld.
In sommige gevallen hebben andere bijkomende factoren hebben mogelijk bijgedragen aan de ontwikkeling van deze effecten.
Sclerodermaal-achtige veranderingen, gewoonlijk voorafgegaan door perifeer lymfoedeem, zijn gerapporteerd bij het behandelen met docetaxel.
24 Neoplasmata, benigne en maligne (inclusief cysten en poliepen) Zeer zelden zijn gevallen van acute myeloïde leukemie en myelodysplastisch sydroom gerapporteerd wanneer docetaxel gebruikt wordt in combinatie met andere chemotherapeutische middelen en/of radiotherapie.
Bloedvataandoeningen Veneuze trombo-embolie is een enkele keer gerapporteerd.
Algemene aandoeningen en toedieningsplaatsstoornissen Verschijnselen van "radiation recall" zijn zelden gemeld.
Vochtretentie ging niet gepaard met acute episoden van oligurie of hypotensie.
Dehydratie en longoedeem zijn zelden gemeld.
Immuunsysteemaandoeningen Enkele gevallen van anafylactische shock, soms fataal, zijn gerapporteerd.
Lever- en galaandoeningen Zeer zeldzame gevallen van hepatitis zijn gerapporteerd, soms fataal voornamelijk bij patiënten met reeds bestaande leveraandoeningen.
4.9 Overdosering
Er zijn enkele gevallen van overdosering gerapporteerd.
Er is geen antidotum bekend in geval van overdosering met docetaxel.
In het geval van overdosering dient de patiënt op een speciale afdeling te worden verpleegd onder nauwlettende controle van de vitale functies.
In geval van overdosering kan verergering van de bijwerkingen verwacht worden.
De primair te verwachten complicaties van overdosering zijn beenmergdepressie, perifere neurotoxiciteit en mucositis.
De patiënten dienen zo snel mogelijk therapeutisch G-CSF te ontvangen na de ontdekking van de overdosering.
Andere passende symptomatische maatregelen dienen zo nodig te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: oncolytica, ATC-code:
L01CD 02
Preklinische gegevens
Docetaxel is een antineoplastische stof die de aanmaak van stabiele microtubuli uit tubuline bevordert en hun afbraak remt hetgeen leidt tot een duidelijke afname van vrije tubuline.
De binding van docetaxel aan microtubuli verandert het aantal protofilamenten niet.
In vitro is aangetoond dat docetaxel het microtubuli-netwerk in cellen verstoort wat essentieel is voor de vitale cellulaire functies tijdens de mitose en de interfase.
In vitro bleek docetaxel cytotoxisch te zijn tegen verschillende muriene en humane tumorcellijnen en tegen gekloneerde cellen van chirurgisch pas verwijderde humane tumoren.
Docetaxel bereikt hoge intracellulaire concentraties met een lange verblijfstijd in de cel.
Docetaxel bleek tevens actief te zijn op sommige maar niet alle cellijnen die het p-glycoproteïne, welke gecodeerd is door het "multidrug resistance" gen, tot overexpressie brengen.
In-vivo is docetaxel onafhankelijk van de infusieduur en heeft docetaxel een breed spectrum van experimentele antitumoractiviteit tegen geïnfiltreerde muriene en getransplanteerde humane tumoren.
25 Klinische gegevens
Borstkanker
TAXOTERE in combinatie met doxorubicine en cyclofosfamide: adjuvante therapie
Van een multicenter open label gerandomiseerde trial ondersteunen het gebruik van docetaxel voor de adjuvante behandeling van patiënten met operabel klierpositieve borstkanker en KPS ≥ 80%, tussen de 18 en 70 jaar.
Na indeling op basis van het aantal positieve lymfe klieren (1-3, 4+), werden 1491 patiënten gerandomiseerd om behandeld te worden met of docetaxel 75mg/m2, toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 (TAC arm) of doxorubicine 50 mg/m2 gevolgd door fluorouracil 500 mg/m2 en cyclofosfamide 500 mg/m2 (FAC arm).
Beide regimes werden 3- wekelijks toegediend gedurende 6 cycli. docetaxel werd toegediend als een 1 uurs infuus, alle andere geneesmiddelen weren gegeven als een intraveneuze bolus op dag 1.
G-CSF werd toegediend als secundaire profylaxe aan patiënten die gecompliceerde neutropenie (febrile neutropenie, verlengde neutropenie, of infecties) ontwikkelden.
Patiënten in de TAC arm kregen profylactisch antibiotica met ciprofloxacine 500 mg 2 maal daags, gedurende 10 dagen op dag 5 van elke cyclus, of een equivalent hiervan.
In beide armen kregen patiënten met positieve oestrogeen en/of progestageen receptoren tamoxifen 20 mg dagelijks gedurende 5 jaar.
Adjuvante bestraling werd voorgeschreven overeenkomstig de richtlijnen van de deelnemende centra and werd gegeven aan 69% van de patiënten in de TAC arm en 72% in de FAC arm.
Een interim analyse werd uitgevoerd met een mediane follow-up periode van 55 maanden.
De TAC arm vertoonde een significant langere ziektevrije overleving in vergelijking met de FAC arm.
De incidentie van relapsen na 5 jaar was minder bij patiënten die TAC kregen, dan bij die FAC kregen (respectievelijk 25% versus 32%), dat wil zeggen een absolute risico reductie van 7% (p=0,001).
Overall survival na 5 jaar was eveneens verhoogd in TAC in vergelijking met FAC (respectievelijk 87% versus 81%); een absolute reductie van de sterftekans van 6% (p=0,008).
TAC – behandelde patiënt subgroepen volgens vooraf gedefinieerde belangrijkste prognose factoren werden geanalyseerd:
Ziektevrije overleving
Totale Overleving
Patiënt subgroep
Hazard
95% CI
95% CI p= Hazard 95% CI
p=
patiënten
745
0,72
0,70
0,53-0,91
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
FAC
Het gunstige effect van TAC werd niet bewezen bij patiënten met 4 en meer positieve klieren (37% van de populatie) bij de interim analyse.
Het effect schijnt hier minder te zijn dan bij patiënten met 1-3 positieve klieren.
De baten/risico verhouding was niet volledig bepaald bij patiënten met 4 en meer positieve klieren bij deze analyse fase.
TAXOTERE als monotherapie
In beide onderzoeken werd docetaxel toegediend in het aanbevolen doseringsschema van 100 mg/m2 elke 3 weken.
Bij patiënten, bij wie alkylerende therapie faalde, werd docetaxel vergeleken met doxorubicine (75 mg/m2 elke 3 weken).
Docetaxel verhoogde het responspercentage (52% versus 37%, p=0,01) en verkortte de tijd tot respons (12 weken versus 23 weken, p=0,007) zonder de « overall » overleving (docetaxel 15 maanden versus doxorubicine 14 maanden, p=0,38) of de tijd tot progressie (docetaxel
Drie patiënten in de docetaxelgroep (2%) onderbraken de behandeling wegens vochtretentie, terwijl in de doxorubicinegroep 15 patiënten (9%) stopten wegens cardiale toxiciteit (drie fataal verlopende gevallen van decompensatio cordis).
Bij patiënten, bij wie antracyclinetherapie faalde, werd docetaxel vergeleken met de combinatie van mitomycine C en vinblastine (12 mg/m2 elke 6 weken en 6 mg/m2 elke drie weken).
Docetaxel liet een hoger responspercentage zien (33% versus 12%, p < 0,0001), een langere tijd tot progressie (19 weken versus 11 weken, p=0,0004) en een langere « overall » overleving (11 maanden versus 9 maanden, p=0,01).
Tijdens deze twee fase III studies was het veiligheidsprofiel van docetaxel consistent met het profiel dat werd verkregen uit fase II studies (zie rubriek 4.8).
Een open label, multicenter, gerandomiseerde fase III studie werd uitgevoerd om docetaxel monotherapie en paclitaxel te vergelijken in de behandeling van gevorderde borstkanker in patiënten waarbij de vorige behandeling een anthracycline dient te hebben bevat.
In totaal 449 patiënten werden gerandomiseerd om ofwel docetaxel monotherapie 100 mg/m² als infuus over 1 uur ofwel paclitaxel 175 mg/m² als een infuus over 3 uur te ontvangen.
Beide schema’ s werden elke 3 weken toegediend.Zonder het primaire eindpunt te beïnvloeden, de totale respons percentage (32% versus 25%, p=0,10), verlengde docetaxel de mediane tijd tot progressie (24,6 weken versus 15,6 weken; p < 0,01) en de mediane overleving (15,3 maanden versus 12,7 maanden; p=0,03).
Er werden meer graad 3/4 bijwerkingen geobserveerd bij docetaxel monotherapie (55,4%) vergeleken met paclitaxel (23,0%).
TAXOTERE in combinatie met doxorubicine
Een groot gerandomiseerd fase III onderzoek waarbij 429 vooraf niet behandelde patiënten met metastasen waren betrokken, werd uitgevoerd met doxorubicine (50 mg/m²) in combinatie met docetaxel (75 mg/m²) (AT-arm) versus doxorubicine (60 mg/m²) in combinatie met cyclofosfamide (600 mg/m²) (AC-arm).
Beide schema’ s werden toegediend op dag 1, iedere 3 weken.
• De tijd tot progressie (TTP) was significant langer in de AT-arm versus de AC-arm, p=0,0138.
De gemiddelde TTP was 37.3 weken (95%CI:33,4 – 42,1) in de AT-arm en 31,9 weken (95%CI:27,4 – 36,0) in de AC-arm. • Het vastgestelde overall responspercentage (ORR) was significant hoger in de AT-arm versus de AC-arm, p=0,009.
De ORR was 59,3% (95%CI:52,8 – 65,9) in de AT-arm versus 46,5% (95%CI:39,8 – 53,2) in de AC-arm.
In dit onderzoek liet de AT-arm een hogere incidentie zien dan de AC-arm van ernstige neutropenie (90% versus 68,6%), febriele neutropenie (33,3% versus 10%), infectie (8% versus 2,4%), diarree (7,5% versus 1,4%), asthenie (8,5% versus 2,4%), en pijn (2,8% versus 0%).
Anderzijds vertoonde de AC-arm een hogere incidentie van ernstige anemie dan de AT-arm (15.8% versus 8.5%) en bovendien een hogere incidentie van ernstige cardiotoxiciteit: decompensatio cordis (3,8% versus 2,8%), absolute LVEF afname ≥ 20% (13,1% versus 6,1%), absolute LVEF afname ≥ 30% (6,2% versus 1,1%).
In de AT-arm overleed 1 patiënt als gevolg van toxiciteit (decompensatio cordis) en 4 patiënten in de AC- arm (1 door septische shock en drie door decompensatio cordis).
In beide armen was de meting van de « quality of life » door middel van de EORTC vragenlijst vergelijkbaar en constant gedurende de behandeling en de follow-up.
TAXOTERE in combinatie met trastuzumab
Docetaxel in combinatie met trastuzumab werd onderzocht bij de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die overexpressie van HER2 vertonen en die nog geen chemotherapie voor de gemetastaseerde aandoening hebben ontvangen.
186 patiënten werden gerandomiseerd en behandeld met docetaxel 100 mg/m2 met of zonder trastuzumab; 60% van de patiënten hadden eerder anthracycline bevattende adjuvante chemotherapie gekregen.
Docetaxel en trastuzumab was effectief bij patiënten, ongeacht of ze eerder adjuvante anthracyclines hadden 27 gekregen.
De voornaamste testmethode die gebruikt werd om HER2 positiviteit aan te tonen was immunohistochemie (IHC).
Een minderheid van de patiënten werd getest met fluorescentie in situ hybridisatie (FISH).
In dit onderzoek waren 87% van de patiënten IHC +3 en 95% van de patiënten ICH 3+ en/of FISH positief.
Effectiviteitresultaten staan in de onderstaande tabel:
Parameter
Docetaxel
plus trastuzumab1 n=92
Docetaxel1 n=94
Response rate (95% CI) Mediane Duur van Response
34% (25-45)
(months)
(95% CI) Median TTP (maanden) (95% CI) Mediane Overleving
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(maanden) (95% CI)
(26,8-ne)
(17,6-28,9)
TTP=time to progression; “ ne” geeft aan dat dit niet bepaald kon worden, of nog niet bereikt was.
1 Full analysis set (intent-to-treat) 2 Geschatte mediane overleving
TAXOTERE in combinatie met capecitabine
Gegevens, afkomstig van één multicenter gerandomiseerde gecontroleerde fase III klinische studie, ondersteunen de toepassing van capecitabine in combinatie met docetaxel bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na falen van cytotoxische chemotherapie, waaronder een anthracyclinederivaat..
In deze studie werden 255 patiënten gerandomiseerd naar behandeling met capecitabine (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week) en met docetaxel (75 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
Er werden 256 patiënten gerandomiseerd naar behandeling met alleen docetaxel (100 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
De overleving was beter in de capecitabine + docetaxel combinatie-arm (p=0,0126).
De mediane overleving was 442 dagen (capecitabine + docetaxel) versus 352 dagen (docetaxel alleen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 41,6% (capecitabine + docetaxel) versus 29,7% (alleen docetaxel); p=0,0058.
Tijd tot progressie was beter in de capecitabine + docetaxel combinatiearm (p < 0,0001).
De mediane tijd tot progressie was 186 dagen (capecitabine + docetaxel) versus 128 dagen (alleen docetaxel).
Niet-kleincellig longkanker
Eerder met chemotherapie met of zonder radiotherapie behandelde patiënten
In een fase III-onderzoek, bij eerder behandelde patiënten, waren de tijd tot progressie (12,3 weken versus 7 weken) en de overall overleving significant langer voor docetaxel 75 mg/m² vergeleken met Best Supportive Care.
Het eenjaars-overlevings-percentage was eveneens significant groter voor docetaxel (40%) versus BSC (16%).
Morfinebevattende analgetica (p < 0,01), analgetica die geen morfine bevatten (p < 0,01), andere geneesmiddelen in verband met de ziekte (p=0,06) en radiotherapie (p < 0,01), werden minder gebruikt bij patiënten behandeld met docetaxel 75mg/m² vergeleken met die welke werden behandeld met BSC.
Het overall response-percentage bedroeg 6,8% in de groep evalueerbare patiënten en de mediane duur van de response was 26,1 weken.
28 TAXOTERE in combinatie met platina bevattende middelen in chemotherapeutica naïeve patiënten
In een fase III onderzoek, 1218 patiënten met inoperabel fase IIIB of IV niet kleincellig longkanker, met KPS van 70% of hoger en die niet eerder chemotherapie hiervoor ontvingen, werden gerandomiseerd over docetaxel (T) 75 mg/m2 als 1-uurs infusie, direct gevolgd door cisplatine (Cis) 75 mg/m2 gedurende 30-60 minuten elke 3 weken, of docetaxel 75 mg/m2 als 1-uurs infuus in combinatie met carboplatin (AUC 6 mg/ml· min) gedurende 30-60 minuten elke 3 weken, of vinorelbine (V) 25 mg/m2 toegediend gedurende 6-10 minuten op dagen 1,8,15,22, gevolgd door cisplatine 100 mg/m2 toegediend op dag 1 en herhaald elke 4 weken.
Overlevingsdata, mediane tijd tot progressie en response rates voor 2 armen van de studie zijn weergegeven in de onderstaande tabel:
TCis
VCis
Statistische analyse
Totale overleving (Primair eindpunt):
n=408
n=404
Mediane Overleving (maanden)
11,3
10,1
Risico verhouding:
1,122
[97,2% CI:
0,937; 1,342]*
1-jaars overleving (%)
46
41
Verschil in behandeling:
5,4% [95% CI: -1,1; 12,0]
2-jaars Overleving (%)
21
14
Verschil in behandeling:
6,2% [95% CI:
0,2; 12,3]
Mediane Tijd tot Progressie
(weken):
22,0
23,0
Risico verhouding:
1,032 [95% CI:
Totale Respons Percentage (%):
31,6
24,5
Verschil in behandeling:
7,1% [95% CI:
0,7; 13,5]
* Gecorrigeerd voor meervoudige vergelijkingen en stratificatie factoren (fase van de ziekte en plaats van de behandeling), gebaseerd op evalueerbare patiëntenpopulatie
Secundaire eindpunten waren o. a. verandering van pijn, global rating of quality of life door EuroQoL- 5D, Lung Cancer Symptom Scale en veranderingen in de Karnosfky Performance Status.
Resultaten van deze eindpunten ondersteunden de resultaten op de primaire eind-punten.
Voor de docetaxel/ carboplatine combinatie kon noch equivalente, noch non-inferieure werkzaamheid in vergelijking met de referentiebehandeling VCis worden aangetoond.
Prostaatkanker
De veiligheid en werkzaamheid van docetaxel in combinatie met prednison of prednisolon in patiënten met hormoon ongevoelig gemetastaseerd prostaatkanker werden bestudeerd in een gerandomiseerde multicenter fase III onderzoek.
Alledrie de schema´s werden in combinatie met continu prednison of prednisolon 5 mg tweemaal daags gegeven.
Patiënten die 3 wekelijks docetaxel kregen hadden een significante langere overall survival in vergelijking met de groep die behandeld werd met mitoxantron.
De toename in overleving die gezien werd in de wekelijkse docetaxel arm was niet significant ten opzichte van de mitoxantron controle arm.
Eindpunten betreffende werkzaamheid van de docetaxel armen versus de controle arm zijn samengevat weergegeven in de onderstaande tabel:
29
Eindpunten
Docetaxel
Mitoxantrone
3 wekelijks
Docetaxel wekelijks
3 wekelijks
Aantal patiënten Mediane overleving (maanden) 95% CI
335 18,9
334 17,4
337 16,5
Hazard ratio 95% CI
(17,0-21,2) 0,761
(15,7-19,0) 0,912
(14,4-18,6) --
p-waarde† *
(0,619-0,936) 0,0094
(0,747-1,113) 0,3624
-- --
Aantal patiënten PSA** response rate (%)
291 45,4
282 47,9
300 31,7
95% CI p-waarde* Aantal patiënten Pijn response rate (%) 95% CI p-waarde * Aantal patiënten Tumor response rate (%) 95% CI p-waarde*
(39,5-51,3) 0,0005 153 34,6 (27,1-42,7) 0,0107 141 12,1 (7,2-18,6) 0,1112
(41,9-53,9) < 0,0001 154 31,2 (24,0-39,1) 0,0798 134 8,2 (4,2-14,2) 0,5853
(26,4-37,3) -- 157 21,7 (15,5-28,9) -- 137 6,6 (3,0-12,1) --
Stratified log rank test *Limiet voor statistische significantie=0.0175 **PSA:
Prostate-Specific Antigen
Gezien het feit dat docetaxel in het wekelijkse schema een licht voordeel m.b.t. het bijwerkingen profiel bood t.o.v. docetaxel in het 3 wekelijkse schema, kan het zijn dat bepaalde patiënten voordeel zouden hebben bij een wekelijks doseringsschema.
Er werd geen statistisch verschil gezien tussen de behandelgroepen op Global Quality of Life.
Maagdarmkanker
Een multicenter, open-label, gerandomiseerde studie was uitgevoerd om de veiligheid en werkzaamheid van docetaxel te beoordelen voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
In totaal zijn 445 patiënten met KPS > 70 behandeld met of docetaxel (T) (75 mg/m2 op dag 1) in combinatie met cisplatine (C) (75 mg/m2 op dag 1) en 5-fluorouracil (F) (750 mg/m2 per dag gedurende 5 dagen) of cisplatine (100 mg/m2 op dag 1) en 5-fluorouracil (1000mg/m2 per dag gedurende 5 dagen).
De duur van een behandelcyclus was 3 weken voor de TCF groep en 4 weken voor de CF groep.
Het mediaan aantal cyclussen toegediend per patiënt was 6 (met een bereik van 1-16) voor de TCF groep vergeleken met 4 (met een bereik van 1- 12) voor de CF groep.
De progressietijd (TTP) was het primaire eindpunt.
Het risico op achteruitgang van de progressie was 32,1% en geassocieerd met een significant langere TTP (p=0,0004) in het voordeel van de TCF groep.
De gemiddelde overlevingskans was ook significant hoger (p=0,0201) in het voordeel van de TCF groep met een risicoverlaging van mortaliteit van 22,7%.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
30 Werkzaamheid van docetaxel bij de behandeling van patiënten met maagdarmkanker
Eindpunt
T CF
CF
n=221
n=224
Mediaan TTP (maanden)
5,6
3,7
(95%CI)
(4,86-5,91)
(3,45-4,47)
Risicoratio
1,473
(95%CI) *p-waarde
(1,189-1,825) 0,0004
Mediaan overleving (maanden)
9,2
8,6
(95%CI) 2-jaarsschatting (%) Risicoratio
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(95%CI) *p-waarde
(1,041-1,606) 0,0201
Totale Respons Percentage (CR+PR) (%) p-waarde Progressieve Ziekte als Beste Totale
36,7
25,4 0,0106
Respons (%) *Niet gelaagde logrank test
16,7
25,9
Subgroep analyses tussen leeftijd, geslacht en afkomst waren constant in het voordeel van de TCF groep vergeleken met de CF groep.
Een overlevingsupdate analyse uitgevoerd met een mediaan follow-up tijd van 41,6 maanden liet geen statisch significant verschil meer zien ook al was dit altijd in het voordeel van het TCF regime en toonde aan dat het voordel van de TCF t.o.v. de CF duidelijk wordt gezien tussen de 18 en 30 maanden van follow-up.
Het middelde kwaliteit van leven (QoL) en de klinische voordeelresultaten lieten constant verbetering zien in het voordeel van de TCF groep.
Patiënten behandeld met TCF hadden een langere tijd tot 5% definitieve achteruitgang van globale gezondheidsstatus op de QLQ-C30 vragenlijst (p=0,0121) en een langere tijd voor de definitieve verslechtering van de Karnofsky performance status (p=0,0088) vergeleken met patiënten behandeld met CF.
Hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX323).
In dit onderzoek werden 358 patiënten met inoperabel, lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P), gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag gedurende 5 dagen.
Dit schema werd elke 3 weken gedurende 4 cycli gevolgd als tenminste een respons (≥ 25% afname van de tumorgrootte, tweedimensionaal gemeten) werd waargenomen na 2 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde aan het eind van de chemotherapie, minimum interval van 4 weken en maximum interval van 7 weken, ondergingen gedurende 7 weken radiotherapie (RT) volgens de institutionele richtlijnen (PF/RT).
Locoregionale radiotherapie werd gegeven met een conventionele fractie (1,8 Gy-2,0 Gy eenmaal daags gedurende 5 dagen per week tot
31 een totale dosis van 66-70 Gy) of versnelde/opgesplitste fracties van radiotherapie (tweemaal daags met een minimale fractie-interval van 6 uur gedurende 5 dagen per week).Een totaal van 70 Gy werd aanbevolen voor versnelde schema’s en 74 Gy voor opgedeelde schema’s.
Na chemotherapie werd operatieve resectie toegestaan, vóór of na radiotherapie.
De patiënten in de TPF-arm ontvingen profylaxe antibiotica met 500 mg ciprofloxacine oraal tweemaal daags gedurende 10 dagen gestart op dag 5 van elke cyclus of een equivalent hiervan.
Het primaire eindpunt van dit onderzoek, progressie vrije overleving (PFS), was significant hoger in de TPF-arm vergeleken met de PF-arm, p=0,0042 (mediaan PFS:
11,4 versus 8,3 maanden respectievelijk) met een totale mediaan follow up tijd van 33,7 maanden.
De mediaan gemiddelde overlevingskans was significant hoger in het voordeel van de TPF-arm vergeleken met de PF-arm (mediaan OS:
18,6 versus 14,5 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 28%, p=0,0128.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
Werkzaamheid van docetaxel bij de inductietherapie van patiënten met inoperabel lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Eindpunt
Docetaxel + Cis + 5-FU
Cis
+ 5-FU
Mediaan progressie vrije overleving
n=177
n=181
(maanden)
11,4
(95%CI) Aangepast risicoratio
(10,1-14,0)
0,70
(7,4-9,1)
(95%CI) *p-waarde
Mediaan overleving (maanden)
18,6
14,5
(95%CI) Risicoratio
(15,7-24,0)
0,72
(11,6-18,7)
(95%CI) **p-waarde
Beste totale respons op chemotherapie (%)
67,8
53,6
(95%CI) ***p-waarde Beste totale respons op studiebehandeling
(60,4-74,6)
0,006
(46,0-61,0)
[chemotherapie +/- radiotherapie] (%)
(95%CI) ***p-waarde
0,006
(51,0-65,8)
Mediaan duur op respons op chemotherapie ± radiotherapie (maanden) (95%CI) Risicoratio
0,72
(95%CI) **p-waarde
(0,52-0,99) 0,0457
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + 5-FU *Cox model (aanpassing voor primaire tumorplaats, T en N klinische fases en PSWHO) **Logrank test *** χ2-test
Parameters voor de kwaliteit van leven Patiënten behandeld met TPF ervaarden significant minder achteruitgang van hun algemene gezondheidsscore vergeleken met diegenen behandeld met PF (p=0,01, gebruikmakend van de EORTC QLQ-C30 schaal).
32 Klinische voordeel parameters De performance status schaal; voor hoofd-hals (PSS-HN) zijn dit de subschalen die de begrijpbaarheid van taal, het vermogen om in het openbaar te eten en een normaal dieet meten; was significant in het voordeel van TPF vergeleken met PF.
De mediaan tijd van eerste verslechtering van de WHO performance status Ws significant hoger in de TPF-arm vergeleken met PF.
De mate van pijn score verbeterde tijdens de behandeling van beide groepen die gelijkwaardige pijn indiceerden.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX 324).
In dit onderzoek werden 501 patiënten met lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
De populatie bestond uit patiënten met technisch inoperatieve ziekten, patiënten met een kleine kans op chirurgische genezing en patiënten bij wie de organen gespaard bleven.
De werkzaamheid en veiligheid waren alleen gericht op overlevingseindpunten en niet op het behoud van organen.
Patiënten in de docetaxel-arm ontvingen 75 mg/m2 docetaxel (T) via intraveneuze infusie op dag 1, gevolgd door 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 4.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, onderg ingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (TPF/CRT).
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie op dag 1, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 5.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, onderg ingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (PF/CRT).
Patiënten in beide behandelingsarmen ontvingen 7 weken CRT na inductie chemotherapie met een minimum interval van 3 weken en niet later dan 8 weken na het begin van de laatste cyclus (dag 22 tot dag 56 van de laatste cyclus).
Carboplatine (AUC 1,5) werd tijdens de radiotherapie toegediend als een wekelijks 1 uur durend intraveneuze infusie tot maximaal 7 doses.
Bestraling vond plaats via een megavoltage installatie gebruikmakend van eenmaal daagse fractionering (2 Gy per dag, 5 dagen per week gedurende 7 weken, totale dosis van 70 - 72 Gy).
Na beëindiging van de CRT kan op elk moment een operatie plaatsvinden op de primaire plaats en/of nek.
Alle patiënten van de docetaxel- arm ontvingen profylactisch antibiotica.
70,6 versus 30,1 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 30% vergeleken met de PF-arm (risicoratio (HR)=0,70, 95% betrouwbaarheidsinterval (CI)=0,54 – 0,90) met een gemiddelde mediaan follow up tijd van 41,9 maanden.
Het secundaire eindpunt, PFS, vertoonde een risicoverlaging van de progressie of dood van 29% en een 22 maanden verbetering in de mediaan PFS (35,5 maanden voor TPF en 13,1 maanden voor PF).
Dit was ook statisch significant met een HR van 0,71; 95%CI 0,56 – 0,90; logrank test p=0,004.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
33 Werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Eindpunt
Docetaxel + Cis + 5-FU
Cis + 5-FU
(95% CI) Risicoratio
(49,0 – n.v.t.) 0,70
(20,9 – 51,5)
(95% CI) *p-waarde
(0,54 – 0,90) 0,0058
Mediaan PFS (maanden)
35,5
13,1
(95% CI) Risicoratio
(19,3 – n.v.t.)
0,71
(10,2-17,4)
(95% CI) **p-waarde
(0,56 – 0,90) 0,004
Beste totale respons (CR + PR) op chemotherapie (%)
71,8
64,2
(95% CI) ***p-waarde Beste totale respons (CR + PR) op
(65,8 – 77,2)
0,070
(57,9 – 70,2)
studiebehandeling [chemotherapie +/- chemoradiotherapie] (%)
76,5
71,5
(95% CI) ***p-waarde
(70,8 – 81,5)
0,209
(65,5 – 77,1)
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + fluorouracil * Onaangepaste logrank test ** Onaangepaste logrank test, niet aangepast voor meerdere vergelijkingen *** χ2-test, niet aangepast voor meerdere vergelijkingen N.v.t. = niet van toepassing
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van docetaxel zijn onderzocht in fase I studies bij kankerpatiënten na toediening van 20-115 mg/m2.
Het kinetisch profiel van docetaxel is dosisonafhankelijk en consistent met een drie-compartimentenmodel met halfwaardetijden voor de α-, ß- en γ-fasen van 4 minuten, 36 minuten respectievelijk 11,1 uur.
De late fase wordt gedeeltelijk veroorzaakt door een relatief langzame efflux van docetaxel uit het perifere compartiment.
Na toediening van een dosis van 100 mg/m2 als een 1-uurs infuus werd een gemiddelde piekplasmaconcentratie van 3,7 µg/ml bereikt met een corresponderende AUC van 4,6 uur.µg/ml.
Gemiddelde waarden voor de totale klaring en het steady-state verdelingsvolume waren 21 l/uur/m2 respectievelijk 113 l.
Interindividuele variatie in de totale klaring was ongeveer 50%.
Docetaxel is voor meer dan 95% gebonden aan plasma-eiwitten.
Een studie met C14-docetaxel is bij 3 kankerpatiënten uitgevoerd.
Binnen 7 dagen was ongeveer 6% en 75% van de toegediende radioactiviteit renaal respectievelijk faecaal uitgescheiden.
Ongeveer 80% van de in de faeces teruggevonden radioactiviteit werd gedurende de eerste 48 uur uitgescheiden in de vorm van 1 belangrijke inactieve metaboliet en 3 minder belangrijke inactieve metabolieten en zeer kleine hoeveelheden in onveranderde vorm.
Met 577 patiënten uit de fase II studies is een populatie farmacokinetische analyse uitgevoerd.
De farmacokinetische parameters zoals geschat door het model, komen zeer goed overeen met die uit de fase I studies.
De farmacokinetische eigenschappen van docetaxel werden niet beïnvloed door de leeftijd of het geslacht van de patiënt.
Bij een klein aantal patiënten (n=23) met vermoedelijke lichte
34 tot matige leverfunctiestoornissen (ALT en AST > 1,5 maal de ULN in combinatie met alkalische fosfatase > 2,5 maal de ULN) was de totale klaring met gemiddeld 27% verlaagd (zie rubriek 4.2).
Bij gebruik van de combinatie, beïnvloedt docetaxel de klaring van doxorubicine en de plasmaspiegel van doxorubicinol (een metaboliet van doxorubicine) niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
Fase I studies, waarbij het effect van capecitabine op de farmacokinetiek van docetaxel en vice versa werd onderzocht, toonden geen effect aan van capecitabine op de farmacokinetiek van docetaxel l (Cmax en AUC) en geen effect van docetaxel op de farmacokinetiek van 5’-DFUR.
De klaring van docetaxel in combinatie met cisplatine was vergelijkbaar met de klaring zoals waargenomen bij monotherapie.
Het farmacokinetisch profiel van cisplatine, toegediend vlak na docetaxel infusie is vergelijkbaar met die van cisplatine alleen.
De gecombineerde toediening van docetaxel, cisplatine en 5-fluorouracil in 12 patiënten met harde tumoren had geen invloed op de farmacokinetiek van elk individueel geneesmiddel.
Het effect van prednison op de farmacokinetiek van docetaxel, toegediend met standaard dexametason premedicatie is bestudeerd in 42 patiënten.
Er werd geen effect van prednison op de farmacokinetiek van docetaxel gezien.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De carcinogeniteit van docetaxel is niet bestudeerd.
Uit de in-vitro micronucleus- en chromosoomabberatietest in CHO-K1 cellen en uit de in-vivo micronucleustest bij de muis bleek docetaxel mutageen te zijn.
Echter, docetaxel induceerde geen mutageniteit in de Ames-test of de CHO/HGPRT genmutatietest.
Deze resultaten komen overeen met de farmacologische activiteit van docetaxel.
Toxiciteitsstudies bij knaagdieren suggereren dat docetaxel de vruchtbaarheid bij de man kan verminderen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon met concentraat: polysorbaat 80.
Injectieflacon met oplosmiddel: ethanol 95% water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
35 6.3 Houdbaarheid
• 2 jaar. • Premix-oplossing:
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C). • Infuus-oplossing: de oplossing voor infusie dient binnen 4 uur te worden gebruikt bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke blisterverpakking bevat: • één injectieflacon met concentraat bestemd voor eenmalig gebruik en • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Injectieflacon TAXOTERE 20 mg concentraat voor oplossing voor infusie:
7 ml heldere glazen Type I injectieflacon met een groene flip-off dop.
(afvulvolume:
Dit afvulvolume is vastgesteld tijdens de ontwikkeling van TAXOTERE om te compenseren voor vloeistofverliezen tijdens de bereiding van de premix-oplossing ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en «dood volume».
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor TAXOTERE, een minimaal extraheerbaar volume van 2 ml premix-oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 20 mg docetaxel per injectieflacon.
Injectieflacon met oplosmiddel:
7 ml heldere glazen Type I injectieflacon met een doorzichtige kleurloze flip-off dop.
Een injectieflacon met oplosmiddel bevat 1,5 ml van een 13% g/g oplossing van ethanol 95% in water voor injecties (afvulvolume:
Toevoeging van de volledige inhoud van de injectieflacon met oplosmiddel aan de inhoud van de injectieflacon TAXOTERE 20 mg concentraat voor oplossing voor infusie garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
TAXOTERE is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer TAXOTERE-oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien TAXOTERE- concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was deze dan onmiddellijk en grondig met zeep en water.
Indien TAXOTERE- concentraat, premix-oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was deze dan onmiddellijk en grondig met water.
36 Bereiding voor de intr aveneuze toediening
a) Bereiding van de TAXOTERE-premix-oplossing (10 mg/ml docetaxel)
Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes TAXOTERE gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor TAXOTERE aseptisch op in een injectiespuit waarop een naald geplaatst is.
Injecteer de volledige inhoud van de injectiespuit in de corresponderende TAXOTERE- injectieflacon.
Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden
Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (Schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
b) Bereiding van de infusievloeistof
Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix-oplossing vereisen.
Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak handmatig te keren.
De TAXOTERE-infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
37 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/002/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 november 1995 Datum van laatste hernieuwing:
27 november 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
38 1.
NAAM VAN HET GENEESMIDDEL
TAXOTERE 80 mg concentraat en oplosmiddel voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon TAXOTERE 80 mg concentraat bevat docetaxel, hetgeen een trihydraat is, overeenkomend met 80 mg docetaxel (watervrij).
De visceuze oplossing bevat 40 mg/ml docetaxel (watervrij).
Elke injectieflacon oplosmiddel bevat 13% (g/g) ethanol 95% in water voor injectie.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat en oplosmiddel voor oplossing voor infusie.
Het concentraat is een heldere, visceuze, geel tot bruin-gele oplossing.
Het oplosmiddel is een kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Borstkanker
TAXOTERE in combinatie met doxorubicine en cyclofosfamide is bestemd voor de adjuvante behandeling van patiënten met operabel klierpositief borstkanker.
TAXOTERE in combinatie met doxorubicine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, die voor deze aandoening niet eerder chemotherapie hebben ontvangen
TAXOTERE monotherapie is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker, nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline of een alkylerende stof te hebben bevat.
TAXOTERE in combinatie met trastuzumab is bestemd voor de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die een overexpressie van HER2 vertonen en die voor de gemetastaseerde aandoening nog niet zijn behandeld met chemotherapie.
TAXOTERE in combinatie met capecitabine is bestemd voor de behandeling van patiënten met lokaal gevorderde of gemetastaseerd borstkanker nadat chemotherapie heeft gefaald.
Voorafgaande chemotherapie dient een antracycline te hebben bevat.
Niet-kleincellig longkanker
TAXOTERE is bestemd voor de behandel ing van patiënten met lokaal gevorderde of gemetastaseerd niet-kleincellig longkanker, nadat voorafgaande chemotherapie heeft gefaald.
TAXOTERE in combinatie met cisplatine is bestemd voor de behandeling van patiënten met inoperabel, lokaal gevorderde of gemetastaseerde niet-kleincellig longkanker, bij patiënten die voor deze aandoening niet eerder chemotherapie hebben ontvangen.
39 Prostaatkanker
TAXOTERE in combinatie met prednison of prednisolon is bestemd voor de behandeling van patiënten met hormoon refractair gemetastaseerd prostaatkanker.
Maagdarmkanker
TAXOTERE in combinatie met cisplatine en 5-fluorouracil is geïndiceerd voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
Hoofd-halskanker
TAXOTERE in combinatie met cisplatine en 5-fluorouracil is bestemd voor inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied.
4.2 Dosering en wijze van toediening
Het gebruik van docetaxel dient beperkt te worden tot ziekenhuisafdelingen die gespecialiseerd zijn in het toedienen van cytotoxische chemotherapie en het dient alleen te worden toegediend onder de supervisie van een arts die gekwalificeerd is voor de toepassing van chemotherapie bij kanker (zie rubriek 6.6).
Aanbevolen dosering:
Voor borst-, niet kleincellig long-, maagdarm- en hoofd-halskanker kan premedicatie gegeven worden bestaande uit een oraal corticosteroïd, zoals dexamethason 16 mg per dag (bijv.
8 mg 2 maal daags) gedurende 3 dagen, startend één dag voor de docetaxel behandeling, tenzij gecontraïndiceerd (zie rubriek 4.4).
G-CSF kan profylactisch gegeven worden om de kans op hematologische toxiciteit te verkleinen.
Voor prostaatkanker is gezien het gelijktijdige gebruik van prednison of prednisolon, de aanbevolen dosering voor premedicatie oraal 8 mg dexametason, 12 uur, 3 uur en 1 uur voor de docetaxel infusie (zie rubriek 4.4).
Docetaxel wordt toegediend als een 1-uurs infuus, elke 3 weken.
Borstkanker Bij de adjuvante behandeling van operabel klierpositief borstkanker, de aanbevolen dosering van docetaxel is 75 mg/m2 toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 elke 3 weken gedurende 6 cycli (zie ook doseringsaanpassing tijdens behandeling).
Voor de behandeling van patiënten met lokaal gevorderd of gemetastaseerd borstkanker, de aanbevolen dosering van docetaxel is 100 mg/m2 bij monotherapie.
In de eerstelijns-behandeling wordt docetaxel 75 mg/m2 gegeven in combinatietherapie met doxorubicine (50 mg/m2).
In combinatie met trastuzumab, de aanbevolen dosering docetaxel is 100 mg/m2 elke 3 weken, waarbij trastuzumab wekelijks wordt toegediend.
De opvolgende docetaxel doses worden toegediend direct na voltooiing van de trastuzumab infusie, als de voorgaande trastuzumab dosering goed werd verdragen.
Voor trastuzumab dosering en toediening, zie samenvatting van de productkenmerken van trastuzumab.
In combinatie met capecitabine, de aanbevolen dosering docetaxel is 75 mg/m2 elke drie weken, gecombineerd met capecitabine 1250 mg/m2 tweemaal daags (binnen 30 minuten na de maaltijd) gedurende 2 weken, gevolgd door een rustperiode van 7 dagen.
Voor berekening van de dosis capecitabine volgens lichaamsoppervlak, zie de capecitabine samenvatting van de productkenmerken.
40 Niet-kleincellig longkanker Bij chemo therapie naïeve patiënten die worden behandeld voor niet-kleincellig longkanker, is de aanbevolen dosis 75 mg/m2 docetaxel, direct gevolgd door 75 mg/m2 cisplatine gedurende 30-60 minuten.
Voor behandeling nadat eerdere cisplatine bevattende chemotherapie gefaald heeft is de aanbevolen dosis 75 mg/m2, als monotherapie.
Prostaatkanker De aanbevolen dosis docetaxel is 75 mg/m2.
Prednison of prednisolon 2 maal daags 5 mg oraal wordt continu toegediend (zie rubriek 5.1).
Maagdarmkanker De aanbevolen dosis docetaxel is 75 mg/m2 als een 1 uur durend infuus, gevolgd door 75 mg/m2 cisplatine als een 1 tot 3 uur durend infuus (beiden alleen gegeven op dag 1), gevolgd door 750 mg/m2 5-fluorouracil per dag als een 24 uur durend continue infusie voor 5 dagen, gestart na de beëindiging van de cisplatine infusie.
De behandeling dient elke 3 weken herhaald te worden.
Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie voor de cisplatinetoediening.
Profylactisch G-CSF dient gebruikt te worden om het risico op hematologische toxiciteiten te verminderen (zie ook “Doseringsaanpassingen tijdens behandeling”).
Hoofd-halskanker Patiënten dienen premedicatie te ontvangen met anti-emetica en voldoende hydratatie (zowel voor als na de cisplatinetoediening).
Profylactisch G-CSF kan gebruikt worden om het risico op hematologische toxiciteiten te verminderen.
In TAX 323 en TAX 324 studies, ontvingen alle patiënten van de docetaxel arm profylactisch antibiotica.
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) Voor de inductietherapie van inoperabel, lokaal gevorderd plaveiselcelcarcinoom in het hoofd- halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie, gevolgd door 75 mg/m2 cisplatine als een 1 uur durend infusie gegeven op dag 1, gevolgd door 750 mg/m2 5-fluorouracil per dag als continue infusie gedurende vijf dagen.
Dit schema dient elke 3 weken toegediend te worden gedurende 4 cycli.
Na chemotherapie dienen patiënten radiotherapie te ontvangen.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) Voor de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom (technisch inoperabel, kleine kans op chirurgische genezing en orgaanbehoud) in het hoofd-halsgebied (SCCHN), is de aanbevolen dosering 75 mg/m2 docetaxel als een 1 uur durend infusie op dag 1, gevolgd door 100 mg/m2 cisplatine toegediend als een 30 minuten tot 3 uur durend infusie, gevolgd door 1000 mg/m2 5-fluorouracil per dag als continue infusie van dag 1 tot dag 4.
Dit schema dient elke 3 weken toegediend te worden gedurende 3 cycli.
Na chemotherapie dienen patiënten chemoradiotherapie te ontvangen.
Zie voor dosisaanpassingen van cisplatine en 5-fluorouracil de corresponderende samenvatting van de productkenmerken.
Doseringsaanpassingen tijdens de behandeling:
Algemeen Docetaxel dient te worden toegediend indien het neutrofielenaantal ten minste 1.500 cellen/mm3 bedraagt.
Bij patiënten die tijdens behandeling met docetaxel febriele neutropenie, neutrofielenaantal < 500 cellen/ mm3 gedurende meer dan één week, ernstige of cumulatieve huidreacties dan wel ernstige perifere neuropathie ondervonden, dient de dosering te worden verlaagd van 100 mg/m² naar 75 mg/m² en/of van 75 naar 60 mg/m².
Indien de patiënt deze reacties blijft ondervinden bij een dosering van 60 mg/m² dient de behandeling te worden gestaakt.
41 Adjuvante therapie bij borstkanker In het voornaamste onderzoek bij patiënten die adjuvante therapie voor borstkanker kregen en gecompliceerde neutropenie kregen (inclusief verlengde neutropenie, febrile neutropenie, of infecties), werd aanbevolen om G-CSF profylactisch te gebruiken (bijv dag 4-11) in alle opvolgende cycli.
Bij patiënten die neutropenie bleven houden, dient G-CSF te worden gecontinueerd, terwijl de docetaxel dosering verlaagd moet worden naar 60mg/m2.
Echter, in klinische praktijk, kan neutropenie eerder optreden.
Derhalve moet het gebruik van G-CSF gezien worden als een functie van het neutropenisch risico voor de patiënt en de huidige aanbevelingen.
Bij patiënten waarbij Graad 3 of 4 stomatitis optreedt, dient de dosis verlaagd te worden tot 60 mg/m2.
In combinatie met cisplatine Voor patiënten die gestart zijn op docetaxel 75 mg/m2 in combinatie met cisplatine en bij wie de nadir van de plaatjes telling gedurende de duur van de therapie onder de 25000 cellen/mm3, of bij patiënten die een febrile neutropenie ontwikkelen, of bij patiënten met ernstige niet-hematologische toxiciteit, dient de docetaxel dosering in volgende behandelingen gereduceerd te worden tot 65 mg/m2.
Voor aanpassingen van de cisplatine dosering, zie de corresponderende samenvatting van de productkenmerken.
In combinatie met capecitabine: • Voor capecitabine dosisaanpassingen, zie de samenvatting van de productkenmerken van capecitabine. • Voor patiënten die voor het eerst van een tweedegraads toxiciteit ontwikkelen, welke nog manifest is ten tijde van de volgende docetaxel/capecitabine behandeling, stel de behandeling uit tot nulde- of eerstegraads en hervat de behandeling op 100% van de originele dosis. • Voor patiënten die een tweede tweedegraads intoxicatie ontwikkelen, of voor de eerste keer een derdegraads, ongeacht de behandelfase, stel de behandeling uit tot nulde- of eerstegraads en hervat dan de behandeling met docetaxel 55 mg/m2. • Bij verder voorkomen van toxiciteiten, of van vierdegraads toxiciteit, staak de docetaxel dosis.
Voor trastuzumab dosisaanpassingen, zie de samenvatting van de productkenmerken van trastuzumab.
In combinatie met cisplatine en 5-fluorouracil Indien een episode van febriele neutropenie, verlengde neutropenie of neutropenische infectie optreedt ondanks het gebruik van G-CSF, dient de dosering docetaxel verlaagd te worden van 75 naar 60 mg/m2.
Indien volgende episodes van gecompliceerde neutropenie optreden, dient de dosis docetaxel verlaagd te worden van 60 naar 45 mg/m2.
Patiënten dienen niet opnieuw behandeld te worden met docetaxel totdat het neutrofielenaantal hersteld is tot > 1500 cellen/mm3 en het bloedplaatjesaantal hersteld is tot > 100.000 cellen/mm3.
Indien deze toxiciteiten aanhouden dient de behandeling gestaakt te worden (zie rubriek 4.4).
Aanbevolen dosisaanpassingen voor toxiciteiten in patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (5-FU):
42 Toxiciteit Diarree graad 3
Dosisaanpassing Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: verlaag de dosis docetaxel met 20%
Diarree graad 4
Eerste episode: verlaag de doses docetaxel en 5-FU met 20% Tweede episode: staak de behandeling
Stomatitis graad 3
Eerste episode: verlaag de dosis 5-FU met 20% Tweede episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Derde episode: verlaag de dosis docetaxel met 20%
Stomatitis graad 4
Eerste episode: staak alleen de behandeling met 5-FU bij alle volgende cyclussen Tweede episode: verlaag de dosis docetaxel met 20%
Voor dosisaanpassingen van cisplatine en 5-fluorouracil, zie de Samenvatting van de Productkenmerken van de fabrikant.
Tijdens pivotale studies bij patiënten die inductietherapie met docetaxel ontvingen voor inoperabel, lokaal gevorderd plaveiselcelcarcinoom van het hoofd-halsgebied (SCCHN) en die gecompliceerde neutropenie (inclusief verlengde neutropenie, febriele neutropenie of infectie) ontwikkelden, werd aanbevolen om G-CSF te gebruiken voor profylactische bescherming tijdens volgende cycli (bijv. dag 6-15).
Speciale patiëntengroepen:
Patiënten met leverfunctiestoornissen Op basis van farmacokinetische gegevens van docetaxel bij 100 mg/m² als monotherapie is bij patiënten met zowel transaminasen (ALT en/of AST) hoger dan 1,5 maal de bovengrens van de normaalwaarde (ULN) als met alkalische fosfatase hoger dan 2,5 maal de ULN, de aanbevolen dosering van docetaxel 75 mg/m² (zie rubriek 4.4 en 5.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN alsmede alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5-fluorouracil, sluit de pivotale klinische studies patiënten uit met ALT en/of AST > 1,5 x ULN geassocieerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Er zijn geen gegevens beschikbaar over patiënten met verminderde leverfunctie die werden behandeld met docetaxel in combinatie over de andere indicaties.
Kinderen en adolescenten De ervaring bij kinderen is beperkt.
Ouderen Op basis van populatie-farmacokinetische gegevens zijn er geen specifieke instructies voor het gebruik bij ouderen.
In combinatie met capecitabine, bij patiënten van 60 jaar of ouder, een reductie van de startdosis van capecitabine tot 75% wordt aanbevolen (zie samenvatting van de productkenmerken van capecitabine).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Docetaxel dient niet te worden gebruikt bij patiënten die bij aanvang van de therapie een neutrofielenaantal van < 1.500 cellen/mm3 hebben.
Docetaxel dient niet te worden gebruikt bij zwangere vrouwen of vrouwen die borstvoeding geven.
43 Docetaxel dient niet gebruikt te worden bij patiënten met ernstige leverfunctiestoornissen daar er geen gegevens beschikbaar zijn (zie rubriek 4.2 en 4.4).
Contra-indicaties voor overige middelen zijn ook van toepassing, als deze gecombineerd worden met docetaxel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor borst en niet kleincellig longkanker kan premedicatie -bestaande uit een oraal corticosteroïd zoals dexamethason 16 mg per dag (b.v. tweemaal daags 8 mg) gedurende 3 dagen, startende één dag voor de docetaxeltoediening, tenzij gecontraïndiceerd- de incidentie en ernst van vochtretentie alsmede de ernst van de overgevoeligheidsreacties verminderen.
Voor prostaatkanker, de premedicatie is oraal dexametason 8 mg, 12 uur, 3 uur en 1 uur voor de docetaxel toediening.
(zie rubriek 4.2).
Hematologie
Neutropenie is de meest frequent optredende bijwerking van docetaxel.
Neutrofiel nadirs vonden na een mediane duur van 7 dagen plaats maar dit interval kan korter zijn bij intensief voorbehandelde patiënten.
Bij alle patiënten die docetaxel toegediend krijgen dienen frequente bepalingen van het totale aantal bloedcellen te worden uitgevoerd.
Patiënten dienen pas verder te worden behandeld met docetaxel nadat het neutrofielenaantal is hersteld tot ≥ 1.500 cellen/mm3 (zie rubriek 4.2).
In het geval tijdens een kuur van de docetaxelbehandeling ernstige neutropenie (< 500 cellen/ mm3 gedurende zeven of meer dagen) optreedt, wordt aangeraden de dosering van de volgende kuren te verlagen of passende symptomatische maatregelen te nemen (zie rubriek 4.2).
In patiënten behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil (TCF), traden febriele neutropenie en neutropenische infectie minder vaak op bij patiënten die profylactisch G-CSF ontvingen.
Patiënten behandeld met TCF dienen profylactisch G-CSF te ontvangen om het risico op gecompliceerde neutropenie (febriele neutropenie, verlengde neutropenie of neutropenische infectie) te verminderen.
Patiënten die TCF ontvangen dienen nauwkeurig gevolgd te worden (zie rubriek 4.2 en 4.8).
Overgevoeligheidsreacties
Patiënten dienen nauwkeurig te worden geobserveerd op overgevoeligheidsreacties met name gedurende de eerste en tweede infusie.
Overgevoeligheidsreacties kunnen optreden binnen enkele minuten na aanvang van de docetaxelinfusie, dus voorzieningen voor de behandeling van hypotensie en bronchospasmen dienen beschikbaar te zijn.
Indien overgevoeligheidsreacties optreden, vereisen lichte symptomen zoals flushing of lokale huidreacties geen onderbreking van de behandeling.
Echter, ernstige reacties zoals ernstige hypotensie, bronchospasme of gegeneraliseerde rash/erytheem vereisen onmiddellijke beëindiging van de docetaxelinfusie en passende behandeling.
Patiënten bij wie ernstige overgevoeligheidsreacties zijn ontwikkeld, dienen niet opnieuw aan docetaxel te worden blootgesteld.
Huidreacties
Plaatselijk huiderytheem van de extremiteiten (palm van de handen en zool van de voeten) met oedeem gevolgd door desquamatie is waargenomen.
Ernstige symptomen zoals erupties gevolgd door desquamatie, die leidden tot de onderbreking of beëindiging van de docetaxelbehandeling, zijn gemeld (zie rubriek 4.2).
Vochtretentie
Patiënten met ernstige vochtretentie zoals pleurale effusie, pericardiale effusie en ascites dienen nauwkeurig te worden gecontroleerd.
44 Patiënten met leverfunctiestoornissen
Daarom is de aanbevolen dosering van docetaxel bij de patiënten met verhoogde leverfunctietestwaarden (LFT’s) 75 mg/m2 en LFT’s dienen te worden bepaald bij aanvang en voor elke cyclus (zie rubriek 4.2).
Bij patiënten met serumbilirubine > ULN en/of ALT en AST > 3,5 maal de ULN en gelijktijdig alkalische fosfatase > 6 maal de ULN, kan geen dosisverlaging worden aanbevolen en dient docetaxel niet te worden gebruikt, tenzij strikt geïndiceerd.
Voor de behandeling van patiënten met maagdarmkanker in combinatie met cisplatine en 5-fluorouracil, sluit de pivotale klinische studies patiënten uit met ALT en/of AST > 1,5 x ULN geassocieeerd met alkalische fosfatase > 2,5 x ULN en bilirubine > 1 x ULN; voor deze patiënten kunnen geen dosisaanpassingen aanbevolen worden en dient docetaxel niet gebruikt te worden, tenzij strikt noodzakelijk.
Over combinatiebehandeling met docetaxel van patiënten met verminderde leverfunctie zijn geen gegevens beschikbaar over de andere indicaties.
Patiënten met nierfunctiestoornissen
Er is geen data beschikbaar over patiënten met ernstige nierfunctiestoornissen die behandeld werden met docetaxel.
Centraal zenuwstelsel
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2).
Cardiale toxiciteit
Hartfalen werd waargenomen bij patiënten die docetaxel in combinatie met trastuzumab kregen, met name na anthracycline (doxorubicine of epirubicine) bevattende therapie.
Dit kan matig tot ernstig zijn en is geassocieerd met overlijden (zie rubriek 4.8).
Indien patiënten kandidaten zijn voor behandeling met docetaxel in combinatie met trastuzumab, dient de hartfunctie beoordeeld te worden.
De hartfunctie dient verder in de gaten te worden gehouden (bijv elke 3 maanden) om patiënten die hartfunctiestoornissen ontwikkelen te identificeren.
Voor meer details, zie de samenvatting van de productkenmerken van trastuzumab.
Overige
Anticonceptieve maatregelen dienen te worden genomen tijdens de behandeling en gedurende tenminste 3 maanden na beëindiging van de behandeling.
Aanvullende waarschuwingen voor gebruik in adjuvante behandeling van borstkanker Gecompliceerde neutropenie Bij patiënten bij wie gecompliceerde neutropenie (verlengde neutropenie, febriele neutropenie of infecties), dient G-CSF en dosisverlaging te worden overwogen (zie rubriek 4.2).
Gastrointestinale reacties Symptomen zoals beginnende abdominale pijn en gevoeligheid, koorts, diarree, met of zonder neutropenie kunnen vroege symptomen zijn van ernstige gastrointestinale toxiciteit en dienen direct geëvalueerd en behandeld te worden.
Hartfalen Patiënten dienen gecontroleerd te worden op symptomen van hartfalen gedurende de therapie en de follow-up periode.
45 Leukemie Bij patiënten die behandeld worden met docetaxel, doxorubicine en cyclofosfamide (TAC), is hematologische follow-up vereist in verband met het risico op vertraagde myelodysplasie of myeloïde leukemie.
Patiënten met 4 of meer positieve klieren De baten/risico verhouding voor TAC bij patiënten met 4 of meer positieve klieren is niet volledig bepaald bij de interim analyse (zie rubriek 5.1).
Ouderen Er zijn geen data beschikbaar bij patiënten > 70 jaar met docetaxel in combinatie met doxorubicine en cyclofosfamide.
Van de 333 patiënten die behandeld werden met docetaxel elke 3 weken in een prostaatkanker studie, 209 patiënten waren 65 jaar of ouder en 68 patiënten waren ouder dan 75 jaar.
Bij patiënten behandeld met 3-wekelijks docetaxel was de incidentie van gerelateerde nagelveranderingen bij patiënten ouder dan 65 jaar meer dan 10% hoger in vergelijking met jongere patiënten.
De incidentie van gerelateerde koorts, diarree, anorexie en perifeer oedeem bij patiënten ouder dan 75 jaar was meer 10% hoger in vergelijking met patiënten jonger dan 65 jaar.
Bij de 300 patiënten (221 patiënten in fase III en 79 patiënten in fase II van de studie) behandeld met docetaxel in combinatie met cisplatine en 5-fluorouracil in de maagdarmkanker studie, waren 74 patiënten 65 jaar of ouder en 4 patiënten 75 jaar of ouder.
Ernstige bijwerkingen traden vaker op bij oudere patiënten dan bij jongere patiënten.
De volgende bijwerkingen (alle graden) traden ≥ 10% hoger op bij patiënten die 65 jaar of ouder waren dan bij de jongere patiënten: lethargie, stomatitis, neutropenische infectie.
Oudere patiënten behandeld met TCF dienen nauwkeurig gecontroleerd te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in vitro studies is gebleken dat het metabolisme van docetaxel kan worden beïnvloed door de gelijktijdige toediening van stoffen die cytochroom P450-3A induceren, remmen of er door gemetaboliseerd worden (en dus de enzymen competitief kunnen remmen) zoals cyclosporine, terfenadine, ketoconazol, erytromycine en troleandomycine.
In verband hiermee is voorzichtigheid geboden bij patiënten die gelijktijdig met deze geneesmiddelen behandeld worden aangezien de kans op een significante interactie bestaat.
Docetaxel heeft een sterke eiwitbinding (> 95%).
Hoewel de mogelijke in-vivo interactie van docetaxel met gelijktijdig toegediende medicatie niet formeel is onderzocht, is uit in-vitro interactie- onderzoek gebleken dat stoffen met een sterke eiwitbinding zoals erytromycine, difenhydramine, propranolol, propafenon, fenytoïne, salicylaat, sulfamethoxazol en natriumvalproaat geen invloed hebben op de eiwitbinding van docetaxel.
Ook heeft dexamethason geen invloed op de eiwitbinding van docetaxel.
Docetaxel beïnvloedt de eiwitbinding van digitoxine niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
Beperkte data afkomstig van één enkele ongecontroleerde studie suggereerde een interactie tussen docetaxel en carboplatine.
Indien gecombineerd met docetaxel, was de klaring van carboplatine ongeveer 50% hoger dan eerder gerapporteerde waarden bij carboplatine monotherapie.
De farmacokinetiek van docetaxel in de aanwezigheid van prednison is bestudeerd bij patiënten met gemetastaseerd prostaatkanker.
Docetaxel wordt gemetaboliseerd door CYP3A4 en van prednison is bekend dat het inductie geeft van CYP3A4.
Er werd geen statistisch significant effect van prednison op de farmacokinetiek van docetaxel gezien.
Docetaxel dient met voorzichtigheid te worden toegediend bij patiënten die gelijktijdig krachtige CYP3A4-remmers ontvangen (bijvoorbeeld protease-remmers zoals ritonavir en azol anti-mycotica zoals ketoconazol of itraconazol).
46 Een interactieonderzoek bij patiënten, die ketoconazol en docetaxol ontvangen, heeft aangetoond dat de klaring van docetaxel voor de helft verminderd was door ketoconazol, waarschijnlijk omdat CYP3A4 een belangrijke (en enige) metabolische route is bij het metabolisme van docetaxel.
Zelfs bij lagere doseringen kan een verminderde tolerantie van docetaxel optreden.
4.6 Zwangerschap en borstvoeding
Er is geen informatie beschikbaar over het gebruik van docetaxel bij zwangere vrouwen.
Gebleken is dat docetaxel bij konijnen en ratten zowel embryo- als foetotoxisch is en dat bij ratten de vruchtbaarheid vermindert.
Zoals bij andere cytotoxischegeneesmiddelen, kan docetaxel schade aan de foetus toebrengen wanneer het wordt toegediend aan zwangere vrouwen.
Daarom dient docetaxel niet tijdens de zwangerschap te worden gebruikt.
Vrouwen in de vruchtbare leeftijd bij wie docetaxel wordt toegediend moet worden geadviseerd niet zwanger te worden en direct de behandelend arts te waarschuwen in het geval dit toch gebeurt.
Docetaxel is een lipofiele stof maar het is niet bekend of het bij de mens wordt uitgescheiden in de moedermelk.
Daarom dient, gezien de kans op bijwerkingen bij zuigelingen, geen borstvoeding te worden gegeven gedurende de behandeling met docetaxel.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
406 patiënten die docetaxel kregen in combinatie met cisplatine.
300 maagdarmkankerpatiënten (221 patiënten in fase III van de studie en 79 patiënten in fase II) die docetaxel kregen in combinatie met cisplatine en 5-fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven) 174 en 251 hoofd-halskankerpatiënten die docetaxel kregen in combinatie met cisplatine en 5- fluorouracil (klinisch relevante behandeling gerelateerde bijwerkingen zijn weergegeven).
Deze bijwerkingen zijn beschreven, gebruik makend van de NCI Common Toxicity Criteria (graad 3 = G3; graad 3-4 = G3/4; graad 4 = G4) en de COSTART terminologie.
De aanduiding van de frequentie is als volgt: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) soms (≥ 1/1000, < 1/100), zelden (≥ 1/10000, < 1/1000) en zeer zelden (< 1/10000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De meest frequent optredende bijwerking van docetaxel alleen zijn neutropenie (die reversibel en niet- cumulatief was; de mediane dag tot aan de nadir was 7 dagen en de mediane duur van ernstige neutropenie (< 500 cellen/ mm3) was 7 dagen), anemie, alopecie, misselijkheid, braken, stomatitis, diarree en asthenie.
De ernst van de bijwerkingen van docetaxel kan verhoogd zijn, wanneer taxotere in combinatie met andere chemotherapeutische middelen wordt gegeven.
47 Voor de combinatie met trastuzumab zijn bijwerkingen (alle graden) met een frequentie van > 10% weergegeven.
Er was een toename van bijwerkingen (40% vs 31%) en Graad 4 bijwerkingen (34% vs 23%) in de trastuzumab arm vergeleken met docetaxel monotherapie.
Voor de combinatie met capecitabine, de meest voorkomende aan de behandeling gerelateerde bijwerkingen (≥ 5%) gemeld in een fase III studie bij borstkankerpatiënten, bij wie de behandeling met een anthracyclinederivaat faalde, worden weergegeven (zie capecitabine samenvatting van de productkenmerken).
De volgende bijwerkingen zijn vaak gerapporteerd metdocetaxel:
Zenuwstelselaandoeningen
De ontwikkeling van ernstige perifere neurotoxiciteit vereist een dosisverlaging (zie rubriek 4.2 en 4.4).
Lichte tot matige neurosensorische verschijnselen worden gekarakteriseerd door paresthesie, dysesthesie of (brandende) pijn.
Neuromotorische voorvallen worden voornamelijk gekarakteriseerd door zwakte.
Huid- en onderhuidaandoeningen
Reversibele huidreacties zijn waargenomen en werden in het algemeen als licht tot matig beschouwd.
Reacties werden gekenmerkt door een rash inclusief lokale erupties voornamelijk op de voeten en handen (inclusief ernstig hand-voet syndroom), maar ook op de armen, gezicht of borstkas, en zijn vaak in verband gebracht met pruritis.
Over het algemeen traden erupties op binnen een week na infusie met docetaxel.
Ernstige symptomen zoals erupties die werden gevolgd door desquamatie, die zelden leidden tot onderbreking of stopzetten van de behandeling met docetaxel, zijn minder frequent gemeld (zie rubriek 4.2 en 4.4).
Ernstige aandoeningen van de nagel worden gekenmerkt door hypo- of hyperpigmentatie en soms pijn en onycholyse.
Algemene aandoeningen en toedieningsplaatsstoornissen
Reacties op de plaats van infusie waren in het algemeen mild en bestonden uit hyperpigmentatie, ontsteking, rode of droge huid, flebitis of extravasatie en zwelling van de vene.
Vochtretentie inclusief bijwerkingen zoals perifeer oedeem en minder frequent pleurale effusie, pericardiale effusie, ascites en gewichtstoename is gerapporteerd.
Het perifeer oedeem begint meestal bij de lage extremiteiten en kan gegeneraliseerd worden met een gewichtstoename van 3 kg of meer.
Vochtretentie is cumulatief in incidentie en ernst (zie rubriek 4.4).
Immuunsysteemaandoeningen
Overgevoeligheidsreacties zijn in het algemeen opgetreden binnen enkele minuten na aanvang van de infusie met docetaxel en waren meestal licht tot matig.
De meest frequent gemelde symptomen waren flush, rash met of zonder pruritis, pijn op de borst, rugpijn, dyspnoe en door geneesmiddel geïnduceerde koorts of rillingen.
Ernstige reacties waren gekenmerkt door hypotensie en/of bronchospasme of gegeneraliseerde rash/erytheem (zie rubriek 4.4).
TAXOTERE 100 mg/m² single agent
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/4 bloed bilirubine (< 5%); Verhoogd G3/4 bloed alkaline fosfatase
48 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten (< 4%); Verhoogd G3/4 AST (< 3%); Verhoogd G3/4 ALT (< 2%)
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen Bloed- en lymfestelselaandoening en
76,4%); Anemie (G3/4:
8,9%); Febriele neutropenie
Aritmie (G3/4:
Hartfalen
Zenuwstelselaandoenin g-en
4,1%); Perifeer motorische neuropathie (G3/4:
Ademhalingsstelsel-, borstkas- en mediastinumaandoening en
Dyspnoe (ernstig 2,7%)
Maagdarmstelselaandoe Stomatitis (G3/ 4: ningen 5,3%); Diarree (G3/4:
4%); Misselijkheid (G3/4:
4%); Braken (G 3/4:
3%) Huid- en Alopecia; onderhuidaandoeningen Huidreactie (G3/4:
5,9%); Nagelaandoeningen (ernstig 2,6%)
Constipatie (ernstig 0,2%); Buikpijn (ernstig 1%); Gastro-intestinale hemorragie (ernstig 0,3%)
Oesofagistis (ernstig:
0,4%)
Skeletspierstelsel- en Myalgie (ernstig 1,4%) bindweefselaandoening en Voedings- en Anorexia stofwisselingsstoorniss en
Artralgie
Infecties en parasitaire Infecties (G3/4:
5,7%; aandoeningen inclusief sepsis en pneumonie, fataal in 1,7%)
Infectie gerelateerd aan G4 neutropenie (G3/4:
4,6%)
Bloedvataandoeningen
Hypotensie; Hypertensie; Hemorragie
Algemene Vochtretentie (ernstig: aandoeningen en 6,5%) toedieningsplaats- Asthenie (ernstig stoornissen 11,2%); Pijn
Reactie op de infusieplaats; Pijn op de borst niet gerelateerd aan het hart (ernstig 0,4%)
49 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Immuunsysteemaandoe- ningen
Hypersensitiviteit (G3/4:
5,3%)
Bloed- en lymfestelselaandoeningen Zelden: bloedingen gerelateerd aan graad 3/4 trombocytopenie
Zenuwstelselaandoeningen Van 35,3% van de patiënten die neurotoxiciteit ontwikkelden na monotherapie met TAXOTERE 100 mg/m², zijn gegevens beschikbaar over het herstel ervan.
De verschijnselen waren spontaan reversibel binnen 3 maanden.
Huid- en onderhuidaandoeningen Zeer zelden: een geval van niet reversibele alopecia aan het einde van de studie.
73% van de huidreacties waren reversibel binnen 21 dagen.
Algemene aandoeningen en toedieningsplaatsstoornissen De mediane cumulatieve dosis totdat de behandeling werd onderbroken, was meer dan 1.000 mg/m2 en de mediane tijd die nodig was voor herstel van de vochtretentie was 16,4 weken (tussen 0 en 42 weken).
Het optreden van matige en ernstige retentie wordt vertraagd (mediane cumulatieve dosis:
818,9 mg/m2) bij patiënten met premedicatie in vergelijking tot patiënten zonder premedicatie (mediane cumulatieve dosis:
Echter, het is gemeld bij sommige patiënten tijdens de eerste cycli.
TAXOTERE 75 mg/m² single agent
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Verhoogd G3/4 bloed bilirubine (< 2%)
Hartaandoeningen
Aritmie (niet ernstig)
Bloed- en lymfestelselaandoeningen
Neutropenie (G4:
54,2%); Anemie (G3/4:
10,8%); Trombocytopenie (G4:
1,7%)
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
0,8%)
Perifeer motorische neuropathie (G3/4:
2,5%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
3,3%); Stomatitis (G3/4:
1,7%); Braken (G3/4:
0,8%); Diarree (G3/4:
1,7%)
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen
Alopecia; Huidreactie (G3/4:
0,8%)
Nagelaandoeningen (ernstig 0,8%) Myalgie
Voedings- en stofwisselingsstoornissen
Anorexia
Infecties en parasitaire aandoeningen
Infecties (G3/4:
5%)
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie (ernstig 12,4%); Vochtretentie (ernstig 0,8%);
Hypotensie
50
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/ 4 bloed bilirubine (< 2,5%); Verhoogd G3/4 bloed alkaline fosfatase (< 2,5%)
Verhoogd G3/4 AST (< 1%); Verhoogd G3/4 ALT (< 1%)
Hartaandoeningen
Hartfalen; Aritmie (niet ernstig)
Bloed- en lymfestelsel- Neutropenie (G4: aandoeningen
91,7%); Anemie (G3/4:
9,4%); Febriele neutropenie; Trombocytopenie (G4:
0,8%)
0,4%)
Maagdarmstelsel- aandoeningen
5%); Stomatitis (G3/4:
7,8%); Diarree (G3/4:
6,2%); Braken (G3/4:
5%); Constipatie
Huid- en
onderhuidaandoeningen Nagelaandoeningen (ernstig 0,4%); Huidreactie (niet ernstig) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie
Voedings- en stofwisselings- stoornissen
Anorexia
Infecties en parasitaire aandoeningen
7,8%)
Bloedvataandoeningen
Hypotensie
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Asthenie (ernstig 8,1%); Vochtretentie (ernstig 1,2%); Pijn
Reactie op de infusieplaats Hypersensitiviteit (G3/4:
1,2%)
51 TAXOTERE 75 mg/m² in combinatie met cisplatine
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Verhoogd G3/ 4 bloed bilirubine (2,1%); Verhoogd G3/4 ALT (1,3%)
Verhoogd G3/4 AST (0,5%); Verhoogd G3/4 bloed alkaline fosfatase (0,3%)
Hartaandoeningen
Aritmie (G3/4:
0,7%)
Hartfalen
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G4:
51,5%); Anemie (G3/4:
6,9%); Trombocytopenie (G4:0,5%)
Zenuwstelsel- aandoeningen
Perifeer sensorische neuropathie (G3:
3,7%); Perifeer motorische neuropathie (G3/4:
2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
9,6%); Braken (G3/4:
7,6%); Diarree (G3/4:
6,4%); Stomatitis (G3/4:
2%)
Constipatie
onderhuidaandoeningen Nagelaandoeningen (ernstig 0,7%); Huidreactie (G3/4:
0,2%) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie (ernstig 0,5%)
Anorexia
Infecties en parasitaire aandoeningen
Infectie (G3/4:
5,7%)
Hypotensie (G3/4:
0,7%)
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen
Asthenie (ernstig 9,9%); Vochtretentie (ernstig 0,7%); Koorts (G3/4:
1,2%) Hypersensitiviteit (G3/4:
2,5%)
Reactie op de infusieplaats; Pijn
52 TAXOTERE 100 mg/m² in combinatie met trastuzumab
MedDRA Systeem Orgaan Klassen Onderzoeken Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Gewichtstoename Neutropenie (G3/4:
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Hartfalen
Zenuwstelselaandoeningen
Paresthesie; Hoofdpijn; Dysgeusie; Hypoasthesie
Oogaandoeningen
Toegenomen traanafscheiding; Conjunctivitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis; Pijn in strottenhoofd/keel; Neus/keelontsteking; Dyspnoe; Hoesten; Rinorroe
Maagdarmstelselaandoeningen
Misselijkheid; Diarree; Braken; Constipatie; Stomatitis; Dyspepsie; Buikpijn
Huid- en onderhuidaandoeningen Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Alopecia; Erytheem; Rash; Nagelaandoeningen Myalgie; Artralgie; Pijn in de extremiteiten; Botpijn; Rugpijn Anorexia
Bloedvataandoeningen
Lymfe-oedeem
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie; Perifeer oedeem; Pyrexie; Moeheid; Ontsteking van de slijmvliezen; Pijn; Griepverschijnselen; Pijn op de borst; Koude rillingen
Psychische stoornissen
Slapeloosheid
Hartaandoeningen
Symptomatisch hartfalen werd gezien in 2,2% van de patiënten die docetaxel en trastuzumab kregen t.o.v.
55% in de docetaxel arm.
Bloed- en lymfestelselaandoeningen Zeer vaak:
Hematologische toxiciteit was verhoogd bij patiënten die trastuzumab en docetaxel kregen t.o.v. docetaxel alleen (32% graad 3/4 neutropenie versus 22%, op basis van de NCI-CTC criteria).
Echter, dit kan een onderschatting zijn, omdat het bekend is dat alleen een dosering van 100 mg/m² docetaxel resulteert in neutropenie in 97% van de patiënten, 76% graad 4 gebaseerd op een dieptepunt van de bloedaantallen .De incidentie van febriele neutropenie/ neutropene sepsis was eveneens verhoogd bij patiënten die trastuzumab en docetaxel kregen (23% versus 17% bij patiënten behandeld met enkel docetaxel).
53 TAXOTERE 75 mg/m² in combinatie met capecitabine
MedDRA Systeem Orgaan Klassen Onderzoeken
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Gewichtsverlies; Verhoogd G3/4 bloed bilirubine (9%)
Bloed- en lymfestelselaandoeningen
Neutropenie (G3/4:
63%); Anemie (G3/4:
10%)
Trombocytopenie (G 3/4:
3%)
Zenuwstelselaandoeningen
Dysgeusie (G3/4: < 1%); Paresthesie (G3/4: < 1%)
Duizeligheid; Hoofdpijn (G3/4: < 1%); Perifeer neuropathie
Oogaandoeningen
Toegenomen traanafscheiding
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Pharyngolaryngeal pain (G3/4:
2%)
Dyspnoe (G3/4:
1%); Hoesten (G3/4: < 1%); Epistaxis (G3/4: < 1%)
Maagdarmstelselaandoeningen
Stomatitis (G3/4:
18%); Diarree (G3/4:
14%); Misselijkheid (G3/4:
6%); Braken (G3/ 4:
4%); Constipatie (G3/4:
1%); Buikpijn (G3/4:
2%); Dyspepsie
Pijn in de bovenbuik; Droge mond
Huid- en onderhuidaandoeningen
Hand-voet syndroom (G3/4:
24%) Alopecia (G3/4:
6%); Nagelaandoeningen (G3/4:
2%)
1%)
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie (G3/4:
2%); Artralgie (G3/4:
1%)
1%);
Voedings- en stofwisselingsstoornissen Infecties en parasitaire aandoeningen
Anorexia (G3/4:
1%); Afgenomen eetlust
Dehydratie (G3/4:
2%); Orale candidiasis (G3/4: < 1%)
Algemene aandoeningen en toedieningsplaatsstoornissen
Asthenie (G 3/4:
3%); Pyrexie (G3/4:
1%); Moeheid/zwakte (G3/4:
5%); Perifeer oedeem (G3/4:
1%)
Lethargie; Pijn
54 TAXOTERE 75 mg/m² in combinatie met prednison of prednisolon
MedDRA Systeem Orgaan Klassen Hartaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Afname linker ventrikel functie (G3/4:
0,3%)
Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Neutropenie (G3/4:
32%); Anemie (G3/4:
4,9%) Perifeer sensorische neuropathie (G3/4:
1,2%); Dysgeusie (G3/4:
0%)
Trombocytopenie (G3/4:
0%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0,6%)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Epistaxis (G3/4:
0%); Dyspnoe (G3/4:
0%)
Maagdarmstelselaandoeningen
Misselijkheid (G3/4:
2,4%); Diarree (G3/4:
1,2%); Stomatitis/faryngitis (G3/4:
0,9%); Braken (G3/4:
1,2%)
Huid- en onderhuidaandoeningen
Alopecia; Nagelaandoeningen (niet ernstig)
Exfoliatieve uitslag (G3/4:
0,3%)
Skeletspierstelsel- en bindweefselaandoeningen Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
0,6%)
Artralgie (G3/4:
0,3%); Myalgie (G3/4:
0,3%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
Vermoeidheid (G3/4:
3,9%); Vochtretentie (ernstig 0,6%)
Hypersensitiviteit (G3/4:
0,6%)
55 TAXOTERE 75 mg/m² in combinatie met doxorubicine en cyclofosfamide
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken
Gewichtstoename of - afname (G3/4:
0,3%)
Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Anemie (G3/4:
4,3%); Neutropenie (G3/4:
65,5%); Trombocytopenie (G3/4:
2,0%) Febriele neutropenie
Aritmie (G3/4:
0,1%)
Congestief hartfalen
Zenuwstelsel- aandoeningen
Dysgeusie (G3/4:
0%)
Perifeer motorische neuropathie (G3/4:
0%); Neurocorticaal (G3/4:
0,3%); Neurocerebellair (G3/4:
0,1%)
Oogaandoeningen
Stoornis in de traanafscheiding (G3/4:
0,1%); Conjunctivitis (G3/4:
0,3%)
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Hoesten (G3/4:
0%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
5,1%); Stomatitis (G3/4:
7,1%); Braken (G3/4:
4,3%); Diarree (G3/4:
3,2%); Constipatie (G3/4:
0,4%)
Buikpijn (G3/4:
Colitis/enteritis/grote darm perforatie
onderhuidaandoeningen Huidtoxiciteit (G3/4:
0,7%); Nagelaandoeningen (G3/4:
0,4%) Skeletspierstelsel- en bindweefsel- aandoeningen
Myalgie (G3/4:
0,8%); Artralgie (G3/4:
0,4%)
2,2%)
Infecties en parasitaire aandoeningen
Infectie (G3/4:
3,2%); Neutropene infectie Er waren geen gevallen van septische dood.
Bloedvataandoeningen Vasodilatatie (G3/4:
0,9%)
Hypotensie (G3/4:
0%)
Flebitis (G3/4:
0%); Lymfe-oedeem (G3/4:
0%)
56 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Algemene aandoeningen en toedieningsplaats- stoornissen Immuunsysteem- aandoeningen Voortplantingsstelsel- en borstaandoeningen
Astenie (G3/4:
1,1%) Amenorroe
Hartaandoeningen
Congestief hartfalen (CFH) (2,3% bij 70 maanden mediane follow-up) is tevens gerapporteerd.
Eén patiënt in elke arm overleed t.g.v. hartfalen.
Zenuwstelselaandoeningen Perifeer sensorische neuropathie bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 9 van de 73 patiënten met perifeer sensorische neuropathie aan het einde van de chemotherapie.
Huid- en onderhuidaandoeningen Alopecia bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 22 van de 687 patiënten met alopecia aan het einde van de chemotherapie.
Algemene aandoeningen en toedieningsplaatsstoornissen Perifeer oedeem bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 18 van de 112 patiënten met perifeer oedeem aan het einde van de chemotherapie.
Voortplantingsstelsel- en borstaandoeningen Amenorroe bleef aanhouden bij de mediane follow-up periode van 55 maanden bij 133 van de 233 patiënten met amenorroe aan het einde van de chemotherapie.
57 TAXOTERE 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor maagdarmkanker
MedDRA Systeem Orgaan Klassen Hartaandoeningen Bloed- en lymfestelselaandoeningen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten Anemie (G3/4:
20,9%); Neutropenie (G3/4:
83,2%); Trombocytopenie (G3/4:
8,8%); Febriele neutropenie
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten Aritmie (G3/4:
1,0%).
Zenuwstelselaandoeningen
Perifeer sensorische neuropathie (G3/4:
8,7%)
Duizeligheid (G3/4:
2,3%); Perifeer motorische neuropathie (G3/4:
1,3%)
Oogaandoeningen
Toegenomen traanafscheiding (G3/4:
0%)
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
0%)
Maagdarmstelselaandoeningen
Diarree (G3/4:
19,7%); Misselijkheid (G3/4:
16%); Stomatitis (G3/4:
23,7%); Braken (G3/4:
14,3%)
Constipatie (G3/4:
1,0%); Gastrointestinale pijn (G3/4:
1,0%); Oesophagitis/dysfagie/ odynofagie (G3/4:
0,7%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
4,0%)
Rash pruritus (G3/4:
0,7%); Nagelaandoeningen (G3/4:
0%)
Voedings- en stofwisselingsstoornissen
Anorexia (G3/4:
11,7%)
Infecties en parasitaire aandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Neutropene infectie; Infectie (G3/4:
11,7%) Lethargie (G3/4:
19,0%); Koorts (G3/4:
2,3%); Vochtretentie (ernstig/levensbedreigend:
1%)
Immuunsysteemaandoeningen
Hypersensitiviteit (G3/4:
1,7)
Bloed- en lymfestelselaandoeningen Febriele neutropenie and neutropenische infectie traden op in respectievelijk 17,2% en 13,5% van de patiënten, ongeacht het gebruik van G-CSF.
G-CSF werd gebruikt voor secundaire profylaxe in 19,3% van de patiënten (10,7% van de cyclussen).
Febriele neutropenie and neutropenische infectie traden op in respectievelijk 12,1% en 3,4% van de patiënten die profylaxe G-CSF toegediend kregen, in 15,6% en 12,9% van de patiënten zonder profylaxe G-CSF (zie rubriek 4.2).
58 TAXOTERE 75 mg/m² in combinatie met cisplatine en 5-fluorouracil voor hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Hartaandoeningen
Myocard ischemie (G3/4:
1,7%);
Aritmie (G3/4:
0,6%)
Bloed- en lymfestelsel- aandoeningen
Neutropenie (G3/4:
76,3%); Anemie (G3/4:
9,2%); Trombocytopenie (G3/4:
5,2%)
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie; Perifeer sensorische neuropathie (G3/4:
0,6%)
Duizeligheid
Oogaandoeningen
Toegenomen traanafscheiding; Conjunctivitis
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
0,6%); Stomatitis (G3/4:
4,0%); Diarree (G3/4:
2,9%); Braken (G3/4:
0,6%)
Constipatie; Oesophagitis/dysfagie/ odynofagie (G3/4:
0,6%); Buikpijn; Dyspepsie; Gastrointestinale bloedingen (G3/4:
0,6%)
Huid- en onderhuidaandoeningen
Alopecia (G3/4:
10,9%)
Rash pruritus; Droge huid; Afschilfering van de huid (G3/4:
0,6%)
Skeletspierstelsel- en bindweefselaandoening en
Myalgie (G3/4:
0,6%)
Voedings- en stofwisselings- stoornissen
Anorexia (G3/4:
0,6%)
6,3%); aandoeningen Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Neutropene infectie
0,6%)
Bloedvataandoeningen
Stoornis aan de aders (G3/4:
0,6%)
59 MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324)
MedDRA Systeem Orgaan Klassen
Zeer vaak voorkomende bijwerkingen ≥ 10% van de patiënten
Vaak voorkomende bijwerkingen ≥ 1 tot < 10% van de patiënten
Soms voorkomende bijwerkingen ≥ 0,1 tot < 1% van de patiënten
Onderzoeken Hartaandoeningen Bloed- en lymfestelsel- aandoeningen
Gewichtsafname Neutropenie (G3/4:
83,5%); Anemie (G3/4:
12,4%); Trombocytopenie (G3/4:
4,0%) Febriele neutropenie
Aritmie (G3/4:
2,0%)
Gewichtstoename Myocard ischemie
Zenuwstelsel- aandoeningen
Dysgeusie/Parosmie (G3/4:
0,4%); Perifeer sensorische neuropathie (G3/4:
1,2%)
Duizeligheid (G3/4:
0,4%)
Oogaandoeningen
Verhoogde traanafscheiding
Conjunctivitis
Evenwichtsorgaan- en ooraandoeningen
Veranderd gehoorvermogen (G3/4:
1,2%)
Maagdarmstelsel- aandoeningen
Misselijkheid (G3/4:
13,9%); Stomatitis (G3/4:
20,7%); Braken (G3/4:
8,4%); Diarree (G3/4:
6,8%); Oesophagitis/dysfagie/ odynofagie (G3/4:
12,0%); Constipatie (G3/4:
0,4%)
0,8%); Buikpijn (G3/4:
1,2%); Gastrointestinale bloedingen (G3/4:
0,4%)
Huid- en
Alopecia (G3/4:
4,0%);
Droge huid;
onderhuidaandoeningen Rash pruritus Skeletspierstelsel- en bindweefsel- aandoeningen Voedings- en Anorexia (G3/4:
12,0%) stofwisselings- stoornissen
Afschilfering Myalgie (G3/4:
0,4%)
60 Infecties en parasitaire aandoeningen
Infectie (G3/4:
3,6%)
Neutropene infectie
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
Kankerpijn (G3/4:
1,2%)
Bloedvataandoeningen Algemene aandoeningen en toedieningsplaats- stoornissen
Lethargie (G3/4:
4,0%) Pyrexie (G3/4:
3,6%); Vochtretentie (G3/4:
1,2%); Oedeem (G3/4:
1,2%)
Stoornis aan de aders
Immuunsysteem- aandoeningen
Hypersensitiviteit
Post-marketing meldingen
Hartaandoeningen Bij uitzondering zijn gevallen van myocardinfarct gemeld.
Bloed- en lymfestelselaandoeningen Beenmerg suppressie en andere hematologische bijwerkingen zijn gemeld.Uitgezaaide intravasculaire coagulatie (DIC), vaak in combinatie met sepsis of het uitvallen van meerdere organen, is gerapporteerd.
Zenuwstelselaandoeningen Zeldzame gevallen van convulsie of tijdelijk verlies van bewustzijn zijn waargnomen bij de toediening van docetaxel.
Deze reacties treden soms tijdens de infusie van het geneesmiddel op.
Oogaandoeningen Zeer zeldzame gevallen van visusstoornissen (flikkeringen, lichtflitsen, scotomata), doorgaans optredend gedurende infusie van het geneesmiddel en geassocieerd met overgevoeligheidsreacties zijn gemeld.
Deze waren reversibel na staken van het infuus.
Traanafscheiding met of zonder conjunctivitis en gevallen van obstructie van het traankanaal, die leiden tot excessieve tranenvloed, zijn zelden gemeld.
Evenwichtsorgaan- en ooraandoeningen Zelden zijn gevallen van ototoxiciteit, gehooraandoeningen en/of gehoorverlies gerapporteerd.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Acuut respiratoir distress syndroom, interstitiële pneumonie en pulmonaire fibrose zijn zelden gemeld.
Zelden zijn gevallen van radiatie pneumonitis gerapporteerd bij patiënten die gelijktijdig radiotherapie ondergaan.
Maagdarmstelselaandoeningen Zelden optredende dehydratie als gevolg van gastro-intestinale verschijnselen, maagdarmperforatie, ischemische colitis en neutropenische enterocolitis zijn gemeld.
Zeldzame gevallen van ileus en darmobstructie zijn gemeld.
Huid- en onderhuidaandoeningen Zeer zeldzame gevallen van cutane lupus erythematosus en bulleuze erupties zoals erythema multiforme, Stevens-Johnson syndroom, toxische epidermale necrolyse zijn met docetaxel gemeld.
In sommige gevallen hebben andere bijkomende factoren hebben mogelijk bijgedragen aan de ontwikkeling van deze effecten.
Sclerodermaal-achtige veranderingen, gewoonlijk voorafgegaan door perifeer lymfoedeem, zijn gerapporteerd bij het behandelen met docetaxel.
61 Neoplasmata, benigne en maligne (inclusief cysten en poliepen) Zeer zelden zijn gevallen van acute myeloïde leukemie en myelodysplastisch sydroom gerapporteerd wanneer docetaxel gebruikt wordt in combinatie met andere chemotherapeutische middelen en/of radiotherapie.
Bloedvataandoeningen Veneuze trombo-embolie is een enkele keer gerapporteerd.
Algemene aandoeningen en toedieningsplaatsstoornissen Verschijnselen van "radiation recall" zijn zelden gemeld.
Vochtretentie ging niet gepaard met acute episoden van oligurie of hypotensie.
Dehydratie en longoedeem zijn zelden gemeld.
Immuunsysteemaandoeningen Enkele gevallen van anafylactische shock, soms fataal, zijn gerapporteerd.
Lever- en galaandoeningen Zeer zeldzame gevallen van hepatitis zijn gerapporteerd, soms fataal voornamelijk bij patiënten met reeds bestaande leveraandoeningen.
4.9 Overdosering
Er zijn enkele gevallen van overdosering gerapporteerd.
Er is geen antidotum bekend in geval van overdosering met docetaxel.
In het geval van overdosering dient de patiënt op een speciale afdeling te worden verpleegd onder nauwlettende controle van de vitale functies.
In geval van overdosering kan verergering van de bijwerkingen verwacht worden.
De primair te verwachten complicaties van overdosering zijn beenmergdepressie, perifere neurotoxiciteit en mucositis.
De patiënten dienen zo snel mogelijk therapeutisch G-CSF te ontvangen na de ontdekking van de overdosering.
Andere passende symptomatische maatregelen dienen zo nodig te worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: oncolytica, ATC-code:
L01CD 02
Preklinische gegevens
Docetaxel is een antineoplastische stof die de aanmaak van stabiele microtubuli uit tubuline bevordert en hun afbraak remt hetgeen leidt tot een duidelijke afname van vrije tubuline.
De binding van docetaxel aan microtubuli verandert het aantal protofilamenten niet.
In vitro is aangetoond dat docetaxel het microtubuli-netwerk in cellen verstoort wat essentieel is voor de vitale cellulaire functies tijdens de mitose en de interfase.
In vitro bleek docetaxel cytotoxisch te zijn tegen verschillende muriene en humane tumorcellijnen en tegen gekloneerde cellen van chirurgisch pas verwijderde humane tumoren.
Docetaxel bereikt hoge intracellulaire concentraties met een lange verblijfstijd in de cel.
Docetaxel bleek tevens actief te zijn op sommige maar niet alle cellijnen die het p-glycoproteïne, welke gecodeerd is door het "multidrug resistance" gen, tot overexpressie brengen.
In-vivo is docetaxel onafhankelijk van de infusieduur en heeft docetaxel een breed spectrum van experimentele antitumoractiviteit tegen geïnfiltreerde muriene en getransplanteerde humane tumoren.
62 Klinische gegevens
Borstkanker
TAXOTERE in combinatie met doxorubicine en cyclofosfamide: adjuvante therapie
Van een multicenter open label gerandomiseerde trial ondersteunen het gebruik van docetaxel voor de adjuvante behandeling van patiënten met operabel klierpositieve borstkanker en KPS ≥ 80%, tussen de 18 en 70 jaar.
Na indeling op basis van het aantal positieve lymfe klieren (1-3, 4+), werden 1491 patiënten gerandomiseerd om behandeld te worden met of docetaxel 75mg/m2, toegediend 1 uur na doxorubicine 50 mg/m2 en cyclofosfamide 500 mg/m2 (TAC arm) of doxorubicine 50 mg/m2 gevolgd door fluorouracil 500 mg/m2 en cyclofosfamide 500 mg/m2 (FAC arm).
Beide regimes werden 3- wekelijks toegediend gedurende 6 cycli. docetaxel werd toegediend als een 1 uurs infuus, alle andere geneesmiddelen weren gegeven als een intraveneuze bolus op dag 1.
G-CSF werd toegediend als secundaire profylaxe aan patiënten die gecompliceerde neutropenie (febrile neutropenie, verlengde neutropenie, of infecties) ontwikkelden.
Patiënten in de TAC arm kregen profylactisch antibiotica met ciprofloxacine 500 mg 2maal daags, gedurende 10 dagen op dag 5 van elke cyclus, of ene equivalent hiervan.
In beide armen kregen patiënten met positieve oestrogeen en/of progestageen receptoren tamoxifen 20 mg dagelijks gedurende 5 jaar.
Adjuvante bestraling werd voorgeschreven overeenkomstig de richtlijnen van de deelnemende centra and werd gegeven aan 69% van de patiënten in de TAC arm en 72% in de FAC arm.
Een interim analyse werd uitgevoerd met een mediane follow-up periode van 55 maanden.
De TAC arm vertoonde een significant langere ziektevrije overleving in vergelijking met de FAC arm.
De incidentie van relapsen na 5 jaar was minder bij patiënten die TAC kregen, dan bij die FAC kregen (respectievelijk 25% versus 32%), dat wil zeggen een absolute risico reductie van 7% (p=0,001).
Overall survival na 5 jaar was eveneens verhoogd in TAC in vergelijking met FAC (respectievelijk 87% versus 81%); een absolute reductie van de sterftekans van 6% (p=0,008).
TAC –behandelde patiënt subgroepen volgens vooraf gedefinieerde belangrijkste prognose factoren werden geanalyseerd:
Ziektevrije overleving
Totale Overleving
Patiënt subgroep
Aantal
Hazard
95% CI
95% CI p= Hazard 95% CI
Aantal klieren
patiënten
ratio*
ratio*
Totaal
745
0,72
0,59-0,88
0,001
0,70
0,53-0,91
0,008
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
FAC
Het gunstige effect van TAC werd niet bewezen bij patiënten met 4 en meer positieve klieren (37% van de populatie) bij de interim analyse.
Het effect schijnt hier minder te zijn dan bij patiënten met 1-3 positieve klieren.
De baten/risico verhouding was niet volledig bepaald bij patiënten met 4 en meer positieve klieren bij deze analyse fase.
TAXOTERE als monotherapie
In beide onderzoeken werd docetaxel toegediend in het aanbevolen doseringsschema van 100 mg/m2 elke 3 weken.
Bij patiënten, bij wie alkylerende therapie faalde, werd docetaxel vergeleken met doxorubicine (75 mg/m2 elke 3 weken).
Docetaxel verhoogde het responspercentage (52% versus 37%, p=0,01) en verkortte de tijd tot respons (12 weken versus 23 weken, p=0,007) zonder de «overall» overleving
Drie patiënten in de docetaxelgroep (2%) onderbraken de behandeling wegens vochtretentie, terwijl in de doxorubicinegroep 15 patiënten (9%) stopten wegens cardiale toxiciteit (drie fataal verlopende gevallen van decompensatio cordis).
Bij patiënten, bij wie antracyclinetherapie faalde, werd docetaxel vergeleken met de combinatie van mitomycine C en vinblastine (12 mg/m2 elke 6 weken en 6 mg/m2 elke drie weken).
Docetaxel liet een hoger responspercentage zien (33% versus 12%, p < 0,0001), een langere tijd tot progressie (19 weken versus 11 weken, p=0,0004) en een langere «overall» overleving (11 maanden versus 9 maanden, p=0,01).
Tijdens deze twee fase III studies was het veiligheidsprofiel van docetaxel consistent met het profiel dat werd verkregen uit fase II studies (zie rubriek 4.8).
Een open label, multicenter, gerandomiseerde fase III studie werd uitgevoerd om TAXOTERE monotherapie en paclitaxel te vergelijken in de behandeling van gevorderde borstkanker in patiënten waarbij de vorige behandeling een anthracycline dient te hebben bevat.
In totaal 449 patiënten werden gerandomiseerd om ofwel docetaxel monotherapie 100 mg/m² als infuus over 1 uur ofwel paclitaxel 175 mg/m² als een infuus over 3 uur te ontvangen.
Beide schema’s werden elke 3 weken toegediend.Zonder het primaire eindpunt te beïnvloeden, de totale respons percentage (32% versus 25%, p=0,10), verlengde docetaxel de mediane tijd tot progressie (24,6 weken versus 15,6 weken; p < 0,01) en de mediane overleving (15,3 maanden versus 12,7 maanden; p=0,03).
Er werden meer graad 3/4 bijwerkingen geobserveerd bij docetaxel monotherapie (55,4%) vergeleken met paclitaxel (23,0%).
TAXOTERE in combinatie met doxorubicine
Een groot gerandomiseerd fase III onderzoek waarbij 429 vooraf niet behandelde patiënten met metastasen waren betrokken, werd uitgevoerd met doxorubicine (50 mg/m²) in combinatie met docetaxel (75 mg/m²) (AT-arm) versus doxorubicine (60 mg/m²) in combinatie met cyclofosfamide (600 mg/m²) (AC-arm).
Beide schema’s werden toegediend op dag 1, iedere 3 weken.
• De tijd tot progressie (TTP) was significant langer in de AT-arm versus de AC-arm, p=0,0138.
De gemiddelde TTP was 37,3 weken (95%CI:33,4 – 42,1) in de AT-arm en 31,9 weken (95%CI:27,4 – 36,0) in de AC-arm. • Het vastgestelde overall responspercentage (ORR) was significant hoger in de AT-arm versus de AC-arm, p=0,009.
De ORR was 59,3% (95%CI:52,8 – 65,9) in de AT-arm versus 46,5% (95%CI:39,8 – 53,2) in de AC-arm.
In dit onderzoek liet de AT-arm een hogere incidentie zien dan de AC-arm van ernstige neutropenie (90% versus 68,6%), febriele neutropenie (33,3% versus 10%), infectie (8% versus 2,4%), diarree (7,5% versus 1,4%), asthenie (8,5% versus 2,4%), en pijn (2,8% versus 0%).
Anderzijds vertoonde de AC-arm een hogere incidentie van ernstige anemie dan de AT-arm (15,8% versus 8,5%) en bovendien een hogere incidentie van ernstige cardiotoxiciteit: decompensatio cordis (3,8% versus 2,8%), absolute LVEF afname ≥ 20% (13,1% versus 6,1%), absolute LVEF afname ≥ 30% (6,2% versus 1,1%).
In de AT-arm overleed 1 patiënt als gevolg van toxiciteit (decompensatio cordis) en 4 patiënten in de AC- arm (1 door septische shock en drie door decompensatio cordis).
In beide armen was de meting van de «quality of life» door middel van de EORTC vragenlijst vergelijkbaar en constant gedurende de behandeling en de follow-up.
TAXOTERE in combinatie met trastuzumab
Docetaxel in combinatie met trastuzumab werd onderzocht bij de behandeling van patiënten met gemetastaseerd borstkanker, bij tumoren die overexpressie van HER2 vertonen en die nog geen chemotherapie voor de gemetastaseerde aandoening hebben ontvangen.
186 patiënten werden gerandomiseerd en behandeld met docetaxel 100mg/m2 met of zonder trastuzumab; 60% van de patiënten hadden eerder anthracycline bevattende adjuvante chemotherapie gekregen.
Docetaxel en 64 trastuzumab was effectief bij patiënten, ongeacht of ze eerder adjuvante anthracyclines hadden gekregen.
Docetaxel
plus trastuzumab1 n=92
Docetaxel1 n=94
Response rate (95% CI) Mediane Duur van Response
61% (50-71)
34% (25-45)
(95% CI) Median TTP (maanden) (95% CI) Mediane Overleving
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(maanden) (95% CI)
(26,8-ne)
(17,6-28,9)
TTP=time to progression; “ne” geeft aan dat dit niet bepaald kon worden, of nog niet bereikt was.
1 Full analysis set (intent-to-treat) 2 Geschatte mediane overleving
TAXOTERE in combinatie met capecitabine
Gegevens, afkomstig van één multicenter gerandomiseerde gecontroleerde fase III klinische studie, ondersteunen de toepassing van capecitabine in combinatie met docetaxel bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na falen van cytotoxische chemotherapie, waaronder een anthracyclinederivaat..
In deze studie werden 255 patiënten gerandomiseerd naar behandeling met capecitabine (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week) en met docetaxel (75 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
Er werden 256 patiënten gerandomiseerd naar behandeling met alleen docetaxel (100 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
De overleving was beter in de capecitabine+ docetaxel combinatie-arm (p=0,0126).
De mediane overleving was 442 dagen (capecitabine + docetaxel) versus 352 dagen (docetaxel alleen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 41,6% (capecitabine+ docetaxel) versus 29,7% (alleen docetaxel); p=0,0058.
Tijd tot progressie was beter in de capecitabine + docetaxel combinatiearm (p < 0,0001).
De mediane tijd tot progressie was 186 dagen (capecitabine + docetaxel) versus 128 dagen (alleen docetaxel).
Niet-kleincellig longkanker
Eerder met chemotherapie met of zonder radiotherapie behandelde patiënten.
In een fase III-onderzoek, bij eerder behandelde patiënten, waren de tijd tot progressie (12,3 weken versus 7 weken) en de overall overleving significant langer voor docetaxel 75 mg/m² vergeleken met Best Supportive Care.
Het eenjaars-overlevings-percentage was eveneens significant groter voor docetaxel (40%) versus BSC (16%).
Morfinebevattende analgetica (p < 0,01), analgetica die geen morfine bevatten (p < 0,01), andere geneesmiddelen in verband met de ziekte (p=0,06) en radiotherapie (p < 0,01), werden minder gebruikt bij patiënten behandeld met docetaxel 75mg/m² vergeleken met die welke werden behandeld met BSC.
Het overall response-percentage bedroeg 6,8% in de groep evalueerbare patiënten en de mediane duur van de response was 26,1 weken.
65 TAXOTERE in combinatie met platina bevattende middelen in chemotherapeutica naïeve patiënten
In een fase III onderzoek, 1218 patiënten met inoperabel fase IIIB of IV niet kleincellig longkanker, met KPS van 70% of hoger en die niet eerder chemotherapie hiervoor ontvingen, werden gerandomiseerd over docetaxel (T) 75 mg/m2 als 1-uurs infusie, direct gevolgd door cisplatine (Cis) 75 mg/m2 gedurende 30-60 minuten elke 3 weken, of docetaxel 75 mg/m2 als 1-uurs infuus in combinatie met carboplatin (AUC 6 mg/ml min) gedurende 30-60 minuten elke 3 weken, of vinorelbine (V) 25 mg/m2 toegediend gedurende 6-10 minuten op dagen1,8,15,22, gevolgd door cisplatine 100 mg/m2 toegediend op dag 1 en herhaald elke 4 weken.
Overlevingsdata, mediane tijd tot progressie en response rates voor 2 armen van de studie zijn weergegeven in de onderstaande tabel:
TCis
VCis
Statistische analyse
Totale overleving (Primair eindpunt):
n=408
n=404
Mediane Overleving (maanden)
11,3
10,1
Risico verhouding:
1,122
[97,2% CI:
1-jaars overleving (%)
46
41
Verschil in behandeling:
5,4% [95% CI: -1,1; 12,0]
2-jaars Overleving (%)
21
14
Verschil in behandeling:
6,2% [95% CI:
0,2; 12,3]
Mediane Tijd tot Progressie
22,0
23,0
1,032 [95% CI:
0,876; 1,216]
Totale Respons Percentage (%):
31,6
24,5
Verschil in behandeling:
7,1% [95% CI:
0,7; 13,5]
* Gecorrigeerd voor meervoudige vergelijkingen en stratificatie factoren (fase van de ziekte en plaats van de behandeling), gebaseerd op evalueerbare patiëntenpopulatie
Secundaire eindpunten waren o.a. verandering van pijn, global rating of quality of life door EuroQoL- 5D, Lung Cancer symptom Scale en veranderingen in de Karnosfky Performance Status.
Resultaten van deze eindpunten ondersteunden de resultaten op de primaire eindpunten.
Voor de docetaxel/carboplatine combinatie kon noch equivalente, noch non-inferieure werkzaamheid in vergelijking met de referentiebehandeling VCis worden aangetoond.
Prostaatkanker
De veiligheid en werkzaamheid van docetaxel in combinatie met prednison of prednisolon in patiënten met hormoon ongevoelig gemetastaseerd prostaatkanker werden bestudeerd in een gerandomiseerde multicenter fase III onderzoek.
Alledrie de schema´s werden in combinatie met continu prednison of prednisolon 5mg tweemaal daags gegeven.
Patiënten die 3 wekelijks docetaxel kregen hadden een significante langere overall survival in vergelijking met de groep die behandeld werd met mitoxantron.
De toename in overleving die gezien werd in de wekelijkse docetaxel arm was niet significant ten opzichte van de mitoxantron controle arm.
Eindpunten betreffende werkzaamheid van de docetaxel armen versus de controle arm zijn samengevat weergegeven in de onderstaande tabel:
66
Eindpunten
Docetaxel Docetaxel
Mitoxantrone
Aantal patiënten Mediane overleving (maanden) 95% CI
3
wekelijks wekelijks 335 334 18,9 17,4
3 wekelijks 337 16,5
Hazard ratio 95% CI
(17,0-21,2) 0,761
(15,7-19,0) 0,912
(14,4-18,6) --
p-waarde†*
(0,619-0,936) 0,0094
(0,747-1,113) 0.3624
-- --
Aantal patiënten PSA** response rate (%)
291 45,4
282 47,9
300 31,7
95% CI p-waarde* Aantal patiënten Pijn response rate (%) 95% CI p-waarde * Aantal patiënten Tumor response rate (%) 95% CI p-waarde*
(39,5-51,3) 0,0005 153 34,6 (27,1-42,7) 0,0107 141 12.1 (7,2-18,6) 0,1112
(41,9-53,9) < 0,0001 154 31,2 (24,0-39,1) 0,0798 134 8,2 (4,2-14,2) 0,5853
(26,4-37,3) -- 157 21,7 (15,5-28,9) -- 137 6,6 (3,0-12,1) --
Stratified log rank test *Limiet voor statistische significantie=0,0175 **PSA:
Prostate-Specific Antigen
Gezien het feit dat docetaxel in het wekelijkse schema een licht voordeel m.b.t. het bijwerkingen profiel bood t.o.v. docetaxel in het 3 wekelijkse schema, kan het zijn dat bepaalde patiënten voordeel zouden hebben bij een wekelijks doseringsschema.
Er werd geen statistisch verschil gezien tussen de behandelgroepen op Global Quality of Life.
Maagdarmkanker Een multicenter, open-label, gerandomiseerde studie was uitgevoerd om de veiligheid en werkzaamheid van docetaxel te beoordelen voor de behandeling van patiënten met gemetastaseerde maagdarmkankergezwellen, inclusief slokdarmkankergezwellen, die voor deze gemetastaseerde aandoening niet eerder chemotherapie hebben ontvangen.
In totaal zijn 445 patiënten met KPS > 70 behandeld met of docetaxel (T) (75 mg/m2 op dag 1) in combinatie met cisplatine (C) (75 mg/m2 op dag 1) en 5-fluorouracil (F) (750 mg/m2 per dag gedurende 5 dagen) of cisplatine (100 mg/m2 op dag 1) en 5-fluorouracil (1000 mg/m2 per dag gedurende 5 dagen).
De duur van een behandelcyclus was 3 weken voor de TCF groep en 4 weken voor de CF groep.
Het mediaan aantal cyclussen toegediend per patiënt was 6 (met een bereik van 1-16) voor de TCF groep vergeleken met 4 (met een bereik van 1- 12) voor de CF groep.
De progressietijd (TTP) was het primaire eindpunt.
Het risico op achteruitgang van de progressie was 32,1% en geassocieerd met een significant langere TTP (p=0,0004) in het voordeel van de TCF groep.
De gemiddelde overlevingskans was ook significant hoger (p=0,0201) in het voordeel van de TCF groep met een risicoverlaging van mortaliteit van 22,7%.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
67 Werkzaamheid van docetaxel bij de behandeling van patiënten met maagdarmkanker
Eindpunt
TCF
CF
n=221
n=224
Mediaan TTP (maanden)
5,6
3,7
(95%CI)
(4,86-5,91)
(3,45-4,47)
Risicoratio
1,473
(95%CI) *p-waarde
(1,189-1,825) 0,0004
Mediaan overleving (maanden)
9,2
8,6
(95%CI) 2-jaarsschatting (%) Risicoratio
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(95%CI) *p-waarde
(1,041-1,606) 0,0201
Totale Respons Percentage (CR+PR) (%) p-waarde Progressieve Ziekte als Beste Totale
36,7
25,4 0,0106
Respons (%) *Niet gelaagde logrank test
16,7
25,9
Subgroep analyses tussen leeftijd, geslacht en afkomst waren constant in het voordeel van de TCF groep vergeleken met de CF groep.
Een overlevingsupdate analyse uitgevoerd met een mediaan follow-up tijd van 41,6 maanden liet geen statisch significant verschil zien ook al was dit altijd in het voordeel van het TCF regime en toonde aan dat het voordel van de TCF t.o.v. de CF duidelijk wordt gezien tussen de 18 en 30 maanden van follow-up.
Het middelde kwaliteit van leven (QoL) en de klinische voordeelresultaten liet constant verbetering zien in het voordeel van de TCF groep.
Patiënten behandeld met TCF hadden een langere tijd tot 5% definitieve achteruitgang van globale gezondheidsstatus op de QLQ-C30 vragenlijst (p=0,0121) en een langere tijd voor de definitieve verslechtering van de Karnofsky performance status (p=0,0088) vergeleken met patiënten behandeld met CF.
Hoofd-halskanker
• Inductie chemotherapie gevolgd door radiotherapie (TAX 323) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX323).
In dit onderzoek werden 358 patiënten met inoperabel, lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P), gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag gedurende 5 dagen.
Dit schema werd elke 3 weken gedurende 4 cycli gevolgd als tenminste een respons (≥ 25% afname van de tumorgrootte, tweedimensionaal gemeten) werd waargenomen na 2 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde aan het eind van de chemotherapie, minimum interval van 4 weken en maximum interval van 7 weken, ondergingen gedurende 7 weken radiotherapie (RT) volgens de institutionele richtlijnen (PF/RT).
Locoregionale radiotherapie werd gegeven met een conventionele fractie (1,8 Gy-2,0 Gy eenmaal daags gedurende 5 dagen per week tot
68 een totale dosis van 66-70 Gy) of versnelde/opgesplitste fracties van radiotherapie (tweemaal daags met een minimale fractie-interval van 6 uur gedurende 5 dagen per week).Een totaal van 70 Gy werd aanbevolen voor versnelde schema’s en 74 Gy voor opgedeelde schema’s.
Na chemotherapie werd operatieve resectie toegestaan, vóór of na radiotherapie.
De patiënten in de TPF-arm ontvingen profylaxe antibiotica met 500 mg ciprofloxacine oraal tweemaal daags gedurende 10 dagen gestart op dag 5 van elke cyclus of een equivalent hiervan.
Het primaire eindpunt van dit onderzoek, progressie vrije overleving (PFS), was significant hoger in de TPF-arm vergeleken met de PF-arm, p=0,0042 (mediaan PFS:
11,4 versus 8,3 maanden respectievelijk) met een totale mediaan follow up tijd van 33,7 maanden.
De mediaan gemiddelde overlevingskans was significant hoger in het voordeel van de TPF-arm vergeleken met de PF-arm (mediaan OS:
18,6 versus 14,5 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 28%, p=0,0128.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
Werkzaamheid van docetaxel bij de inductietherapie van patiënten met inoperabel lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Eindpunt
Docetaxel + Cis + 5-FU
Cis
+ 5-FU
Mediaan progressie vrije overleving
n=177
n=181
(maanden)
11,4
8,3
(95%CI) Aangepast risicoratio
0,70
(7,4-9,1)
(0,55-0,89) 0,0042
Mediaan overleving (maanden)
18,6
14,5
(95%CI) Risicoratio
(15,7-24,0)
0,72
(11,6-18,7)
(95%CI) **p-waarde
(0,56-0,93) 0,0128
Beste totale respons op chemotherapie (%)
67,8
53,6
(95%CI) ***p-waarde Beste totale respons op studiebehandeling
(60,4-74,6)
0,006
(46,0-61,0)
[chemotherapie +/- radiotherapie] (%)
(65,1-78,8)
0,006
(51,0-65,8)
Mediaan duur op respons op chemotherapie ± radiotherapie (maanden) (95%CI) Risicoratio
0,72
(95%CI) **p-waarde
(0,52-0,99) 0,0457
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + 5-FU *Cox model (aanpassing voor primaire tumorplaats, T en N klinische fases en PSWHO) **Logrank test *** χ2-test
Parameters voor de kwaliteit van leven Patiënten behandeld met TPF ervaarden significant minder achteruitgang van hun algemene gezondheidsscore vergeleken met diegenen behandeld met PF (p=0,01, gebruikmakend van de EORTC QLQ-C30 schaal).
69 Klinische voordeel parameters De performance status schaal; voor hoofd-hals (PSS-HN) zijn dit de subschalen die de begrijpbaarheid van taal, het vermogen om in het openbaar te eten en een normaal dieet meten; was significant in het voordeel van TPF vergeleken met PF.
De mediaan tijd van eerste verslechtering van de WHO performance status Ws significant hoger in de TPF-arm vergeleken met PF.
De mate van pijn score verbeterde tijdens de behandeling van beide groepen die gelijkwaardige pijn indiceerden.
• Inductie chemotherapie gevolgd door chemoradiotherapie (TAX 324) De veiligheid en werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd plaveiselcelcarcinoom in het hoofd-halsgebied (SCCHN) is geëvalueerd in een fase III multicenter, open-label, gerandomiseerd onderzoek (TAX 324).
In dit onderzoek werden 501 patiënten met lokaal gevorderd SCCHN en een WHO performance status van 0 of 1, gerandomiseerd aan 1 of 2 behandelingsarmen.
De populatie bestond uit patiënten met technisch inoperatieve ziekten, patiënten met een kleine kans op chirurgische genezing en patiënten bij wie de organen gespaard bleven.
De werkzaamheid en veiligheid waren alleen gericht op overlevingseindpunten en niet op het behoud van organen.
Patiënten in de docetaxel-arm ontvingen 75 mg/m2 docetaxel (T) via intraveneuze infusie op dag 1, gevolgd door 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 4.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, ondergingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (TPF/CRT).
Patiënten in de vergelijkingsarm ontvingen 100 mg/m2 cisplatine (P) toegediend als een 30 minuten tot 3 uur durend intraveneuze infusie op dag 1, gevolgd door 1000 mg/m2 5-fluorouracil (F) per dag als een continue durend intraveneuze infusie van dag 1 tot dag 5.
Deze schema’s werden elke 3 weken herhaald gedurende 3 cycli.
Patiënten bij wie de ziekte niet verder ontwikkelde, ondergingen chemoradiotherapie (CRT) volgens de institutionele richtlijnen (PF/CRT).
Patiënten in beide behandelingsarmen ontvingen 7 weken CRT na inductie chemotherapie met een minimum interval van 3 weken en niet later dan 8 weken na het begin van de laatste cyclus (dag 22 tot dag 56 van de laatste cyclus).
Carboplatine (AUC 1,5) werd tijdens de radiotherapie toegediend als een wekelijks 1 uur durend intraveneuze infusie tot maximaal 7 doses.
Bestraling vond plaats via een megavoltage installatie gebruikmakend van eenmaal daagse fractionering (2 Gy per dag, 5 dagen per week gedurende 7 weken, totale dosis van 70 - 72 Gy).
Na beëindiging van de CRT kan op elk moment een operatie plaatsvinden op de primaire plaats en/of nek.
Alle patiënten van de docetaxel- arm ontvingen profylactisch antibiotica.
70,6 versus 30,1 maanden respectievelijk) met een risicoverlaging van de mortaliteit van 30% vergeleken met de PF-arm (risicoratio (HR)=0,70, 95% betrouwbaarheidsinterval (CI)=0,54 – 0,90) met een gemiddelde mediaan follow up tijd van 41,9 maanden.
Het secundaire eindpunt, PFS, vertoonde een risicoverlaging van de progressie of dood van 29% en een 22 maanden verbetering in de mediaan PFS (35,5 maanden voor TPF en 13,1 maanden voor PF).
Dit was ook statisch significant met een HR van 0,71; 95% CI 0,56 – 0,90; logrank test p=0,004.
De resultaten van de werkzaamheid zijn opgesomd in de volgende tabel:
70 Werkzaamheid van docetaxel bij de inductietherapie van patiënten met lokaal gevorderd SCCHN (Intent-toTreat Analyse)
Eindpunt
Docetaxel + Cis + 5-FU
Cis + 5-FU
(95% CI) Risicoratio
(49,0 – n.v.t.) 0,70
(20,9 – 51,5)
(95% CI) *p-waarde
(0,54 – 0,90) 0,0058
Mediaan PFS (maanden)
35,5
13,1
(95% CI) Risicoratio
(19,3 – n.v.t.)
0,71
(10,2-17,4)
(95% CI) **p-waarde
(0,56 – 0,90) 0,004
Beste totale respons (CR + PR) op chemotherapie (%)
71,8
64,2
(95% CI) ***p-waarde Beste totale respons (CR + PR) op
(65,8 – 77,2)
0,070
(57,9 – 70,2)
studiebehandeling [chemotherapie +/- chemoradiotherapie] (%)
76,5
71,5
(95% CI) ***p-waarde
(70,8 – 81,5)
0,209
(65,5 – 77,1)
Een risicoratio van minder dan 1 in het voordeel van docetaxel + cisplatin + fluorouracil * Onaangepaste logrank test ** Onaangepaste logrank test, niet aangepast voor meerdere vergelijkingen *** χ2-test, niet aangepast voor meerdere vergelijkingen N.v.t.=niet van toepassing
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van docetaxel zijn onderzocht in fase I studies bij kankerpatiënten na toediening van 20-115 mg/m2.
Het kinetisch profiel van docetaxel is dosisonafhankelijk en consistent met een drie-compartimentenmodel met halfwaardetijden voor de α-, ß- en γ-fasen van 4 minuten, 36 minuten respectievelijk 11,1 uur.
De late fase wordt gedeeltelijk veroorzaakt door een relatief langzame efflux van docetaxel uit het perifere compartiment.
Na toediening van een dosis van 100 mg/m2 als een 1-uurs infuus werd een gemiddelde piekplasmaconcentratie van 3,7 µg/ml bereikt met een corresponderende AUC van 4,6 uur.µg/ml.
Gemiddelde waarden voor de totale klaring en het steady-state verdelingsvolume waren 21 l/uur/m2 respectievelijk 113 l.
Interindividuele variatie in de totale klaring was ongeveer 50%.
Docetaxel is voor meer dan 95% gebonden aan plasma-eiwitten.
Een studie met C14-docetaxel is bij 3 kankerpatiënten uitgevoerd.
Binnen 7 dagen was ongeveer 6% en 75% van de toegediende radioactiviteit renaal respectievelijk faecaal uitgescheiden.
Ongeveer 80% van de in de faeces teruggevonden radioactiviteit werd gedurende de eerste 48 uur uitgescheiden in de vorm van 1 belangrijke inactieve metaboliet en 3 minder belangrijke inactieve metabolieten en zeer kleine hoeveelheden in onveranderde vorm.
Met 577 patiënten uit de fase II studies is een populatie farmacokinetische analyse uitgevoerd.
De farmacokinetische parameters zoals geschat door het model, komen zeer goed overeen met die uit de fase I studies.
De farmacokinetische eigenschappen van docetaxel werden niet beïnvloed door de leeftijd of het geslacht van de patiënt.
Bij een klein aantal patiënten (n=23) met vermoedelijke lichte
71 tot matige leverfunctiestoornissen (ALT en AST > 1,5 maal de ULN in combinatie met alkalische fosfatase > 2,5 maal de ULN) was de totale klaring met gemiddeld 27% verlaagd (zie rubriek 4.2).
Bij gebruik van de combinatie, beïnvloedt docetaxel de klaring van doxorubicine en de plasmaspiegel van doxorubicinol (een metaboliet van doxorubicine) niet.
De farmacokinetiek van docetaxel, doxorubicine en cyclofosfamide werden niet beïnvloed door gelijktijdige toediening.
Fase I studies, waarbij het effect van capecitabine op de farmacokinetiek van docetaxel en vice versa werd onderzocht, toonden geen effect aan van capecitabine op de farmacokinetiek van docetaxel l (Cmax en AUC) en geen effect van docetaxel op de farmacokinetiek van 5’-DFUR.
De klaring van docetaxel in combinatie met cisplatine was vergelijkbaar met de klaring zoals waargenomen bij monotherapie.
Het pharmacokinetisch profiel van cisplatine, toegediend vlak na docetaxel infusie is vergelijkbaar met die van cisplatine alleen.
De gecombineerde toediening van docetaxel, cisplatine en 5-fluorouracil in 12 patiënten met tumoren had geen invloed op de farmacokinetiek van elk individueel geneesmiddel.
Het effect van prednison op de farmacokinetiek van docetaxel, toegediend met standaard dexametason premedicatie is bestudeerd in 42 patiënten.
Er werd geen effect van prednison op de farmackinetiek van docetaxel gezien.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De carcinogeniteit van docetaxel is niet bestudeerd.
Uit de in-vitro micronucleus- en chromosoomabberatietest in CHO-K1 cellen en uit de in-vivo micronucleustest bij de muis bleek docetaxel mutageen te zijn.
Echter, docetaxel induceerde geen mutageniteit in de Ames-test of de CHO/HGPRT genmutatietest.
Deze resultaten komen overeen met de farmacologische activiteit van docetaxel.
Toxiciteitsstudies bij knaagdieren suggereren dat docetaxel de vruchtbaarheid bij de man kan verminderen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon met concentraat: polysorbaat 80.
Ethanol 95% water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
72 6.3 Houdbaarheid
• 3 jaar. • Premix-oplossing:
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C). • Infuus-oplossing: de oplossing voor infusie dient binnen 4 uur te worden gebruikt bij kamertemperatuur (beneden 25°C).
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Elke blisterverpakking bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik en • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Injectieflacon TAXOTERE 80 mg concentraat voor oplossing voor infusie:
15 ml heldere glazen Type I injectieflacon met een rode flip-off dop.
(afvulvolume:
Dit afvulvolume is vastgesteld tijdens de ontwikkeling van TAXOTERE om te compenseren voor vloeistofverliezen tijdens de bereiding van de premix- oplossing ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en «dood volume».
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor TAXOTERE, een minimaal extraheerbaar volume van 8 ml premix- oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 80 mg docetaxel per injectieflacon.
Injectieflacon met oplosmiddel:
15 ml heldere glazen Type I injectieflacon met een doorzichtige kleurloze flip-off dop.
Een injectieflacon met oplosmiddel bevat 6 ml van een 13% g/g oplossing van ethanol 95% in water voor injecties (afvulvolume:
Toevoeging van de volledige inhoud van de injectieflacon met oplosmiddel aan de inhoud van de injectieflacon TAXOTERE 80 mg concentraat voor oplossing voor infusie garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
TAXOTERE is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer TAXOTERE-oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien TAXOTERE-concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was deze dan onmiddellijk en grondig met zeep en water.
Indien TAXOTERE- concentr aat, premix-oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was deze dan onmiddellijk en grondig met water.
73 Bereiding voor de intraveneuze toediening
a) Bereiding van de TAXOTERE-premix-oplossing (10 mg/ml docetaxel)
Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes TAXOTERE gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor TAXOTERE aseptisch op in een injectiespuit waarop een naald geplaatst is.
Injecteer de volledige inhoud van de injectiespuit in de corresponderende TAXOTERE- injectieflacon.
Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden
Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (Schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
b) Bereiding van de infusievloeistof
Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix-oplossing vereisen.
Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak handmatig te keren.
De TAXOTERE-infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
74 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/002/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 november 1995 Datum van laatste hernieuwing:
27 november 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
75 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
76 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Aventis Pharma, Dagenham Rainham Road South Dagenham, Essex RM10 7XS Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
77 BIJLAGE III
ETIKETTERING EN BIJSLUITER
78 A.
ETIKETTERING
79 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VOUWDOOS/TAXOTERE 20 mg
1.
NAAM VAN HET GENEESMIDDEL
TAXOTERE 20 mg concentraat en oplosmiddel voor oplossing voor infusie
docetaxel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
1 injectieflacon TAXOTERE 20 mg concentraat voor oplossing voor infusie 20 mg docetaxel in 0,5 ml polysorbaat 80 (40 mg/ml) Afvulvolume:
24,4 mg/ 0,61 ml 1 injectieflacon oplosmiddel voor TAXOTERE 13% (g/g) ethanol 95% in water voor injecties Afvulvolume:
1,98 ml
3.
LIJST VAN HULPSTOFFEN
TAXOTERE injectieflacon: polysorbaat 80.
Injectieflacon met oplosmiddel: ethanol 95%, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke blisterverpakking van TAXOTERE 20 mg concentraat en oplosmiddel voor oplossing voor infusie bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
LET OP:
Moet verdund worden met de volledige inhoud van de injectieflacon oplosmiddel.
Zie bijgevoegde bereidingsinstructies.
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
80 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Toediening onder de supervisie van een arts met ervaring in het gebruik van cytotoxische stoffen.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectieflacons voor éénmalig gebruik - vernietig ongebruikte inhoud op gepaste wijze
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/002/001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
CONCENTRAAT EN OPLOSMIDDEL/TAXOTERE 20 mg
1.
NAAM VAN HET GENEESMIDDEL
TAXOTERE 20 mg concentraat en oplosmiddel voor oplossing voor infusie
docetaxel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
TAXOTERE concentraat
OPLOSMIDDEL voor TAXOTERE
82 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON/TAXOTERE 20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
TAXOTERE 20 mg concentraat voor oplossing voor infusie
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml (afvulvolume 0,61 ml)
6.
OVERIGE
83 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON/OPLOSMIDDEL VOOR TAXOTERE 20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
OPLOSMIDDEL voor TAXOTERE 20 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
13% (g/g) ethanol 95% in water voor injecties 1,5 ml (afvulvolume 1,98 ml)
6.
OVERIGE
84 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
VOUWDOOS/TAXOTERE 80 mg
1.
NAAM VAN HET GENEESMIDDEL
TAXOTERE 80 mg concentraat en oplosmiddel voor oplossing voor infusie
docetaxel
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Afvulvolume:
94,4 mg/ 2,36 ml 1 injectieflacon oplosmiddel voor TAXOTERE 13% (g/g) ethanol 95% in water voor injecties Afvulvolume:
7,33 ml
3.
LIJST VAN HULPSTOFFEN
TAXOTERE injectieflacon: polysorbaat 80.
Injectieflacon met oplosmiddel: ethanol 95%, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke blisterverpakking van TAXOTERE 80 mg concentraat en oplosmiddel voor oplossing voor infusie bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik, • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
LET OP:
Moet verdund worden met de volledige inhoud van de injectieflacon oplosmiddel.
Zie bijgevoegde bereidingsinstructies.
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
85 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Toediening onder de supervisie van een arts met ervaring in het gebruik van cytotoxische stoffen
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectieflacons voor éénmalig gebruik - vernietig ongebruikte inhoud op gepaste wijze
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A., 20 avenue Raymond Aron, 92165 Antony Cedex, Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/95/002/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
86 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
CONCENTRAAT en OPLOSMIDDEL/TAXOTERE 80 mg
1.
NAAM VAN HET GENEESMIDDEL
TAXOTERE 80 mg concentraat en oplosmiddel voor oplossing voor infusie docetaxel
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aventis Pharma S.A.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
TAXOTERE concentraat
OPLOSMIDDEL voor TAXOTERE
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
TAXOTERE 80 mg concentraat voor oplossing voor infusie
docetaxel intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml (afvulvolume 2,36 ml)
6.
OVERIGE
88 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACONS/OPLOSMIDDEL VOOR TAXOTERE 80 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
OPLOSMIDDEL voor TAXOTERE 80 mg
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
13% (g/g) ethanol 95% in water voor injecties 6 ml (afvulvolume 7,33 ml)
OVERIGE
89 B.
BIJSLUITER
90 BIJSLUITER:
TAXOTERE 20 mg concentraat en oplosmiddel voor oplossing voor infusie docetaxel
Lees de hele bijsluiter zorgvuldig door vóórdat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of ziekenhuisapotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
In deze bijsluiter:
1.
Wat is TAXOTERE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TAXOTERE gebruikt 3.
Hoe wordt TAXOTERE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TAXOTERE 6.
Aanvullende informatie
1.
WAT IS TAXOTERE EN WAARVOOR WORDT HET GEBRUIKT
De naam van dit geneesmiddel is TAXOTERE.
De algemene naam is docetaxel.
Docetaxel is een stof die wordt verkregen uit de naalden van de taxusboom.
Docetaxel behoort tot de groep van middelen tegen kanker genaamd taxoïden.
TAXOTERE is voorgeschreven door uw arts voor de behandeling van borstkanker of speciale vormen van longkanker (niet-kleincellig longkanker), prostaatkanker, maagdarmkanker of hoofd-halskanker:
- Voor de behandeling van gevorderd borstkanker kan TAXOTERE hetzij alleen, of in
combinatie met doxorubicine, of trastuzumab of capecitabine worden toegediend.
- Voor de behandeling van vroege borstkanker waarbij lymfe-klieren betrokken zijn, kan
TAXOTERE gebruikt worden in combinatie met doxorubicine en cyclofosfamide.
- Voor de behandeling van longkanker kan TAXOTERE hetzij alleen, of in combinatie met
cisplatine worden toegediend.
- Voor de behandeling van prostaatkanker wordt TAXOTERE toegediend in combinatie met
prednison of prednisolon.
- Voor de behandeling van uitgezaaide maagdarmkanker wordt TAXOTERE toegediend in
combinatie met cisplatine en 5-fluorouracil.
- Voor de behandeling van hoofdhalskanker wordt TAXOTERE toegediend in combinatie met
cisplatine en 5-fluorouracil.
2.
WAT U MOET WETEN VOORDAT U TAXOTERE GEBRUIKT
Gebruik TAXOTERE niet als • u allergisch (overgevoelig) bent voor docetaxel of voor één van de andere bestanddelen van TAXOTERE. • het aantal witte bloedcellen te laag is. • u een ernstige leverziekte heeft. • u zwanger bent of borstvoeding geeft.
U kunt last krijgen van koorts of infecties in geval van stoornissen van de witte bloedcellen.
91 U zal worden gevraagd om premedicatie bestaande uit een oraal corticosteroïd zoals dexamethason in te nemen één dag voor de toediening van TAXOTERE en gedurende de een of twee volgende dagen na de toediening, zodat sommige ongewenste effecten die na de infusie van TAXOTERE kunnen optreden, met name allergische reacties en vochtstuwing (zwelling van de handen, voeten, benen of gewichtstoename), worden geminimaliseerd.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
TAXOTERE of andere geneesmiddelen kunnen namelijk niet meer de juiste werking hebben en u kunt eerder een bijwerking krijgen.
Indien u zwanger raakt tijdens uw behandeling, moet u direct uw arts informeren.
U mag GEEN borstvoeding geven terwijl u met TAXOTERE wordt behandeld.
Bespreek geplande zwangerschap of het geven van borstvoeding eerst met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen reden waarom u niet kunt autorijden tussen de TAXOTERE kuren tenzij u zich duizelig voelt of hierover onzeker bent.
HOE WORDT TAXOTERE GEBRUIKT
TAXOTERE zal aan u worden toegediend door een arts.
Gebruikelijke dosering
Uw arts zal uw lichaamsoppervlakte in vierkante meters (m²) en de dosis vaststellen die u moet ontvangen.
Wijze van toediening
De infusie zal ongeveer één uur duren en in het ziekenhuis worden gegeven.
Frequentie van toediening
Gewoonlijk zal u elke 3 weken een infuus krijgen.
Uw arts kan de hoogte en de frequentie van de dosering aanpassen afhankelijk van uw bloedtesten, uw algehele gezondheidsconditie en uw respons op TAXOTERE.
Informeer uw dokter in het bijzonder wanneer u diarree, zweren in de mond, verstijfd gevoel of gevoel van spelden en naalden, koorts heeft en geef hem/haar de resultaten van uw bloedtesten.
Zulke informatie zal hem/haar in staat stellen om te beslissen of dosisverlaging nodig is.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of ziekenhuisapotheker.
92 4.
MOGELIJKE BIJWERKINGEN
Zoals alle andere geneesmiddelen kan TAXOTERE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw arts zal deze met u bespreken en zal de mogelijke voor- en nadelen van uw behandeling uitleggen.
De meest frequent gerapporteerde bijwerkingen van TAXOTERE alleen toegediend zijn: verlaging van het aantal rode bloedcellen of witte bloedcellen, haaruitval, misselijkheid, braken, zweren in de mond, diarree en vermoeidheid.
Indien u TAXOTERE in combinatie met andere chemotherapeutische middelen krijgt, kan de ernst van de bijwerkingen verhoogd zijn.
Tijdens de infusie in het ziekenhuis kunnen de volgende allergische reacties (voorgekomen in meer dan 1 op de 10 personen) optreden: • blozen, huidreacties, jeuk • beklemmend gevoel op de borst, moeite met ademhalen • koorts of rillingen • rugpijn • lage bloeddruk.
Ernstigere reacties kunnen voorkomen.
Het ziekenhuispersoneel zal uw conditie nauwkeurig controleren tijdens de behandeling.
Waarschuw hen onmiddellijk wanneer één van deze klachten optreden.
Tussen TAXOTERE-infusies kan het volgende gebeuren en kan de frequentie variëren bij gelijktijdig gebruik met andere geneesmiddelen:
Zeer vaak (voorgekomen in meer dan 1 op de 10 patiënten): • infecties, verlaging van het aantal rode bloedcellen (anemie) of witte bloedcellen (die belangrijk zijn bij het gevecht tegen infecties) en bloedplaatjes • koorts: indien u verhoging waarneemt, waarschuw dan onmiddellijk uw arts • allergische reacties, zoals hierboven beschreven • verlies van eetlust (anorexia) • slapeloosheid • verstijfd gevoel of gevoel van spelden en naalden in de gewrichtsspieren • hoofdpijn • veranderde smaak • oogontsteking of verhoogde traanafscheiding • zwelling veroorzaakt door verstoorde afvoer van lymfevocht • verkorte ademhaling • afscheiding uit de neus; keel- en neusontsteking; hoesten • neusbloedingen • blaasjes in de mond • maagklachten, inclusief, misselijkheid, braken, diarree en constipatie • buikpijn • spijsverteringsstoornissen • tijdelijk haarverlies (in de meeste gevallen keert de normale haargroei terug) • roodheid en zwelling van de handpalmen of voetzolen waardoor uw huid kan vervellen (dit kan ook optreden op de armen, het gezcht of het lichaam) • verandering van de kleur van uw nagels die vervolgens kunnen loslaten • spierpijn, rugpijn of botpijn • verandering of wegblijven van de menstruatieperiode • zwelling van de handen, voeten, benen
93 • vermoeidheid of griepachtige verschijnselen • gewichtstoename of –verlies.
Vaak (voorgekomen in minder dan 1 op de 10, maar in meer dan 1 op de 100 patiënten): • schimmelinfectie in de mond • uitdroging • duizeligheid • veranderd gehoorvermogen • afname van de bloeddruk; onregelmatige of snelle hartslag • hartfalen • slokdarmontsteking • droge mond • moelijkheden met slikken of pijn bij slikken • bloedingen • verhoogde leverenzymen (daarom wordt uw bloed regelmatig getest).
Soms (voorgekomen in minder dan 1 op de 100, maar in meer dan 1 op de 1000 patiënten): • flauwvallen • huidreacties flebitis (onsteking van de aderen) of zwelling op de injectieplaats • maagdarmontsteking; perforatie van de darm • bloedstolsels.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
5.
HOE BEWAART U TAXOTERE
Buiten het bereik en zicht van kinderen houden.
Gebruik TAXOTERE niet meer na de vervaldatum die staat vermeld op de doos, blister en injectieflacons na EXP.
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De premix-oplossing dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
De oplossing voor infusie dient binnen 4 uur bij kamertemperatuur (beneden 25°C) te worden gebruikt.
6.
AANVULLENDE INFORMATIE
Wat bevat de injectieflacon TAXOTERE concentraat
- Het actieve bestanddeel is docetaxel.
Elke ml docetaxel oplossing bevat 40 mg docetaxel anhydraat.
Eén injectieflacon bevat 20 mg docetaxel.
- Het andere bestanddeel is polysorbaat 80.
Wat bevat de injectieflacon oplosmiddel 13% (g/g) ethanol 95% in water voor injecties.
94 Hoe ziet TAXOTERE eruit en wat is de inhoud van de verpakking TAXOTERE 20 mg concentraat voor oplossing voor infusie is een heldere, visceuze, geel tot bruin- gele oplossing.
Elke blisterverpakking bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik en, • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Registratiehouder Aventis Pharma S.A.
20, avenue Raymond Aron 92165 Antony Cedex Frankrijk
Fabrikant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
95 France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
96 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
INSTRUCTIE VOOR DE BEREIDING VAN TAXOTERE 20 MG CONCENTRAAT VOOR OPLOSSING VOOR INFUSIE EN OPLOSMIDDEL VOOR TAXOTERE
Het is belangrijk dat u deze instructie volledig leest voordat u de TAXOTERE premix-oplossing of de TAXOTERE infusievloeistof bereidt.
1.
SAMENSTELLING
TAXOTERE 20 mg concentraat voor oplossing voor infusie is een heldere, visceuze, gele tot geelbruine oplossing van 40 mg/ml docetaxel (anhydraat) in polysorbaat 80.
TAXOTERE oplosmiddel is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
2.
PRESENTATIE
TAXOTERE is verkrijgbaar in injectieflacons voor éénmalig gebruik.
Een verpakking bevat een injectieflacon TAXOTERE (20 mg) en een bijbehorende injectieflacon Oplosmiddel voor TAXOTERE in een stripverpakking.
Injectieflacons TAXOTERE dienen tussen 2°C en 25°C en buiten invloed van licht te worden bewaard.
TAXOTERE dient niet gebruikt te worden na de houdbaarheidsdatum, zoals aangegeven op de doos, blister en injectieflacons.
2.1 Injectieflacon TAXOTERE 20 mg
• De TAXOTERE 20 mg injectieflacon is een kleurloze glazen 7 ml injectieflacon met een groene flip-off sluiting.
• De TAXOTERE 20 mg injectieflacon bevat een oplossing van docetaxel in polysorbaat 80 met een concentratie van 40 mg/ml.
• Een TAXOTERE 20 mg injectieflacon bevat 0,5 ml van de 40 mg/ml docetaxel-oplossing in polysorbaat 80 (afvulvolume:
24,4 mg/0,61 ml).
Dit volume is vastgesteld tijdens de ontwikkeling van TAXOTERE om te compenseren voor verliezen tijdens de bereiding van de premix-oplossing (zie rubriek 4) ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en dode volumina.
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor TAXOTERE, een minimaal extraheerbaar volume van 2 ml premix-oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 20 mg docetaxel per injectieflacon.
2.2 Injectieflacon met oplosmiddel voor TAXOTERE 20 mg
• De injectieflacon Oplosmiddel voor TAXOTERE 20 mg is een kleurloze glazen 7 ml injectieflacon met een kleurloze flip-off sluiting.
• De samenstelling van het Oplosmiddel voor TAXOTERE is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
• Een injectieflacon Oplosmiddel voor TAXOTERE 20 mg bevat 1,98 ml oplosmiddel.
Dit volume is vastgesteld en gevalideerd gebaseerd op het afvulvolume van de TAXOTERE 20 mg
Toevoeging van de volledige inhoud van de injectieflacon Oplosmiddel aan de TAXOTERE 20 mg injectieflacon garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
3.
AANBEVELINGEN VOOR VEILIG GEBRUIK
TAXOTERE is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer TAXOTERE oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien TAXOTERE concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was dan onmiddellijk en grondig met zeep en water.
Indien TAXOTERE concentraat, premix- oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was dan onmiddellijk en grondig met water.
4.
BEREIDING TEN BEHOEVE VAN INTRAVENEUZE TOEDIENING
4.1 Bereiding van de TAXOTERE premix-oplossing (10 mg docetaxel/ml)
4.1.1 Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes TAXOTERE gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
4.1.2 Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor TAXOTERE aseptisch op in een injectiespuit waarop een naald is geplaatst.
4.1.3 Injecteer de volledige inhoud van de injectiespuit in de corresponderende TAXOTERE injectieflacon.
4.1.4 Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden.
98 4.1.5 Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij +2°C tot +8°C of bij kamertemperatuur (beneden 25°C).
4.2 Bereiding van de infusievloeistof
4.2.1 Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix- oplossing vereisen.
4.2.2 Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose-oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
4.2.3 Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak of fles handmatig te keren.
4.2.4 De TAXOTERE-infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
99 5.
AFVAL
Alle materialen die bij de verdunning en toediening zijn gebruikt, dienen volgens standaardvoorschriften vernietigd te worden.
100 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER TAXOTERE 80 mg concentraat en oplosmiddel voor oplossing voor infusie docetaxel
Lees de hele bijsluiter zorgvuldig door vóórdat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of ziekenhuisapotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
In deze bijsluiter:
1.
Wat is TAXOTERE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TAXOTERE gebruikt 3.
Hoe wordt TAXOTERE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TAXOTERE 6.
Aanvullende informatie
1.
WAT IS TAXOTERE EN WAARVOOR WORDT HET GEBRUIKT
De naam van dit geneesmiddel is TAXOTERE.
De algemene naam is docetaxel.
Docetaxel is een stof die wordt verkregen uit de naalden van de taxusboom.
Docetaxel behoort tot de groep van middelen tegen kanker genaamd taxoïden.
TAXOTERE is voorgeschreven door uw arts voor de behandeling van borstkanker of speciale vormen van longkanker (niet-kleincellig longkanker), prostaatkanker, maagdarmkanker of hoofd-halskanker:
- Voor de behandeling van gevorderd borstkanker kan TAXOTERE hetzij alleen, of in
combinatie met doxorubicine, trastuzumab of capecitabine worden toegediend.
- Voor de behandeling van vroege borstkanker waarbij lymfe-klieren betrokken zijn, kan
TAXOTERE gebruikt worden in combinatie met doxorubicine en cyclofosfamide.
- Voor de behandeling van longkanker kan TAXOTERE hetzij alleen, of in combinatie met
cisplatine worden toegediend.
- Voor de behandeling van prostaatkanker wordt TAXOTERE toegediend in combinatie met
prednison of prednisolon.
- Voor de behandeling van uitgezaaide maagdarmkanker wordt TAXOTERE toegediend in
combinatie met cisplatine en 5-fluorouracil.
- Voor de behandeling van hoofdhalskanker wordt TAXOTERE toegediend in combinatie met
cisplatine en 5-fluorouracil.
2.
WAT U MOET WETEN VOORDAT U TAXOTERE GEBRUIKT
Gebruik TAXOTERE niet als • u allergisch (overgevoelig) bent voor docetaxel of voor één van de andere bestanddelen van TAXOTERE. • het aantal witte bloedcellen te laag is. • u een ernstige leverziekte heeft. • u zwanger bent of borstvoeding geeft.
U kunt last krijgen van koorts of infecties in geval van stoornissen van de witte bloedcellen.
101 U zal worden gevraagd premedicatie bestaande uit een oraal corticosteroïd zoals dexamethason in te nemen één dag voor de toediening van TAXOTERE en gedurende de één of twee volgende dagen na de toediening, zodat sommige ongewenste effecten die na de infusie van TAXOTERE kunnen optreden, met name allergische reacties en vochtstuwing (zwelling van de handen, voeten, benen of gewichtstoename), worden geminimaliseerd.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
TAXOTERE of andere geneesmiddelen kunnen namelijk niet meer de juiste werking hebben en u kunt eerder een bijwerking krijgen.
Indien u zwanger raakt tijdens uw behandeling, moet u direct uw arts informeren.
U mag GEEN borstvoeding geven terwijl u met TAXOTERE wordt behandeld.
Bespreek geplande zwangerschap of het geven van borstvoeding eerst met uw arts.
Rijvaardigheid en het gebruik van machines Er is geen reden waarom u niet kunt autorijden tussen de TAXOTERE kuren tenzij u zich duizelig voelt of hierover onzeker bent.
HOE WORDT TAXOTERE GEBRUIKT
TAXOTERE zal aan u worden toegediend door een arts.
Gebruikelijke dosering
Uw arts zal uw lichaamsoppervlakte in vierkante meters (m²) en de dosis vaststellen die u moet ontvangen.
Wijze van toediening
De infusie zal ongeveer één uur duren en in het ziekenhuis worden gegeven.
Frequentie van toediening
Gewoonlijk zal u elke 3 weken een infuus krijgen.
Uw arts kan de hoogte en de frequentie van de dosering aanpassen afhankelijk van uw bloedtesten, uw algehele gezondheidsconditie en uw respons op TAXOTERE.
Informeer uw dokter in het bijzonder wanneer u diarree, zweren in de mond, verstijfd gevoel of gevoel van spelden en naalden, koorts heeft en geef hem/haar de resultaten van uw bloedtesten.
Zulke informatie zal hem/haar in staat stellen om te beslissen of dosisverlaging nodig is.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of ziekenhuisapotheker.
102 4.
MOGELIJKE BIJWERKINGEN
Zoals alle andere geneesmiddelen kan TAXOTERE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Uw arts zal deze met u bespreken en zal de mogelijke voor- en nadelen van uw behandeling uitleggen.
De meest frequent gerapporteerde bijwerkingen van TAXOTERE alleen toegediend zijn: verlaging van het aantal rode bloedcellen of witte bloedcellen, haaruitval, misselijkheid, braken, zweren in de mond, diarree en vermoeidheid.
Indien u TAXOTERE in combinatie met andere chemotherapeutische middelen krijgt, kan de ernst van de bijwerkingen verhoogd zijn.
Tijdens de infusie in het ziekenhuis kunnen de volgende allergische reacties (voorgekomen in meer dan 1 op de 10 personen) optreden: • blozen, huidreacties, jeuk • beklemmend gevoel op de borst, moeite met ademhalen • koorts of rillingen • rugpijn • lage bloeddruk.
Ernstigere reacties kunnen voorkomen.
Het ziekenhuispersoneel zal uw conditie nauwkeurig controleren tijdens de behandeling.
Waarschuw hen onmiddellijk wanneer één van deze klachten optreden.
Tussen TAXOTERE-infusies kan het volgende gebeuren en kan de frequentie variëren bij gelijktijdig gebruik met andere geneesmiddelen:
Zeer vaak (voorgekomen in meer dan 1 op de 10 patiënten): • infecties, verlaging van het aantal rode bloedcellen (anemie) of witte bloedcellen (die belangrijk zijn bij het gevecht tegen infecties) en bloedplaatjes • koorts: indien u verhoging waarneemt, waarschuw dan onmiddellijk uw arts • allergische reacties, zoals hierboven beschreven • verlies van eetlust (anorexia) • slapeloosheid • verstijfd gevoel of gevoel van spelden en naalden in de gewrichtsspieren • hoofdpijn • veranderde smaak • oogontsteking of verhoogde traanafscheiding • zwelling veroorzaakt door verstoorde afvoer van lymfevocht • verkorte ademhaling • afscheiding uit de neus; keel- en neusontsteking; hoesten • neusbloedingen • blaasjes in de mond • maagklachten, inclusief, misselijkheid, braken, diarree en constipatie • buikpijn • spijsverteringsstoornissen • tijdelijk haarverlies (in de meeste gevallen keert de normale haargroei terug) • roodheid en zwelling van de handpalmen of voetzolen waardoor uw huid kan vervellen (dit kan ook optreden op de armen, het gezcht of het lichaam) • verandering van de kleur van uw nagels die vervolgens kunnen loslaten • spierpijn, rugpijn of botpijn • verandering of wegblijven van de menstruatieperiode • zwelling van de handen, voeten, benen
103 • vermoeidheid of griepachtige verschijnselen • gewichtstoename of –verlies.
Vaak (voorgekomen in minder dan 1 op de 10, maar in meer dan 1 op de 100 patiënten): • schimmelinfectie in de mond • uitdroging • duizeligheid • veranderd gehoorvermogen • afname van de bloeddruk; onregelmatige of snelle hartslag • hartfalen • slokdarmontsteking • droge mond • moelijkheden met slikken of pijn bij slikken • bloedingen • verhoogde leverenzymen (daarom wordt uw bloed regelmatig getest).
Soms (voorgekomen in minder dan 1 op de 100, maar in meer dan 1 op de 1000 patiënten): • flauwvallen • huidreacties flebitis (onsteking van de aderen) of zwelling op de injectieplaats • maagdarmontsteking; perforatie van de darm • bloedstolsels.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of ziekenhuisapotheker.
5.
HOE BEWAART U TAXOTERE
Buiten het bereik en zicht van kinderen houden.
Gebruik TAXOTERE niet meer na de vervaldatum die staat vermeld op de doos, blister en injectieflacons na EXP.
Bewaren beneden 25°C en boven 2°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
De premix-oplossing dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij 2°C tot 8°C of bij kamertemperatuur (beneden 25°C).
De oplossing voor infusie dient binnen 4 uur bij kamertemperatuur (beneden 25°C) te worden gebruikt.
6.
AANVULLENDE INFORMATIE
Wat bevat de injectieflacon TAXOTERE concentraat
- Het actieve bestanddeel is docetaxel.
Elke ml docetaxel oplossing bevat 40 mg docetaxel anhydraat.
Eén injectieflacon bevat 80 mg docetaxel.
- Het andere bestanddeel is polysorbaat 80.
Wat bevat de injectieflacon oplosmiddel 13% (g/g) ethanol 95% in water voor injecties.
104 Hoe ziet TAXOTERE eruit en wat is de inhoud van de verpakking TAXOTERE 80 mg concentraat voor oplossing voor infusie is een heldere, visceuze, geel tot bruin- gele oplossing.
Elke blisterverpakking bevat: • één injectieflacon concentraat bestemd voor eenmalig gebruik en, • één injectieflacon oplosmiddel bestemd voor eenmalig gebruik.
Registratiehouder Aventis Pharma S.A.
20, avenue Raymond Aron 92165 Antony Cedex Frankrijk
Fabrikant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7 XS Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
105 España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
106 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
INSTRUCTIE VOOR DE BEREIDING VAN TAXOTERE 80 MG CONCENTRAAT VOOR OPLOSSING VOOR INFUSIE EN OPLOSMIDDEL VOOR TAXOTERE
Het is belangrijk dat u deze instructie volledig leest voordat u de TAXOTERE premix-oplossing of de TAXOTERE infusievloeistof bereidt.
1.
SAMENSTELLING
TAXOTERE 80 mg concentraat voor oplossing voor infusie is een heldere, visceuze, gele tot geelbruine oplossing van 40 mg/ml docetaxel (anhydraat) in polysorbaat 80.
TAXOTERE oplosmiddel is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
2.
PRESENTATIE
TAXOTERE is verkrijgbaar in injectieflacons voor éénmalig gebruik.
Een verpakking bevat een injectieflacon TAXOTERE (80 mg) en een bijbehorende injectieflacon Oplosmiddel voor TAXOTERE in een stripverpakking.
Injectieflacons TAXOTERE dienen tussen 2°C en 25°C en buiten invloed van licht te worden bewaard.
TAXOTERE dient niet gebruikt te worden na de houdbaarheidsdatum zoals aangegeven is op de doos, blister en injectieflacons.
2.1 Injectieflacon TAXOTERE 80 mg
• De TAXOTERE 80 mg injectieflacon is een kleurloze glazen 15 ml injectieflacon met een rode flip-off sluiting.
• De TAXOTERE 80 mg injectieflacon bevat een oplossing van docetaxel in polysorbaat 80 met een concentratie van 40 mg/ml.
94,4 mg/2,36 ml).
Dit volume is vastgesteld tijdens de ontwikkeling van TAXOTERE om te compenseren voor verliezen tijdens de bereiding van de premix-oplossing (zie rubriek 4) ten gevolge van schuimvorming, adhesie aan de wanden van de injectieflacon en dode volumina.
Deze overmaat garandeert, na verdunning met de volledige inhoud van de bijbehorende injectieflacon Oplosmiddel voor TAXOTERE, een minimaal extraheerbaar volume van 8 ml premix-oplossing met een concentratie van 10 mg/ml docetaxel, hetgeen overeenkomt met de gedeclareerde hoeveelheid van 80 mg docetaxel per injectieflacon.
2.2 Injectieflacon met oplosmiddel voor TAXOTERE 80 mg
• De injectieflacon Oplosmiddel voor TAXOTERE 80 mg is een kleurloze glazen 15 ml injectieflacon met een kleurloze flip-off sluiting.
• De samenstelling van het Oplosmiddel voor TAXOTERE is een 13% (g/g) oplossing van ethanol 95% in water voor injectie.
• Een injectieflacon Oplosmiddel voor TAXOTERE 80 mg bevat 7,33 ml oplosmiddel.
Dit volume is vastgesteld en gevalideerd gebaseerd op het afvulvolume van de TAXOTERE 80 mg
Toevoeging van de volledige inhoud van de injectieflacon Oplosmiddel aan de TAXOTERE 80 mg injectieflacon garandeert een premix-oplossing met een concentratie van 10 mg/ml docetaxel.
3.
AANBEVELINGEN VOOR VEILIG GEBRUIK
TAXOTERE is een antineoplastische stof en zoals met andere potentieel toxische stoffen dient voorzichtigheid te worden betracht wanneer TAXOTERE oplossingen worden gehanteerd en bereid.
Het gebruik van handschoenen wordt aangeraden.
Indien TAXOTERE concentraat, premix-oplossing of infusievloeistof in contact met de huid mochten komen, was dan onmiddellijk en grondig met zeep en water.
Indien TAXOTERE concentraat, premix- oplossing of infusievloeistof in contact met slijmvliezen mochten komen, was dan onmiddellijk en grondig met water.
4.
BEREIDING TEN BEHOEVE VAN INTRAVENEUZE TOEDIENING
4.1 Bereiding van de TAXOTERE premix-oplossing (10 mg docetaxel/ml)
4.1.1 Indien de injectieflacons in de koelkast worden bewaard, laat dan het benodigde aantal doosjes TAXOTERE gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan.
4.1.2 Zuig de volledige inhoud van de injectieflacon Oplosmiddel voor TAXOTERE aseptisch op in een injectiespuit waarop een naald is geplaatst.
4.1.3 Injecteer de volledige inhoud van de injectiespuit in de corresponderende TAXOTERE injectieflacon.
4.1.4 Verwijder de injectiespuit en -naald en zwenk de injectieflacon met de hand gedurende 45 seconden.
Niet schudden
108 4.1.5 Laat de injectieflacon met premix-oplossing gedurende 5 minuten bij kamertemperatuur (beneden 25°C) staan en controleer vervolgens of de oplossing helder en homogeen is (schuimvorming is normaal, zelfs na 5 minuten, vanwege de aanwezigheid van polysorbaat 80 in de formulering).
De premix-oplossing bevat 10 mg/ml docetaxel en dient onmiddellijk na de bereiding te worden gebruikt; de chemische en fysische stabiliteit van de premix-oplossing is echter aangetoond tijdens bewaring gedurende 8 uur bij +2°C tot +8°C of bij kamertemperatuur (beneden 25°C).
4.2 Bereiding van de infusievloeistof
4.2.1 Meer dan 1 injectieflacon met premix-oplossing kan nodig zijn om de vereiste dosis voor de patiënt te verkrijgen.
Gebruik, op basis van de vereiste dosis voor de patiënt uitgedrukt in milligram, gegradueerde injectiespuiten om het overeenkomstige volume aan premix-oplossing (10 mg/ml docetaxel) uit het benodigde aantal injectieflacons met premix-oplossing aseptisch op te zuigen.
Bijvoorbeeld, een dosis van 140 mg docetaxel zou 14 ml docetaxel premix- oplossing vereisen.
4.2.2 Injecteer het benodigde volume aan premix-oplossing in een infusiezak of -fles met 250 ml infusievloeistof die een 5% glucose-oplossing of 0,9% natriumchloride oplossing bevat.
Wanneer een dosis hoger dan 200 mg docetaxel toegediend moet worden, gebruik dan een groter volume aan infusievloeistof, zodat een concentratie van 0,74 mg/ml docetaxel niet wordt overschreden.
4.2.3 Meng de inhoud van de infusiezak of -fles met infusievloeistof door de zak of fles handmatig te keren.
4.2.4 De TAXOTERE-infusievloeistof moet binnen 4 uur worden gebruikt en moet aseptisch worden toegediend als een 1-uurs infuus bij kamertemperatuur (beneden 25°C) en normaal licht.
Oplossingen met een precipitaat mogen niet worden gebruikt.
109 5.
AFVAL
Alle materialen die bij de verdunning en toediening zijn gebruikt, dienen volgens standaardvoorschriften vernietigd te worden.
110
European Medicines Agency
EMEA/H/C/852
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TEKTURNA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Tekturna?
Tekturna is een geneesmiddel dat de werkzame stof aliskiren bevat.
Het is verkrijgbaar als tabletten (roze, rond:
150 mg; rood, ovaal:
300 mg).
Wanneer wordt Tekturna voorgeschreven?
Tekturna wordt gebruikt voor de behandeling van essentiële hypertensie (d.w.z. hoge bloeddruk zonder aanwijsbare oorzaak).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tekturna gebruikt?
De aanbevolen dosis van Tekturna is 150 mg eenmaal daags, alleen of in combinatie met andere geneesmiddelen tegen hypertensie.
Tekturna moet worden ingenomen bij een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Als de bloeddruk van de patiënt niet voldoende daalt, mag de dosis worden verhoogd tot 300 mg eenmaal daags.
Tekturna wordt niet aanbevolen bij kinderen, daar er onvoldoende informatie over de veiligheid en de werkzaamheid bij deze groep beschikbaar is.
Hoe werkt Tekturna?
De werkzame stof in Tekturna, aliskiren, is een renineremmer.
Deze blokkeert de activiteit van het menselijk enzym renine, dat betrokken is bij de aanmaak van de stof angiotensine I in het lichaam.
Angiotensine I wordt omgezet in het hormoon angiotensine II, dat de bloedvaten sterk vernauwt.
Door de aanmaak van angiotensine I te blokkeren daalt het gehalte van angiotensine I en angiotensine II.
Hierdoor treedt verwijding van de bloedvaten op, zodat de bloeddruk daalt en het potentiële risico van schade ten gevolge van hoge bloeddruk wordt verlaagd.
Hoe is Tekturna onderzocht?
De werking van Tekturna werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
Tekturna werd onderzocht in veertien belangrijke studies waaraan meer dan 10 000 patiënten met essentiële hypertensie deelnamen.
Dertien van deze onderzoeken omvatten patiënten met lichte tot matige hypertensie en aan één onderzoek namen patiënten deel met ernstige hypertensie.
In vijf van de onderzoeken werd de werking van Tekturna afzonderlijk vergeleken met die van placebo (een schijnbehandeling).
Tekturna alleen en in combinatie met andere geneesmiddelen werd ook vergeleken met andere geneesmiddelen tegen hypertensie.
In de gecombineerde onderzoeken werd 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged gekeken naar de werking van Tekturna in combinatie met een remmer van het angiotensineconverterend enzym (ramipril), een angiotensinereceptorblokker (valsartan), een bètablokker (atenolol), een calciumantagonist (amlodipine) en een diureticum (hydrochloorthiazide).
De onderzoeken duurden tussen de 6 en 52 weken en de belangrijkste graadmeter voor de werkzaamheid was de verandering in de bloeddruk tijdens de rustfase van de hartslag (de diastolische bloeddruk of onderdruk) of tijdens de samentrekking van de hartkamers (de systolische bloeddruk of bovendruk).
Welke voordelen bleek Tekturna tijdens de studies te hebben?
Wat betreft verlaging van de bloeddruk was Tekturna, afzonderlijk gebruikt, werkzamer dan placebo en even werkzaam als vergelijkingsgeneesmiddelen.
Uit de gecombineerde resultaten van de vijf onderzoeken waarin gebruik van alleen Tekturna werd vergeleken met placebo, bleek dat bij patiënten jonger dan 65 jaar die gedurende acht weken 150 mg Tekturna hadden gebruikt, sprake was van een gemiddelde daling van de diastolische bloeddruk van 9,0 mmHg bij een gemiddelde waarde van 99,4 mmHg bij aanvang van het onderzoek.
Bij patiënten die placebo gebruikten, trad een daling op van 5,8 mmHg bij een gemiddelde beginwaarde van 99,3 mmHg.
Bij patiënten van 65 jaar en ouder en bij patiënten die hogere doses Tekturna gebruikten, werden grotere dalingen waargenomen.
Tekturna zorgde ook voor een verlaging van de bloeddruk bij patiënten met diabetes, patiënten met overgewicht en bij patiënten die ouder dan 65 jaar waren.
In twee van de onderzoeken bleef de werking van het geneesmiddel tot wel 52 weken gehandhaafd.
De onderzoeken toonden ook aan dat Tekturna in combinatie met andere geneesmiddelen (vooral hydrochloorthiazide) een extra verlaging kan opleveren bovenop de bloeddrukdaling die deze middelen zonder Tekturna opleveren.
Welke risico’ s houdt het gebruik van Tekturna in?
De meest voorkomende bijwerking van Tekturna (waargenomen bij een tot tien op de honderd patiënten) is diarree.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Tekturna.
Tekturna mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor aliskiren of voor een van de andere bestanddelen van het middel.
Het middel mag ook niet worden gebruikt tijdens het tweede en derde trimester van de zwangerschap (vanaf ongeveer de vierde maand van de zwangerschap).
Het gebruik van Tekturna tijdens het eerste trimester van de zwangerschap en door vrouwen die zwanger willen worden, wordt niet aanbevolen.
Waarom is Tekturna goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Tekturna groter zijn dan de risico’ s ervan voor de behandeling van essentiële hypertensie.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Tekturna.
Overige informatie over Tekturna De Europese Commissie heeft op 22 augustus 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tekturna verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Tekturna.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU-nummer EU/1/07/408/001 EU/1/07/408/002 EU/1/07/408/003 EU/1/07/408/004 EU/1/07/408/005 EU/1/07/408/006 EU/1/07/408/007 EU/1/07/408/008 EU/1/07/408/009 EU/1/07/408/010 EU/1/07/408/011 EU/1/07/408/012 EU/1/07/408/013 EU/1/07/408/014 EU/1/07/408/015 EU/1/07/408/016 EU/1/07/408/017 EU/1/07/408/018 EU/1/07/408/019 EU/1/07/408/020
Fantasienaam Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna
Sterkte 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Pharmaceutische vorm Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC) Blister (PA/Alu/PVC)
Verpakkings-grootte 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 tabletten 98 (2x49) tabletten 280 (20x14) tabletten 7 tabletten 14 tabletten 28 tabletten 30 tabletten 50 tabletten 56 tabletten 84 (3x28) tabletten 90 (3x30) tabletten 98 (2x49) tabletten 280 (20x14) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tekturna 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtroze, biconvexe, ronde tablet, bedrukt met ‘ IL’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Tekturna is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Tekturna kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Tekturna dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Tekturna.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Tekturna wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
2 Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Tekturna worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Tekturna symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Tekturna wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Tekturna niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Tekturna onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Tekturna bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Tekturna heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van Tekturna.
Wanneer Tekturna met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Tekturna met 50%.
Gelijktijdige toediening van Tekturna had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Tekturna of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
3 De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Tekturna.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Tekturna kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Tekturna kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Tekturna kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
4 controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Tekturna.
Warfarine De effecten van Tekturna op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Tekturna aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Tekturna was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Tekturna worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Tekturna in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Tekturna heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van Tekturna is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De behandeling met Tekturna gaf een algemene incidentie van bijwerkingen die
5 vergelijkbaar was met placebo tot 300 mg.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Tekturna (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Tekturna trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Tekturna en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Tekturna.
In klinische onderzoeken bij hypertensieve patiënten had Tekturna geen klinisch belangrijke effecten op totaal cholesterol, “ high-density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Tekturna werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Tekturna bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Tekturna is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Tekturna hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Tekturna 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Tekturna veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Tekturna toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Tekturna veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Tekturna een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Tekturna gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van combinatietherapie te onderzoeken.
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Tekturna tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Tekturna tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Tekturna en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
7 Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Tekturna werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Tekturna 150 mg goed verdragen.
De B-type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Tekturna groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Tekturna 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Tekturna en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Tekturna had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Tekturna op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige 8 dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Tekturna niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Farmacologische veiligheidsonderzoeken toonden geen bijwerkingen op zenuwstelsel-, ademhalingsstelsel- of cardiovasculaire functies.
Bevindingen tijdens herhaalde toxiciteitsonderzoeken bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
9 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/001-010
10 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 1.
NAAM VAN HET GENEESMIDDEL
Tekturna 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Lichtrode, biconvexe, ovaalvormige tablet, bedrukt met ‘ IU’ op de ene zijde en ‘ NVR’ op de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
De aanbevolen dosis van Tekturna is 150 mg eenmaal daags.
Bij patiënten bij wie de bloeddruk niet voldoende is gecontroleerd, kan de dosis worden verhoogd tot 300 mg eenmaal daags.
Het antihypertensieve effect is voornamelijk binnen twee weken (85-90%) aanwezig na aanvang van de behandeling met 150 mg eenmaal daags.
Tekturna kan alleen of in combinatie met andere antihypertensiva worden gebruikt (zie rubrieken 4.4 en 5.1).
Tekturna dient eenmaal per dag te worden ingenomen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
Pompelmoessap/grapefruitsap dient niet samen te worden ingenomen met Tekturna.
Gestoorde nierfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde nierfunctie (zie rubrieken 4.4 en 5.2).
Gestoorde leverfunctie Een aanpassing van de aanvangsdosis is niet vereist voor patiënten met een licht tot ernstig gestoorde leverfunctie (zie rubriek 5.2).
Oudere patiënten (ouder dan 65 jaar) Een aanpassing van de aanvangsdosis is niet vereist voor oudere patiënten.
Kinderen (jonger dan 18 jaar) Tekturna wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
12 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Het tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Het gelijktijdig gebruik van aliskiren met ciclosporine, een zeer krachtige P-gp remmer, en andere krachtige P-gp remmers (quinidine, verapamil) is gecontra-indiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die andere geneesmiddelen nemen die het renine-angiotensine-systeem (RAS) remmen, en/of patiënten met verminderde nierfunctie en/of diabetes mellitus hebben een verhoogd risico op hyperkaliëmie tijdens de behandeling met aliskiren.
Aliskiren dient voorzichtig te worden gebruikt bij patiënten met ernstig congestief hartfalen (New York Heart Association [NYHA] functionele klasse III-IV).
Wanneer zich ernstige en aanhoudende diarree voordoet, moet de behandeling met Tekturna worden gestopt.
Patiënten met natrium- en/of volumedepletie Bij patiënten met een aanzienlijke volume- en/of zoutdepletie (bv. diegenen die hoge doses diuretica krijgen) zou na de instelling van een behandeling met Tekturna symptomatische hypotensie kunnen optreden.
Deze aandoening moet worden gecorrigeerd voordat Tekturna wordt toegediend of de behandeling moet onder nauwlettend medisch toezicht worden gestart.
Gestoorde nierfunctie In klinische onderzoeken werd Tekturna niet onderzocht bij hypertensieve patiënten met een ernstig gestoorde nierfunctie (serumcreatinine ≥ 150 µmol/l of 1,70 mg/dl bij vrouwen en ≥ 177 µmol/l of 2,00 mg/dl bij mannen en/of een geschatte glomerulaire filtratiesnelheid (GFR) < 30 ml/min.) of bij patiënten met een voorgeschiedenis van dialyse, nefrotisch syndroom of renovasculaire hypertensie.
Voorzichtigheid is geboden bij hypertensieve patiënten met een ernstig gestoorde nierfunctie omdat er voor Tekturna onvoldoende veiligheidsinformatie beschikbaar is.
Nierarteriestenose Er zijn geen gegevens beschikbaar over het gebruik van Tekturna bij patiënten met een unilaterale of bilaterale nierarteriestenose of een stenose van één enkele nier.
Matige P-gp remmers Het gelijktijdig toedienen van aliskiren300 mg met ketoconazole 200 mg resulteerde in verhoging van 76% van de aliskiren AUC maar P-gp remmers zoals ketokonazol worden verondersteld de weefsel concentraties meer te verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn met de toediening van aliskiren met matige P-gp remmers zoals ketoconazole (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Tekturna heeft geen bekende klinisch relevante interacties met geneesmiddelen die vaak gebruikt worden om hypertensie of diabetes te behandelen.
Stoffen die in klinische farmacokinetische onderzoeken zijn bestudeerd, omvatten acenocoumarol, atenolol, celecoxib, pioglitazon, allopurinol, isosorbide-5-mononitraat, ramipril en hydrochloorthiazide.
Er zijn geen interacties vastgesteld.
Gelijktijdige toediening van aliskiren met ofwel valsartan (↓ 28%), metformine (↓ 28%), amlodipine (↑ 29%) of cimetidine (↑ 19%) leidde tot een verandering van 20% tot 30% voor Cmax of AUC van 13 Tekturna.
Wanneer Tekturna met atorvastatine werd toegediend, steeg de steady-state AUC en Cmax van Tekturna met 50%.
Gelijktijdige toediening van Tekturna had geen significante invloed op de farmacokinetiek van atorvastatine, valsartan, metformine of amlodipine.
Als gevolg daarvan is een aanpassing van de dosis van Tekturna of van deze gelijktijdig toegediende geneesmiddelen niet nodig.
De biologische beschikbaarheid van digoxine kan licht gedaald zijn door Tekturna.
Voorlopige gegevens wijzen erop dat irbesartan de AUC en Cmax van Tekturna kan doen dalen.
Inductoren van het P-gp (St.
Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Tekturna kunnen verminderen.
CYP450 interacties Aliskiren heeft geen remmende werking op de CYP450 iso-enzymen (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A).
Aliskiren heeft geen inducerende werking op CYP3A4.
Daardoor wordt er geen effect verwacht van aliskiren op de systemische blootstelling van middelen die een remmende of inducerende werking hebben op deze enzymen of erdoor worden gemetaboliseerd.
Aliskiren wordt minimaal gemetaboliseerd door de cytochroom P450 enzymen, waardoor er geen interacties door remming of inductie van CYP450 isoenzymen worden verwacht.
CYP3A4 remmers hebben echter vaak ook een effect op P-gp.
Een verhoogde blootstelling aan aliskiren kan daarom verwacht worden tijdens de gelijktijdige toediening van CYP3A4 remmers die ook P-gp remmen (zie P-glycoproteïne interacties hieronder).
P-glycoproteïne interacties MDR1/Mdr1a/1b (P-gp) bleek het belangrijkste efflux systeem te zijn dat betrokken is bij de intestinale absorptie en galexcretie van aliskiren in preklinische studies.
Inductoren van het P-gp (Sint- Janskruid, rifampicine) zouden daarom de biologische beschikbaarheid van Tekturna kunnen verlagen.
Alhoewel dit niet onderzocht is voor aliskiren, is het bekend dat P-gp ook de weefselopname van allerlei substraten reguleert en dat P-gp remmers de weefsel/plasma concentratieverhouding kunnen verhogen.
Daarom kunnen P-gp remmers weefselwaarden meer verhogen dan plasmawaarden.
Het potentieel voor geneesmiddelinteracties aan de P-gp plaats zal waarschijnlijk afhangen van de mate van remming van dit transporteiwit.
P-gp substraten of zwakke remmers Geen relevante interacties met atenolol, digoxine, amlodipine of cimetidine zijn waargenomen.
Wanneer toegediend met atorvastatine (80 mg), steeg de steady-state AUC en Cmax van aliskiren (300 mg) met 50%.
Matige P-gp remmers Gelijktijdige toediening van ketoconazol (200 mg) met aliskiren (300 mg) resulteerde in een stijging van aliskiren plasmaspiegels (AUC en Cmax) met 80%.
Uit preklinische onderzoeken blijkt dat gelijktijdige toediening van aliskiren en ketoconazol de gastrointestinale absorptie van aliskiren verhoogt en de galexcretie vermindert.
Het is te verwachten dat de verandering in de plasmaspiegels van aliskiren in de aanwezigheid van ketoconazol binnen het bereik ligt dat zou worden bereikt als de dosis van aliskiren zou worden verdubbeld; doses aliskiren tot 600 mg, ofwel het dubbele van de hoogste aanbevolen therapeutische dosis, bleken goed verdragen te worden in gecontroleerde klinische onderzoeken.
Toch is het te verwachten dat P-gp remmers de weefsel concentraties meer verhogen dan de plasma concentraties.
Daarom moet men voorzichtig zijn als aliskiren wordt toegediend met ketokonazol of andere matige P-gp remmers (itraconazol, clarithromycine, telithromycine, amiodarone).
Sterke P-gp remmers Een geneesmiddelinteractiestudie met enkelvoudige doses bij gezonde personen heeft aangetoond dat ciclosporine (200 en 600 mg) de Cmax van aliskiren 75 mg ongeveer 2,5 keer verhoogt en de AUC ongeveer 5 keer.
De verhoging kan groter zijn bij hogere doses aliskiren.
Om die reden is het gelijktijdig gebruik van aliskiren en sterke P-gp remmers gecontra-indiceerd (zie rubriek 4.3).
14 Furosemide Wanneer aliskiren gelijktijdig met furosemide werd toegediend, daalden de AUC en Cmax van furosemide met respectievelijk 28% en 49%.
Het wordt daarom aanbevolen om de effecten te controleren wanneer een behandeling met furosemide wordt ingesteld of aangepast om een mogelijk gebruik van een te kleine hoeveelheid te vermijden tijdens klinische situaties van volumeoverbelasting.
Kalium en kaliumsparende diuretica Op basis van ervaring met het gebruik van andere middelen die een invloed hebben op het renine- angiotensinesysteem kan het gelijktijdige gebruik van kaliumsparende diuretica, kaliumsupplementen, kaliumbevattende zoutsubstituten of andere middelen die de kaliumspiegels in het serum kunnen verhogen (bv. heparine) tot verhoogde kaliumspiegels in het serum leiden.
Voorzichtigheid wordt aanbevolen, als co-medicatie nodig wordt geacht.
Pompelmoessap/grapefruitsap Bij gebrek aan gegevens kan een mogelijke interactie tussen pompelmoessap/grapefruitsap en aliskiren niet worden uitgesloten.
Pompelmoessap/grapefruitsap dient niet te worden ingenomen samen met Tekturna.
Warfarine De effecten van Tekturna op de farmacokinetiek van warfarine zijn niet beoordeeld.
Inname van voedsel Bij maaltijden met een hoog vetgehalte is aangetoond dat ze de opname van Tekturna aanzienlijk verminderen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van aliskiren bij zwangere vrouwen.
Tekturna was niet teratogeen bij ratten of konijnen (zie rubriek 5.3).
Andere middelen die een directe werking hebben op het RAS zijn in verband gebracht met ernstige foetale misvormingen en neonataal overlijden.
Het tweede en derde trimester van de zwangerschap vormen een contra-indicatie voor gebruik (zie rubriek 4.3).
Beroepsbeoefenaren in de gezondheidszorg die middelen voorschrijven die een werking hebben op het RAS moeten vrouwen in de vruchtbare leeftijd adviseren over het mogelijke risico van deze middelen tijdens de zwangerschap.
Indien een zwangerschap wordt vastgesteld tijdens de behandeling moet dus de behandeling met Tekturna worden stopgezet.
Borstvoeding Het is niet bekend of aliskiren in de moedermelk terechtkomt.
Bij zogende ratten werd Tekturna in de melk uitgescheiden.
Het gebruik ervan wordt daarom niet aanbevolen bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het besturen van een voertuig of bij het bedienen van machines moet men er echter rekening mee houden dat duizeligheid of vermoeidheid af en toe kan optreden wanneer men met een antihypertensivum wordt behandeld.
Tekturna heeft een verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
15 4.8 Bijwerkingen
De veiligheid van Tekturna is beoordeeld bij meer dan 7.800 patiënten, waarvan er meer dan 2.300 langer dan 6 maanden werden behandeld en meer dan 1.200 langer dan 1 jaar.
De incidentie van bijwerkingen toonde geen verband met geslacht, leeftijd, BMI (“ body mass index”), ras of etnische afkomst.
De behandeling met Tekturna gaf een algemene incidentie van bijwerkingen die vergelijkbaar was met placebo tot 300 mg.
Over het algemeen waren de bijwerkingen van lichte en voorbijgaande aard en slechts af en toe moest de behandeling worden stopgezet.
De meest voorkomende bijwerking is diarree.
De incidentie van hoest was vergelijkbaar bij patiënten die met placebo (0,6%) en met Tekturna (0,9%) werden behandeld.
De bijwerkingen (Tabel 1) worden gerangschikt volgens frequentie, waarbij de meest frequente eerst wordt vermeld, aan de hand van de volgende conventie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Maagdarmstelselaandoeningen
Vaak:
Diarree
Huid- en onderhuidaandoeningen
Soms:
Huiduitslag
Tijdens de behandeling met Tekturna trad angio-oedeem op.
Bij gecontroleerde klinische onderzoeken kwam angio-oedeem zelden voor tijdens de behandeling met Tekturna en met een vergelijkbare frequentie als bij de behandeling met placebo of hydrochloorthiazide.
Indien bepaalde tekenen optreden die een allergische reactie doen vermoeden (in het bijzonder moeilijkheden om te ademen, of om te slikken, of zwelling van het aangezicht, extremiteiten, ogen, lippen en/of tong) moeten patiënten stoppen met de behandeling en hun arts raadplegen.
Onderzoeken In gecontroleerde klinische onderzoeken werden klinisch relevante wijzigingen in standaard laboratoriumparameters soms geassocieerd met de toediening van Tekturna.
In klinische onderzoeken bij hypertensieve patiënten had Tekturna geen klinisch belangrijke effecten op totaal cholesterol, “ high-density” lipoproteïne-cholesterol (HDL-C), nuchtere triglyceriden, nuchtere glucose of urinezuur.
Hemoglobine en hematocriet:
Er werden kleine dalingen waargenomen van hemoglobine en hematocriet (gemiddelde dalingen van respectievelijk ongeveer 0,05 mmol/l en 0,16 volumeprocent).
Er waren geen patiënten die de behandeling als gevolg van anemie stopzetten.
Dit effect is ook waargenomen met andere middelen die een werking hebben op het renine-angiotensinesysteem, zoals angiotensine-converterend-enzymremmers (ACE-remmers) en angiotensinereceptorblokkers.
Serumkalium:
Stijgingen in serumkalium waren minimaal en traden af en toe op bij patiënten met essentiële hypertensie die alleen met Tekturna werden behandeld (0,9% ten opzichte van 0,6% met placebo).
In één onderzoek waarbij Tekturna bij diabetici in combinatie met een ACE-remmer werd gebruikt, waren de stijgingen in serumkalium echter frequenter (5,5%).
Net zoals met elk middel dat een werking heeft op het RAS is daarom een routinematige controle van elektrolyten en van de nierfunctie geïndiceerd bij patiënten met diabetes mellitus, nieraandoeningen of hartfalen.
16 4.9 Overdosering
Er zijn slechts beperkte gegevens beschikbaar met betrekking tot overdosering bij de mens.
De meest waarschijnlijke uiting van overdosering is hypotensie, als gevolg van het antihypertensieve effect van aliskiren.
Als symptomatische hypotensie optreedt, moet een ondersteunende behandeling worden ingesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Renineremmer, ATC-code:
C09XA02
Aliskiren is een oraal werkzame, niet-peptide, krachtige en selectieve directe remmer van humaan renine.
Door remming van het enzym renine, remt aliskiren het RAS aan het begin van de cascade, waardoor de omzetting van angiotensinogeen tot angiotensine I wordt voorkomen en de angiotensine I en angiotensine II spiegels afnemen.
Terwijl andere middelen met een remmende werking op het RAS (ACE-remmers en angiotensine II-receptorblokkers (ARB’ s)) een compenserende verhoging van de plasmarenineactiviteit (PRA) veroorzaken, zorgt een behandeling met aliskiren bij hypertensieve patiënten voor een daling van de PRA met ongeveer 50 tot 80%.
Vergelijkbare dalingen werden waargenomen wanneer aliskiren met andere antihypertensiva werd gecombineerd.
Een verhoogde PRA werd onafhankelijk geassocieerd met een verhoogd cardiovasculair risico bij hypertensieve en normotensieve patiënten.
De klinische implicaties van het verschil in effect op de PRA zijn op dit ogenblik niet bekend.
Deze hield aan tijdens het volledige 24-uurs dosisinterval (waarbij het effect aanhield tot ’ s ochtends vroeg) met een gemiddelde piek- tot dalverhouding voor diastolische reactie van maximaal 98% voor de dosis van 300 mg.
85 tot 90% van het maximale bloeddrukverlagende effect werd na 2 weken waargenomen.
Het bloeddrukverlagende effect hield aan tijdens een langdurige behandeling en was onafhankelijk van de leeftijd, het geslacht, de BMI en de etnische afkomst.
Tekturna is bestudeerd bij 1.864 patiënten van 65 jaar of ouder, en bij 426 patiënten van 75 jaar of ouder.
Onderzoeken met een monotherapie van Tekturna hebben bloeddrukverlagende effecten aangetoond die vergelijkbaar zijn met andere klassen van antihypertensiva, met inbegrip van ACE-remmers en ARB’ s.
In vergelijking met een diureticum (hydrochloorthiazide – HCTZ) verlaagde Tekturna 300 mg de systolische/diastolische bloeddruk tot 17,0/12,3 mmHg, ten opzichte van 14,4/10,5 mmHg voor HCTZ 25 mg na een 12 weken durende behandeling.
Bij diabetische hypertensieve patiënten was een monotherapie met Tekturna veilig en effectief.
Onderzoeken met een combinatietherapie zijn beschikbaar met Tekturna toegevoegd aan het diureticum hydrochlorothiazide, de ACE-remmer ramipril, de calciumkanaalblokker amlodipine, de angiotensinereceptor-antagonist valsartan, en de bètablokker atenolol.
Deze combinaties werden goed verdragen.
Tekturna veroorzaakte een additief bloeddrukverlagend effect wanneer toegevoegd aan hydrochlorothiazide en ramipril.
Bij patiënten die niet voldoende reageerden op 5 mg van de calciumkanaalblokker amlodipine had de toevoeging van 150 mg Tekturna een bloeddrukverlagend effect dat vergelijkbaar was met een verhoging van de dosis amlodipine tot 10 mg, maar er was een lagere incidentie van oedeem (2,1% voor 150 mg aliskiren/5 mg amlodipine tegenover 11,2% voor 10 mg amlodipine).
Tekturna gaf in combinatie met de angiotensinereceptor-antagonist valsartan een additief antihypertensief effect in een studie die speciaal was ontworpen om het effect van
Bij obese hypertensieve patiënten die niet voldoende reageerden op 25 mg HCTZ leidde een aanvullende behandeling met 300 mg Tekturna tot een verdere bloeddrukdaling die vergelijkbaar was met een aanvullende behandeling met 300 mg irbesartan of 10 mg amlodipine.
Bij diabetische hypertensieve patiënten leidde Tekturna tot verdere bloeddrukdalingen wanneer het aan ramipril werd toegevoegd, terwijl de combinatie van Tekturna en ramipril een lagere incidentie vertoonde voor hoest (1,8%) dan ramipril (4,7%).
Er was geen bewijs van hypotensie bij de eerste dosis en er was geen effect op de polsslag bij patiënten die in gecontroleerde klinische onderzoeken behandeld werden.
Overmatige hypotensie trad soms op (0,1%) bij patiënten met ongecompliceerde hypertensie die alleen met Tekturna werden behandeld.
Ook trad hypotensie soms op (< 1%) tijdens een combinatietherapie met andere antihypertensiva.
Na stopzetting van de behandeling verviel de bloeddruk geleidelijk terug in de uitgangswaarden over een periode van enkele weken; er was geen bewijs voor een reboundeffect voor de bloeddruk of PRA.
In een 3 maanden durend onderzoek bij 302 patiënten met mild stabiel hartfalen, die allen de standaard therapie voor stabiel hartfalen kregen, werd de toevoeging van Tekturna 150 mg goed verdragen.
De B-type natriuretisch peptide waarden (BNP) waren verlaagd met 25% in de Tekturna groep vergeleken met de placebo groep.
De klinische betekenis van deze verlaging is echter niet bekend.
In een 6 maanden durend onderzoek bij 599 patiënten met hypertensie, type 2 diabetes mellitus, en nefropathie, die allen losartan 100 mg en geoptimaliseerde antihypertensieve achtergrondtherapie kregen, resulteerde de toevoeging van Tekturna 300 mg in een 20% reductie van de urinaire albumine/creatinine ratio (UACR) ten opzichte van het placebo (van 58 mg/mmol naar 46 mg/mmol).
Het aandeel van patiënten bij wie de UACR bij het eindpunt met tenminste 50% was verminderd ten opzichte van de uitgangswaarde was 24,7% en 12,5%, respectievelijk voor Tekturna en placebo.
De klinische relevantie van een verlaging van de UACR is niet bewezen zonder een effect op de bloeddruk.
Tekturna had geen invloed op de serumconcentratie van creatinine maar werd wel in verband gebracht met een verhoogde frequentie (4,2% tegenover 1,9% voor placebo) van kalium in het serum (≥ 6,0 mmol/l), hoewel dit statistisch niet significant was.
Momenteel zijn gunstige effecten van Tekturna op de mortaliteit en de cardiovasculaire morbiditeit en doelorgaanbeschadiging niet bekend.
Elektrofysiologie van het hart Er werd geen effect op het QT-interval gemeld in een gerandomiseerd, dubbelblind, placebo en actief gecontroleerd onderzoek waarin standaard- of Holter-elektrocardiografie werd gebruikt.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale absorptie worden piekplasmaconcentraties van aliskiren na 1-3 uur bereikt.
De absolute biologische beschikbaarheid van aliskiren is ongeveer 2-3%.
Vetrijke maaltijden verminderen de Cmax met 85% en AUC met 70%.
Steady-state plasmaspiegels worden binnen 5-7 dagen na een eenmaal daagse toediening bereikt en steady-state spiegels zijn ongeveer twee keer zo groot als de aanvangsdosis.
Distributie Na intraveneuze toediening is het gemiddelde distributievolume bij steady-state ongeveer 135 liter, wat erop wijst dat aliskiren in grote mate in de extravasculaire ruimte gedistribueerd wordt.
De binding van aliskiren aan plasma-eiwit is matig (47-51%) en onafhankelijk van de concentratie.
Metabolisme en uitscheiding De gemiddelde halfwaardetijd bedraagt ongeveer 40 uur (een bereik van 34-41 uur).
Aliskiren wordt 18 voornamelijk ongewijzigd in de feces uitgescheiden (78%).
Ongeveer 1,4% van de totale orale dosis wordt gemetaboliseerd.
Het enzym dat voor dit metabolisme verantwoordelijk is, is CYP3A4.
Ongeveer 0,6% van de dosis wordt na orale toediening in de urine teruggevonden.
Na intraveneuze toediening bedraagt de gemiddelde plasmaklaring ongeveer 9 l/uur.
Lineariteit/niet-lineariteit Blootstelling aan aliskiren nam naar verhouding meer toe dan de verhoging in dosis.
Na toediening van een enkele dosis binnen het dosisbereik van 75 tot 600 mg, resulteerde een 2-voudige dosisverhoging in respectievelijk een ~2,3- en 2,6-voudige verhoging in AUC en Cmax.
Bij steady-state kan de niet-lineariteit meer uitgesproken zijn.
Er zijn geen mechanismen vastgesteld die verantwoordelijk zijn voor de afwijking van lineariteit.
Een mogelijk mechanisme is de verzadiging van de transporters op de absorptieplaats of bij de hepatobiliaire klaringsweg.
Karakteristieken bij patiënten Aliskiren is een effectieve antihypertensieve behandeling van eenmaal per dag bij volwassen patiënten, ongeacht het geslacht, de leeftijd, de BMI en de etnische afkomst.
De AUC is 50% hoger bij bejaarden (> 65 jaar) dan bij jonge patiënten.
Geslacht, gewicht en ras hebben geen klinisch relevante invloed op de farmacokinetiek van aliskiren.
De farmacokinetiek van aliskiren werd beoordeeld bij patiënten met een verschillende mate van nierinsufficiëntie.
De relatieve AUC en Cmax van aliskiren bij proefpersonen met een gestoorde nierfunctie varieerden tussen 0,8 en 2 maal het gehalte bij gezonde proefpersonen na toediening van een enkelvoudige dosis en bij steady-state.
Deze waargenomen veranderingen hielden echter geen verband met de ernst van de gestoorde nierfunctie.
Bij patiënten met een licht tot ernstig gestoorde nierfunctie is een aanpassing van de aanvangsdosering van Tekturna niet vereist, hoewel voorzichtigheid geboden is bij patiënten met een ernstig gestoorde nierfunctie.
De farmacokinetiek van aliskiren werd niet significant beïnvloed bij patiënten met een lichte tot ernstige leveraandoening.
Daarom is een aanpassing van de aanvangsdosis van aliskiren niet vereist bij patiënten met een licht tot ernstig gestoorde leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een 2 jaar durend onderzoek met ratten en een 6 maanden durend onderzoek met transgene muizen werd het carcinogene vermogen beoordeeld.
Er werd geen carcinogeen vermogen vastgesteld.
Er werd één colonadenoom en één caecum adenocarcinoom genoteerd bij ratten met de dosis van 1.500 mg/kg/dag maar deze waren niet statistisch significant.
Ondanks het bekende irritatievermogen van aliskiren, werden de veiligheidsmarges, die verkregen werden bij de mens bij de dosis van 300 mg tijdens een onderzoek met gezonde vrijwilligers, beschouwd als geschikt bij 9 tot 11-voudig op basis van de fecesconcentraties of 6-voudig op basis van slijmvliesconcentraties in vergelijking met 250 mg/kg/dag in het carcinogeniciteitsonderzoek met ratten.
Aliskiren had geen mutageen vermogen in de in vitro en de in vivo mutageniciteitsonderzoeken.
De tests omvatten in vitro tests in bacteriële en zoogdiercellen en in vivo beoordelingen bij ratten.
Uit onderzoeken naar de reproductietoxiciteit met aliskiren was er geen bewijs van embryofoetale toxiciteit of teratogeniciteit bij doses tot 600 mg/kg/dag bij ratten of 100 mg/kg/dag bij konijnen.
De fertiliteit, prenatale ontwikkeling en postnatale ontwikkeling ondervonden geen invloed bij ratten bij doses tot 250 mg/kg/dag.
De doses bij ratten en konijnen leidden tot systemische blootstelling die respectievelijk 1 tot 4 maal en 5 maal hoger waren dan de maximale aanbevolen dosis voor de mens (300 mg).
Bevindingen tijdens herhaalde toxiciteitsonderzoeken
19 bij dieren waren consistent betreffende de bekende mogelijkheid van plaatselijke irritatie of de verwachte farmacologische effecten van aliskiren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Crospovidon Magnesiumstearaat Microkristallijn cellulose Povidon Colloïdaal watervrij siliciumdioxide Hypromellose Macrogol Talk Zwart ijzeroxide (E 172) Rood ijzeroxide (E 172) Titaandioxide (E 171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PA/aluminium/PVC blisterverpakkingen
Verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingsgrootten met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
20 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/011-020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
22.08.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
21 BIJLAGE II
A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
FABRIKANT EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
5 juli 2006) die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in het risicomanagementplan (RMP) van 30 mei 2007, weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s, • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • op verzoek van de EMEA.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
24 A.
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/001 EU/1/07/408/002 EU/1/07/408/003 EU/1/07/408/004 EU/1/07/408/005 EU/1/07/408/006 EU/1/07/408/008
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten 90 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tekturna 150 mg
27 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 150 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
29 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/007 EU/1/07/408/009 EU/1/07/408/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tekturna 150 mg
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 150 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 150 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/007 EU/1/07/408/009 EU/1/07/408/010
84 filmomhulde tabletten (3x28) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tekturna 150 mg
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/011 EU/1/07/408/012 EU/1/07/408/013 EU/1/07/408/014 EU/1/07/408/015 EU/1/07/408/016
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 56 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tekturna 300 mg
34 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING BLISTERVERPAKKING (KALENDER)
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 300 mg filmomhulde tabletten Aliskiren
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Onderdeel van een multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
28 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
30 filmomhulde tabletten Onderdeel van multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
49 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/017 EU/1/07/408/018 EU/1/07/408/019 EU/1/07/408/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tekturna 300 mg
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Tekturna 300 mg filmomhulde tabletten Aliskiren
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg aliskiren (als hemifumaraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 28 tabletten bevatten.
90 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 30 tabletten bevatten.
98 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 49 tabletten bevatten.
280 filmomhulde tabletten Multiverpakking met 20 verpakkingen die elk 14 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/408/017 EU/1/07/408/018 EU/1/07/408/019 EU/1/07/408/020
84 filmomhulde tabletten (3x28) 90 filmomhulde tabletten (3x30) 98 filmomhulde tabletten (2x49) 280 filmomhulde tabletten (20x14)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tekturna 300 mg
39 B.
BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tekturna 150 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tekturna en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tekturna inneemt 3.
Hoe wordt Tekturna ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tekturna 6.
Aanvullende informatie
1.
WAT IS TEKTURNA EN WAARVOOR WORDT HET GEBRUIKT
Tekturna behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Tekturna helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U TEKTURNA INNEEMT
Neem Tekturna niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Tekturna.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Tekturna
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Tekturna inneemt.
41 Het gebruik van Tekturna bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Tekturna met voedsel en drank U moet Tekturna één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Tekturna niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Tekturna niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Tekturna inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Tekturna reageert.
3.
HOE WORDT TEKTURNA INGENOMEN
Volg bij het innemen van Tekturna nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Tekturna samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Tekturna één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Tekturna niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Tekturna heeft ingenomen dan u zou mogen Als u per ongeluk teveel Tekturna tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
42 Wat u moet doen wanneer u bent vergeten Tekturna in te nemen Als u bent vergeten een dosis Tekturna in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tekturna bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEKTURNA
Buiten het bereik en zicht van kinderen houden.
Gebruik Tekturna niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Tekturna
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 150 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Tekturna er uit en wat is de inhoud van de verpakking Tekturna 150 mg filmomhulde tabletten is een lichtroze, biconvexe, ronde tabletten met ‘ IL’ aan één zijde en ‘ NVR’ aan de andere zijde.
Tekturna is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/NA Italië
43 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
44 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tekturna 300 mg filmomhulde tabletten Aliskiren
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tekturna en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tekturna inneemt 3.
Hoe wordt Tekturna ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tekturna 6.
Aanvullende informatie
1.
WAT IS TEKTURNA EN WAARVOOR WORDT HET GEBRUIKT
Tekturna behoort tot een nieuwe geneesmiddelenklasse die renineremmers wordt genoemd.
Tekturna helpt een hoge bloeddruk te verlagen.
Renineremmers verminderen het gehalte van angiotensine II dat het lichaam kan produceren.
Angiotensine II leidt ertoe dat de bloedvaten vernauwen, waardoor de bloeddruk stijgt.
Door een vermindering van het gehalte van angiotensine II kunnen de bloedvaten ontspannen waardoor de bloeddruk daalt.
Een hoge bloeddruk vormt een hogere belasting voor het hart en de slagaders.
Als dit lange tijd aanhoudt, kan dit de bloedvaten van de hersenen, het hart en de nieren beschadigen en kan dit leiden tot een beroerte, hartfalen, hartaanval of nierfalen.
Een daling van de bloeddruk tot een normale waarde vermindert het risico op de ontwikkeling van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U TEKTURNA INNEEMT
Neem Tekturna niet in
- als u allergisch (overgevoelig) bent voor aliskiren of voor één van de andere bestanddelen van
Tekturna.
Als u denkt dat u mogelijk allergisch bent, vraag dan uw arts om advies.
- tijdens de laaste 6 maanden van de zwangerschap of als u borstvoeding geeft, zie rubriek
- als u ciclosporine (een geneesmiddel gebruikt bij transplantatie om orgaan afstoting te
voorkomen of voor andere aandoeningen, bv. reumatoïde artritis of atopische dermatitis) of verapamil (een geneesmiddel dat gebruikt wordt om de bloeddruk te verlagen, om het hartritme te verbeteren of om angina pectoris te behandelen) of quinidine (een geneesmiddel om het hartritme te verbeteren).
Wees extra voorzichtig met Tekturna
- als u plaspillen (diuretica) gebruikt.
- als u een gestoorde nierfunctie heeft.
Als één van deze waarschuwingen op u van toepassing is, raadpleeg dan uw arts voordat u Tekturna inneemt.
46 Het gebruik van Tekturna bij kinderen en adolescenten wordt niet aanbevolen.
Er zijn geen bijzondere dosisaanbevelingen voor patiënten die 65 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Als u één van de volgende geneesmiddelen inneemt, is het mogelijk dat uw arts uw dosis moet wijzigen en/of andere voorzorgsmaatregelen moet nemen:
- geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Dit zijn kaliumsparende
diuretica en kaliumsupplementen.
- furosemide, een plaspil.
- ketoconazol, een geneesmiddel dat gebruikt wordt om schimmelinfecties te behandelen.
Inname van Tekturna met voedsel en drank U moet Tekturna één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Tekturna niet innemen samen met pompelmoessap/grapefruitsap.
Zwangerschap en borstvoeding Neem Tekturna niet in als u zwanger bent.
Het is belangrijk dat u onmiddellijk uw arts raadpleegt als u denkt dat u zwanger bent of van plan bent om zwanger te worden.
Geef geen borstvoeding als u Tekturna inneemt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Dit kan uw concentratievermogen beïnvloeden.
Voordat u een voertuig bestuurt, machines gebruikt of andere activiteiten uitoefent die concentratie vereisen, moet u ervoor zorgen dat u weet hoe u op de effecten van Tekturna reageert.
3.
HOE WORDT TEKTURNA INGENOMEN
Volg bij het innemen van Tekturna nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Personen met een hoge bloeddruk merken vaak niet de tekenen van het probleem.
Velen voelen zich vrij normaal.
Het is zeer belangrijk dat u dit geneesmiddel precies inneemt zoals uw arts u heeft verteld om de beste resultaten te krijgen en om het risico van bijwerkingen te verminderen.
Houd u aan de afspraken met de arts, zelfs als u zich goed voelt.
De gebruikelijke aanvangsdosis is één tablet van 150 mg eenmaal daags.
Afhankelijk van hoe u op de behandeling reageert, is het mogelijk dat uw arts u een hogere dosis van één tablet van 300 mg per dag voorschrijft.
Uw arts kan Tekturna samen met andere geneesmiddelen voorschrijven die gebruikt worden om een hoge bloeddruk te behandelen.
Toedieningswijze Het wordt aanbevolen dat u de tabletten met water inneemt.
U moet Tekturna één maal per dag innemen samen met een lichte maaltijd, bij voorkeur elke dag op hetzelfde tijdstip.
U moet Tekturna niet innemen samen met pompelmoessap/grapefruitsap.
Wat u moet doen als u meer van Tekturna heeft ingenomen dan u zou mogen Als u per ongeluk teveel Tekturna tabletten heeft ingenomen, raadpleeg dan onmiddellijk een arts.
Mogelijk heeft u medische zorg nodig.
47 Wat u moet doen wanneer u bent vergeten Tekturna in te nemen Als u bent vergeten een dosis Tekturna in te nemen, neem die dan in zodra u eraan denkt en neem vervolgens de volgende dosis op het gebruikelijke tijdstip.
Als het echter bijna tijd is voor uw volgende dosis dient u de volgende tablet op het gebruikelijke tijdstip in te nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tekturna bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak (treft minder dan 1 op 10 patiënten):
Diarree.
Soms (treft minder dan 1 op 100 patiënten):
Huiduitslag.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEKTURNA
Buiten het bereik en zicht van kinderen houden.
Gebruik Tekturna niet meer na de vervaldatum die staat vermeld op de doos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Tekturna
- Het werkzaam bestanddeel is aliskiren (als hemifumaraat) 300 mg.
- De andere bestanddelen zijn crospovidon, hypromellose, magnesiumstearaat, macrogol,
microkristallijn cellulose, povidon, colloïdaal watervrij siliciumdioxide, talk, titaandioxide (E 171), zwart ijzeroxide (E 172), rood ijzeroxide (E 172).
Hoe ziet Tekturna er uit en wat is de inhoud van de verpakking Tekturna 300 mg filmomhulde tabletten is een lichtrode, biconvexe, ovaalvormige tabletten met ‘ IU’ aan één zijde en ‘ NVR’ aan de andere zijde.
Tekturna is verkrijgbaar in verpakkingsgrootten met 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
Verpakkingen met 84 (3x28), 90 (3x30), 98 (2x49) of 280 (20x14) tabletten zijn multiverpakkingen.Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farma S.p.A.
Via Provinciale Schito 131
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
49 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
50
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Inhoud
Verpakkingsgrootte
EU/1/04/282/001
Telzir
700 mg
Filmomhulde tabletten
Oraal gebruik Fles (HDPE)
60 tabletten
EU/1/04/282/002 Telzir
50 mg/ml
Suspensie voor oraal gebruik
Oraal gebruik
Fles (HDPE)
225 ml
1 fles + doseerspuit met 10 ml
European Medicines Agency
EMEA/H/C/534
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TELZIR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Telzir?
Telzir is een geneesmiddel dat de werkzame stof fosamprenavir bevat.
Het is verkrijgbaar als roze, capsulevormige tabletten (700 mg) en als suspensie voor oraal gebruik (50 mg/ml).
Wanneer wordt Telzir voorgeschreven?
Telzir is een antiviraal geneesmiddel.
Het wordt in combinatie met ritonavir (een ander antiviraal geneesmiddel) en andere antivirale geneesmiddelen gebruikt voor de behandeling van volwassenen en kinderen vanaf zes jaar die zijn geïnfecteerd met het humaan immunodeficiëntievirus type 1 (HIV-1), een virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Als een patiënt eerder geneesmiddelen heeft gebruikt die behoren tot dezelfde categorie als Telzir (proteaseremmers), mogen artsen Telzir pas voorschrijven als ze hebben vastgesteld welke antivirale geneesmiddelen de patiënt eerder heeft ingenomen en een inschatting hebben gemaakt van de kans dat het virus op het geneesmiddel zal reageren.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Telzir gebruikt?
Een behandeling met Telzir moet worden gestart door een arts die ervaring heeft met de behandeling van besmetting met HIV.
De aanbevolen dosis Telzir voor volwassenen en kinderen die meer dan 39 kg wegen is 700 mg tweemaal per dag.
Bij kinderen van ten minste zes jaar die 25 tot 39 kg wegen, hangt de dosis af van het lichaamsgewicht.
Er bestaat geen aanbevolen dosis voor kinderen onder 25 kg.
De tabletten Telzir kunnen al dan niet met voedsel worden ingenomen.
Bij volwassenen moet de suspensie voor oraal gebruik zonder voedsel en op nuchtere maag worden ingenomen, maar bij kinderen moet het middel met voedsel worden toegediend om ervoor te zorgen dat ze de smaak niet proeven en door blijven gaan met de behandeling.
Bij volwassenen moet elke dosis Telzir samen met 100 mg ritonavir worden toegediend, tweemaal daags.
Bij kinderen hangt de dosis ritonavir af van het lichaamsgewicht.
Volwassenen met leverproblemen moeten een geringere dosis innemen en zij moeten nauwgezet worden gevolgd uit veiligheidsoverwegingen en om hun reactie op de behandeling te controleren.
Telzir is niet onderzocht bij patiënten onder 18 jaar met leverproblemen.
Zie de bijsluiter voor verdere informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Amprenavir is sinds oktober 2000 in de Europese Unie toegelaten onder de naam Agenerase.
Amprenavir blokkeert een enzym (protease) dat een rol speelt bij de vermenigvuldiging van HIV.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op de normale wijze vermenigvuldigen, waardoor de verspreiding van de infectie wordt vertraagd.
Ritonavir is een andere proteaseremmer die als ‘ versterker’ wordt gebruikt.
Het vertraagt de snelheid waarmee amprenavir wordt afgebroken, zodat de amprenavirspiegel in het bloed stijgt.
Daardoor kan met een lagere dosering Telzir hetzelfde antivirale effect worden bereikt.
In combinatie met andere antivirale geneesmiddelen zorgt Telzir ervoor dat de concentratie HIV in het bloed afneemt en laag blijft.
Telzir geneest de patiënt niet van de HIV-besmetting of van aids, maar kan de schade aan het immuunsysteem en de ontwikkeling van infecties en ziekten die aan aids zijn gerelateerd, wel afremmen.
Hoe is Telzir onderzocht?
De werkzaamheid van Telzir is onderzocht in drie belangrijke onderzoeken, waarbij 1 862 met HIV besmette volwassenen betrokken waren.
In het eerste onderzoek werd de werkzaamheid van Telzir in combinatie met ritonavir vergeleken met die van nelfinavir (een ander antiviraal geneesmiddel) bij patiënten met geringe behandelervaring (patiënten die eerder niet langer dan vier weken zijn behandeld voor HIV-besmetting).
In de beide andere onderzoeken werd Telzir vergeleken met lopinavir (een ander antiviraal geneesmiddel), in beide gevallen in combinatie met ritonavir.
In het ene onderzoek waren niet eerder of nauwelijks behandelde patiënten betrokken, in het andere onderzoek patiënten die eerder tegen HIV waren behandeld, onder andere met proteaseremmers.
In alle drie onderzoeken gebruikten de patiënten ook twee reverse-transcriptaseremmers (een soort antiviraal geneesmiddel).
De voornaamste maatstaf voor de werkzaamheid was de concentratie HIV in het bloed (virale last) tijdens de eerste 48 weken van de behandeling.
De werkzaamheid van Telzir, in combinatie met andere antivirale geneesmiddelen, werd ook onderzocht in een ander hoofdonderzoek waaraan 57 met HIV geïnfecteerde kinderen deelnamen in de leeftijd tussen twee en achttien jaar.
Welke voordelen bleek Telzir tijdens de studies te hebben?
In de onderzoeken onder niet eerder of nauwelijks behandelde volwassen patiënten was Telzir in combinatie met ritonavir even werkzaam als de vergelijkingsmiddelen, maar het was minder werkzaam bij patiënten met behandelervaring.
Na 48 weken had 69% van de niet eerder of nauwelijks behandelde patiënten die Telzir in combinatie met ritonavir hadden gebruikt (221 van de 322 patiënten) en 68% van degenen die nelfinavir hadden gekregen (221 van de 322) een virale last van minder dan 400 kopieën/ml.
Soortgelijke resultaten werden verkregen in het onderzoek waarin Telzir met lopinavir werd vergeleken, waar ongeveer 75% van beide groepen patiënten een virale last van minder dan 400 kopieën/ml had.
In het onderzoek naar de behandeling van patiënten die wel eerder behandeld waren, bleken de patiënten die lopinavir hadden gekregen een geringere virale last te hebben in de eerste 48 weken.
Een soortgelijk voordeel werd ook vastgesteld bij kinderen die Telzir kregen.
Er waren echter te weinig kinderen onder zes jaar in de onderzoeken opgenomen om de werkzaamheid van het middel in deze leeftijdsgroep te kunnen vaststellen.
Welke risico’ s houdt het gebruik van Telzir in?
De meest voorkomende bijwerkingen van Telzir bij volwassenen (waargenomen bij meer dan 1 op de 10 patiënten) zijn diarree en een verhoogd gehalte triglyceriden (een soort vet) in het bloed.
Bij kinderen zijn de bijwerkingen vergelijkbaar.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Telzir.
Telzir mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor fosamprenavir, amprenavir, enig ander bestanddeel van Telzir of voor ritonavir.
Telzir mag niet worden gebruikt bij patiënten die de volgende geneesmiddelen gebruiken: rifampicine (gebruikt voor de behandeling van tuberculose), sint-janskruid (een kruidenpreparaat dat wordt gebruikt voor de behandeling van depressie), geneesmiddelen die op dezelfde wijze worden afgebroken als Telzir of ritonavir en schadelijk zijn bij hoge spiegels in het bloed.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
2/3 Aangezien Telzir in het lichaam wordt omgezet in amprenavir, mag het niet tegelijkertijd worden gebruikt met andere geneesmiddelen die amprenavir bevatten.
Ook bij patiënten die Telzir in combinatie met andere geneesmiddelen gebruiken, moet voorzichtigheid in acht worden genomen.
Zie de bijsluiter voor meer informatie.
Evenals bij andere geneesmiddelen tegen HIV lopen patiënten die Telzir gebruiken het risico op lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (het afsterven van botweefsel) of immunoreactivatiesyndroom (infectiesymptomen veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (waaronder besmetting met hepatitis B of C) lopen bij gebruik van Telzir een verhoogd risico op leverschade.
Waarom is Telzir goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat Telzir, dat een prodrug van amprenavir bevat, het voordeel biedt dat patiënten ten opzichte van het aantal Agenerase-capsules dat voor dezelfde dosis amprenavir nodig is, minder tabletten hoeven in te nemen.
Het Comité heeft geconcludeerd dat de voordelen van Telzir groter zijn dan de risico’ s ervan bij gebruik in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van met HIV-1 geïnfecteerde volwassenen en kinderen van zes jaar en ouder.
Het Comité heeft opgemerkt dat bij patiënten die in geringe mate met antivirale geneesmiddelen tegen besmetting met HIV zijn behandeld, niet is aangetoond dat de combinatie van Telzir en ritonavir even werkzaam is als lopinavir in combinatie met ritonavir.
Bij patiënten die voorheen vele antivirale behandelingen hebben gehad, is Telzir in combinatie met ritonavir niet voldoende onderzocht.
Bovendien zijn er geen vergelijkende onderzoeken geweest onder kinderen.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Telzir.
Overige informatie over Telzir:
De Europese Commissie heeft op 12 juli 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Telzir verleend aan Glaxo Group Ltd.
Klik hier voor het volledige EPAR voor Telzir.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Telzir 700 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 700 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 600 mg amprenavir).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Roze, filmomhulde, capsulevormige, biconvexe tabletten, aan één zijde gemarkeerd met GXLL7.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Telzir in combinatie met een lage dosering ritonavir is geïndiceerd voor de behandeling van Humane Immunodeficiëntie Virus Type 1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 6 jaar en ouder in combinatie met andere antiretrovirale geneesmiddelen.
Bij volwassenen die in combinatie met meerdere antiretrovirale combinatietherapieën zijn behandeld, is niet aangetoond dat Telzir met een lage dosering ritonavir even effectief is als lopinavir/ritonavir.
Er zijn geen vergelijkende onderzoeken gedaan bij adolescenten en kinderen.
Bij patiënten die veel antiretrovirale combinatietherapieën hebben gehad, is Telzir in combinatie met een lage dosering ritonavir niet voldoende onderzocht.
Bij patiënten die eerder een proteaseremmer (PI) hebben gebruikt, moet de keuze voor Telzir gebaseerd zijn op individuele virusresistentietesten en de voorgeschiedenis van de behandeling (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Telzir mag uitsluitend worden gegeven met een lage dosis ritonavir als farmacokinetische versterker van amprenavir en in combinatie met andere antiretrovirale geneesmiddelen.
De Samenvatting van de Productkenmerken van ritonavir moet daarom worden geraadpleegd voorafgaand aan behandeling met Telzir.
De behandeling moet worden gestart door een arts die ervaring heeft met de behandeling van HIV- infecties.
Telzir (fosamprenavir) is een prodrug van amprenavir en mag niet gelijktijdig met andere geneesmiddelen die amprenavir bevatten worden toegediend.
Het belang van het opvolgen van het volledige aanbevolen doseringsschema dient te worden benadrukt bij alle patiënten.
2 Voorzichtigheid is geboden wanneer de hierboven beschreven aanbevolen doseringen van Telzir met ritonavir worden overschreden (zie rubriek 4.4).
Telzir tabletten worden oraal toegediend.
Telzir tabletten kunnen met of zonder voedsel worden ingenomen.
Telzir is ook verkrijgbaar als Telzir orale suspensie voor gebruik bij patiënten die geen tabletten kunnen doorslikken en bij kinderen met een lichaamsgewicht van minder dan 39 kg (raadpleeg hiervoor de Samenvatting van de Productkenmerken van Telzir suspensie voor oraal gebruik).
Dosering bij volwassenen
De aanbevolen dosering bij volwassenen is 700 mg fosamprenavir tweemaal daags met 100 mg ritonavir tweemaal daags.
Bij kinderen met een lichaamsgewicht van ten minste 39 kg en die de tabletten heel kunnen doorslikken is de aanbevolen dosering van de Telzir tabletten hetzelfde als bij volwassenen: fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags.
Bij kinderen met een lichaamsgewicht van minder dan 39 kg wordt de Telzir suspensie voor oraal gebruik aangeraden voor de meest nauwkeurige dosering bij kinderen op basis van het lichaamsgewicht (raadpleeg hiervoor de Samenvatting van de Productkenmerken van Telzir suspensie voor oraal gebruik).
Dosering bij kinderen (jonger dan 6 jaar)
Bij kinderen jonger dan 6 jaar wordt Telzir met ritonavir niet aanbevolen, omdat er onvoldoende gegevens zijn over de farmacokinetiek, veiligheid, en antivirale respons (zie rubriek 5.2).
Dosering bij ouderen (ouder dan 65 jaar)
De farmacokinetiek van fosamprenavir is bij deze patiëntenpopulatie niet bestudeerd (zie rubriek 5.2).
Dosering bij patiënten met een verminderde nierfunctie
Initiële aanpassing van de dosis wordt niet noodzakelijk geacht bij patiënten met een verminderde nierfunctie (zie rubriek 5.2).
Dosering bij patiënten met een verminderde leverfunctie
Voor volwassenen met een licht verminderde leverfunctie (Child-Pugh score:
5-6) is de aanbevolen dosering 700 mg fosamprenavir tweemaal daags met 100 mg ritonavir eenmaal daags.
Voor volwassenen met een matig verminderde leverfunctie (Child-Pugh score:
7-9) is de aanbevolen dosering 450 mg fosamprenavir tweemaal daags met 100 mg ritonavir eenmaal daags.
Aangezien het niet mogelijk is om deze dosering fosamprenavir door middel van een tablet in te nemen, dienen patiënten behandeld te worden met fosamprenavir orale suspensie.
Voor volwassenen met een ernstig verminderde leverfunctie (Child-Pugh score:
10-15) dient fosamprenavir met voorzichtigheid te worden gebruikt en de dosering verlaagd te worden naar 300 mg fosamprenavir tweemaal daags met 100 mg ritonavir eenmaal daags.
Aangezien het niet mogelijk is om deze dosering fosamprenavir door middel van een tablet in te nemen, dienen patiënten behandeld te worden met fosamprenavir orale suspensie.
3 Ondanks deze aanpassingen van de dosering voor volwassenen, kunnen sommige patiënten met verminderde leverfunctie in vergelijking met patiënten met een normale leverfunctie hogere of lagere plasmaconcentraties amprenavir en/of ritonavir hebben dan verwacht, vanwege toegenomen variabiliteit tussen patiënten (zie rubriek 5.2).
Daarom is het extra controleren op veiligheid en virologische respons noodzakelijk.
Er kunnen geen doseringsaanbevelingen worden gedaan voor kinderen en adolescenten met een verminderde leverfunctie, aangezien hier geen onderzoek naar gedaan is in deze leeftijdscategorie.
4.3 Contra-indicaties
Overgevoeligheid voor fosamprenavir, amprenavir of voor één van de hulpstoffen van Telzir, of voor ritonavir.
Telzir mag niet gelijktijdig worden toegediend met geneesmiddelen met een nauw therapeutisch venster die substraat zijn voor cytochroom P450 3A4 (CYP3A4), zoals amiodaron, astemizol, bepridil, cisapride, dihydroergotamine, ergotamine, pimozide, kinidine, terfenadine, oraal midazolam (voor waarschuwingen bij parenteraal midazolam gebruik zie rubriek 4.5), oraal triazolam.
Telzir met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen met een nauw therapeutisch venster die sterk afhankelijk zijn van het CYP2D6-metabolisme, bijvoorbeeld flecaïnide en propafenon (zie rubriek 4.5).
De combinatie van rifampicine en Telzir samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Kruidenpreparaten die Sint-janskruid (Hypericum perforatum) bevatten, mogen niet gebruikt worden tijdens het innemen van Telzir omwille van het risico op verlaagde plasmaconcentraties en verminderde klinische effecten van amprenavir (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat behandeling met Telzir, of een andere gangbare antiretrovirale therapie, HIV niet geneest en dat zij nog steeds opportunistische infecties en andere complicaties van de HIV-infectie kunnen krijgen.
Het is niet bewezen dat de huidige antiretrovirale therapieën, waaronder Telzir, het risico van overdracht van HIV op anderen via seksueel contact of bloedbesmetting voorkomen.
Men moet de nodige voorzorgsmaatregelen blijven treffen.
Fosamprenavir bevat sulfonamide.
De mogelijkheid van kruisovergevoeligheid tussen geneesmiddelen in de sulfonamideklasse en fosamprenavir is onbekend.
Bij de pivotal studies van Telzir bij patiënten die fosamprenavir met ritonavir kregen zag men geen toename van het risico op huiduitslag bij patiënten met een voorgeschiedenis van sulfonamide-allergie vergeleken met patiënten die geen sulfonamide-allergie hadden.
Toch moet men voorzichtig zijn bij gebruik van Telzir bij patiënten met een bekende sulfonamide-allergie.
Gelijktijdige toediening van 700 mg Telzir tweemaal daags met ritonavir in doseringen hoger dan 100 mg tweemaal daags, werd klinisch niet onderzocht.
Het gebruik van hogere doseringen ritonavir kan mogelijk het veiligheidsprofiel van de combinatie wijzigen en wordt daarom niet aanbevolen.
Leveraandoening
Telzir met ritonavir moet met voorzichtigheid en verlaagde dosering gebruikt worden bij volwassenen met licht, matig of ernstig verminderde leverfunctie (zie rubriek 4.2).
4 Patiënten met chronische hepatitis B of C die behandeld zijn met antiretrovirale combinatietherapie lopen een verhoogd risico op ernstige en mogelijk fatale bijwerkingen die de lever betreffen.
Zie, bij gelijktijdige antivirale therapie voor hepatitis B of C, ook de desbetreffende ‘ Samenvatting van de Productkenmerken’ voor deze geneesmiddelen.
Bij patiënten met een reeds bestaande leverdisfunctie, waaronder chronisch actieve hepatitis, is sprake van een hogere frequentie van afwijkingen van de leverfunctie tijdens antiretrovirale combinatietherapie; zij moeten goed gevolgd worden in overeenstemming met de standaardpraktijk.
Als bij dergelijke patiënten de leveraandoening verergert, moet onderbreken of stoppen van de behandeling worden overwogen.
Geneesmiddeleninteracties
Het gelijktijdig gebruik van Telzir met halofantrine of lidocaïne (systemisch) wordt niet aanbevolen (zie rubriek 4.5).
Het gelijktijdig gebruik van Telzir met PDE5-remmers (bijv. sildenafil en vardenafil) wordt niet aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van Telzir met simvastatine of lovastatine wordt niet aanbevolen vanwege een verhoogd risico op myopathie, waaronder rhabdomyolysis (zie rubriek 4.5).
Wanneer rifabutine wordt toegediend met Telzir en ritonavir, wordt een vermindering van de dosering van rifabutine met 75% aangeraden.
Een verdere reductie van de dosering kan noodzakelijk zijn (zie rubriek 4.5).
Omdat er een mogelijk verhoogd risico is op levertransaminaseverhogingen en gewijzigde hormonale spiegels bij gelijktijdig toediening van fosamprenavir, ritonavir en orale anticonceptiva, worden alternatieve niet-hormonale anticonceptiemethoden aanbevolen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.5).
Er zijn geen gegevens beschikbaar over de gelijktijdige toediening van fosamprenavir en ritonavir met oestrogenen en/of progestagenen bij gebruik als hormonale substitutietherapie.
De werkzaamheid en veiligheid van deze behandelingen samen met fosamprenavir en ritonavir zijn niet vastgesteld.
Anticonvulsiva (carbamazepine, fenobarbital) moeten met voorzichtigheid gebruikt worden.
Telzir kan minder werkzaam zijn als gevolg van een daling van de concentraties amprenavir in het plasma bij patiënten die deze geneesmiddelen gelijktijdig gebruiken (zie rubriek 4.5).
Controle van de therapeutische concentratie wordt aanbevolen voor immunosuppressiva (cyclosporine, tacrolimus, rapamycine) indien gelijktijdig toegediend met Telzir (zie rubriek 4.5).
Controle van de therapeutische concentratie wordt aanbevolen voor tricyclische antidepressiva (bijv. desipramine en nortriptyline) indien gelijktijdig toegediend met Telzir (zie rubriek 4.5).
Indien warfarine of andere orale anticoagulantia gelijktijdig worden toegediend met Telzir wordt intensivering van de controle van de INR (International Normalised Ratio) aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van Telzir met ritonavir en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
5 Huiduitslag/huidreacties
De meeste patiënten met lichte of matige huiduitslag kunnen doorgaan met het gebruik van Telzir.
Geschikte antihistaminica (bijv. cetirizinedihydrochloride) kunnen de jeuk verminderen en het verdwijnen van de huiduitslag versnellen.
Ernstige en levensbedreigende huidreacties, zoals Syndroom van Stevens-Johnson, werden gemeld bij minder dan 1% van de in het klinisch ontwikkelingsprogramma geïncludeerde patiënten.
Met het gebruik van Telzir moet definitief gestopt worden in het geval van ernstige uitslag of in het geval van huiduitslag van een matige intensiteit met systemische symptomen of met reacties van de mucosa (zie rubriek 4.8).
Hemofiliepatiënten
Er zijn meldingen van toename van de bloedingen waaronder spontane hematomen van de huid en hematrosen bij hemofilie type-A- en -B-patiënten die werden behandeld met proteaseremmers (PI’ s).
Bij sommige patiënten was toediening van factor VIII noodzakelijk.
Bij meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of hervat als de behandeling was gestaakt.
Een causaal verband wordt vermoed, hoewel het werkingsmechanisme niet is opgehelderd.
Hemofiliepatiënten moeten daarom op de hoogte gesteld worden van de mogelijkheid van toename van de bloedingen.
Hyperglykemie
Het ontstaan van diabetes mellitus, hyperglykemie of exacerbaties van bestaande diabetes mellitus is gemeld bij patiënten die antiretrovirale therapie, waaronder proteaseremmers, toegediend kregen.
Bij sommigen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel van deze patiënten hadden andere aandoeningen, die in sommige gevallen behandeling vereisten met middelen die de ontwikkeling van diabetes mellitus of hyperglykemie kunnen bevorderen.
Lipodystrofie
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en proteaseremmers en lipo-atrofie en nucleoside reverse-transcriptaseremmers gesuggereerd.
Een hoger risico op lipodystrofie is in verband gebracht met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale therapie en bijkomende metabole stoornissen.
Bij klinisch onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidenstoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Immuunreactiveringssyndroom
Bij HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart, een ernstige immunodeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
6 Osteonecrose
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer fosamprenavir en ritonavir gelijktijdig worden toegediend, kan het metabole geneesmiddelinteractieprofiel van ritonavir overheersen, omdat ritonavir een krachtiger CYP3A4-remmer is.
De volledige productinformatie voor ritonavir moet daarom worden geraadpleegd vóór de start van de therapie met Telzir met ritonavir.
Ritonavir remt ook CYP2D6 maar in mindere mate dan CYP3A4.
Ritonavir induceert CYP3A4, CYP1A2, CYP2C9 en glucuronosyltransferase.
Bovendien worden zowel amprenavir, de actieve metaboliet van fosamprenavir, als ritonavir primair in de lever gemetaboliseerd via CYP3A4.
Daarom kunnen geneesmiddelen die, hetzij deze metabolismeroute delen, hetzij de activiteit van CYP3A4 wijzigen, de farmacokinetiek van amprenavir en ritonavir wijzigen.
Evenzo kan gelijktijdige toediening van fosamprenavir met ritonavir de farmacokinetiek wijzigen van andere actieve stoffen die deze metabolismeroute delen.
Interactiestudies zijn alleen uitgevoerd bij volwassenen (18 jaar en ouder).
• Gecontra-indiceerde associaties (zie rubriek 4.3)
CYP3A4-substraten met een nauwe therapeutische index Telzir mag niet gelijktijdig worden toegediend met geneesmiddelen met nauwe therapeutische vensters die actieve stoffen bevatten die substraat zijn van cytochroom P450 3A4 (CYP3A4).
Gelijktijdige toediening kan leiden tot competitieve remming van het metabolisme van die actieve stoffen, waardoor hun plasmaniveau stijgt en wat leidt tot ernstige en/of levensbedreigende bijwerkingen, zoals hartritmestoornissen (bijv. amiodaron, astemizol, bepridil, cisapride, pimozide, kinidine, terfenadine) of perifeer vaatspasme of ischemie (bijv. ergotamine, dihydro-ergotamine).
CYP2D6-substraten met een nauwe therapeutische index Telzir met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen die actieve stoffen bevatten die sterk afhankelijk zijn van het CYP2D6-metabolisme en waarvoor verhoogde plasmaconcentraties geassocieerd worden met ernstige en/of levensbedreigende bijwerkingen.
Deze actieve stoffen zijn onder meer flecaïnide en propafenon.
Rifampicine Rifampicine is een sterke CYP3A4-inductor, waarvan is aangetoond dat het de amprenavir AUC met 82% reduceert, wat kan leiden tot virologisch falen en ontwikkeling van resistentie.
Bij pogingen om de verlaagde blootstelling teniet te doen door met ritonavir de dosering van andere protease- inhibitoren te verhogen, werd een hoge frequentie van leverreacties geconstateerd.
De combinatie van rifampicine en Telzir samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum) De serumconcentraties van amprenavir en ritonavir kunnen afnemen door gelijktijdig gebruik van het kruidenpreparaat Sint-janskruid (Hypericum perforatum).
Dit is het gevolg van inductie van geneesmiddelmetaboliserende enzymen door Sint-janskruid.
Als een patiënt al Sint-
7 janskruid gebruikt, controleer dan de concentraties amprenavir, ritonavir en indien mogelijk de virale lading en stop met het gebruik van Sint-janskruid.
De concentraties van amprenavir en ritonavir kunnen stijgen bij stoppen met Sint-janskruid.
Het inducerend effect kan minimaal twee weken aanhouden na het stoppen van de behandeling met Sint-janskruid.
• Andere combinaties
Antiretrovirale geneesmiddelen
Niet-nucleoside reverse-transcriptaseremmers
Efavirenz: er was geen klinisch relevante interactie wanneer fosamprenavir 700 mg tweemaal daags en ritonavir 100 mg tweemaal daags tegelijkertijd werden gebruikt met efavirenz (600 mg eenmaal daags).
Nevirapine: er was geen klinisch relevante interactie wanneer fosamprenavir 700 mg tweemaal daags en ritonavir 100 mg tweemaal daags tegelijkertijd werden gebruikt met nevirapine (200 mg tweemaal daags).
Nucleoside/nucleotide reverse-transcriptaseremmers
Interactiestudies met abacavir, lamivudine en zidovudine zijn verricht met amprenavir zonder ritonavir.
Op basis van de gegevens die uit deze studies zijn afgeleid en omdat van ritonavir niet verwacht wordt dat het een significante invloed heeft op de farmacokinetiek van NRTI’ s, wordt niet verwacht dat de gelijktijdige toediening van fosamprenavir en ritonavir met deze geneesmiddelen de blootstelling van de gelijktijdig toegediende actieve stoffen significant zal veranderen.
Didanosine kauwtablet: er zijn geen farmacokinetische studies verricht met fosamprenavir in combinatie met didanosine.
Klinisch significante interactie als gevolg van een stijging van de pH in de maag door de zuurremmende component van didanosine is onwaarschijnlijk en er wordt geen dosisinterval of -aanpassing noodzakelijk geacht als fosamprenavir en didanosine gelijktijdig worden toegediend (zie het hoofdstuk Antacida).
Geen significante interactie wordt verwacht met een didanosine-gastroresistente capsule.
Tenofovir: in dit stadium kunnen geen aanbevelingen worden afgeleid over de gelijktijdige toediening van fosamprenavir met ritonavir met tenofovir.
Proteaseremmers
Lopinavir/ritonavir: gelijktijdige toediening van standaarddoseringen lopinavir/ritonavir met fosamprenavir hebben een significante verlaging van de amprenavirconcentratie tot gevolg.
Daarom wordt gelijktijdige toediening van deze geneesmiddelen afgeraden.
Er zijn geen interactiestudies verricht tussen fosamprenavir met ritonavir en de proteaseremmers indinavir, saquinavir, nelfinavir en atazanavir.
Antibiotica/antischimmelmiddelen
Clarithromycine: een vermindering van de dosis clarithromycine moet worden overwogen indien gelijktijdig toegediend met Telzir met ritonavir bij patiënten met een verminderde nierfunctie omdat
Erythromycine: er is geen farmacokinetische studie verricht met fosamprenavir met ritonavir in combinatie met erythromycine, maar de plasmaconcentraties van erythromycine kunnen toenemen bij gelijktijdige toediening.
Ketoconazol/itraconazol: gelijktijdige toediening van fosamprenavir 700 mg met ritonavir 100 mg tweemaal daags en ketoconazol 200 mg eenmaal daags deed de plasma-ketoconazol Cmax met 25% stijgen en verhoogde de AUC (0-τ) met waarden die 2,69 maal hoger waren dan de waarden, die werden waargenomen bij toediening van ketoconazol 200 mg eenmaal daags zonder gelijktijdige toediening van fosamprenavir met ritonavir.
De Cmax, AUC en Cmin van amprenavir waren onveranderd.
Wanneer gebruikt met Telzir en ritonavir worden hoge doseringen (> 200 mg/dag) van ketoconazol en itraconazol afgeraden.
Rifabutine: vergeleken met de toediening van rifabutine alleen (300 mg eenmaal daags), was de rifabutine-plasmaconcentratie AUC (0-48) onveranderd en nam de Cmax met 14% af na gelijktijdige toediening van lagere doseringen rifabutine (om de dag 150 mg) met fosamprenavir 700 mg tweemaal daags samen met ritonavir 100 mg tweemaal daags.
De plasmaconcentratie van 25-O- desacetylrifabutine (AUC (0-48)) en Cmax waren echter respectievelijk elf en zes maal toegenomen, wat mogelijk kan leiden tot een toename van rifabutine gerelateerde bijwerkingen, met name uveïtis.
Gebaseerd op een historische vergelijking leek rifabutine de amprenavir-blootstelling niet te verminderen.
Op basis van deze gegevens wordt een 75% vermindering van de standaard rifabutinedosering (bijv. tot 150 mg om de dag) aanbevolen als het gelijktijdig wordt toegediend met Telzir met ritonavir.
Verdere dosisverlaging kan noodzakelijk zijn.
Andere geneesmiddelen
Geneesmiddelen die de plasmaconcentraties amprenavir kunnen verminderen indien gelijktijdig toegediend met Telzir
Antacida, histamine-H2-receptorantagonisten en protonpompremmers: er wordt geen dosisaanpassing voor een van de respectievelijke geneesmiddelen noodzakelijk geacht, wanneer antacida, protonpompremmers of histamine-H2-receptorantagonisten gelijktijdig worden toegediend met fosamprenavir.
De AUC en Cmax van amprenavir werden verlaagd met respectievelijk 18% en 35%, terwijl de Cmin (C12uur) vergelijkbaar was wanneer een enkele dosis van 1.400 mg fosamprenavir gelijktijdig werd toegediend met een enkele dosis van 30 ml van een antacidumsuspensie (gelijk aan 3,6 gram aluminiumhydroxide en 1,8 gram magnesiumhydroxide).
De serumconcentraties van amprenavir kunnen worden verlaagd door gelijktijdig gebruik van histamine-H2-receptorantagonisten (bijvoorbeeld ranitidine en cimetidine).
Gelijktijdige toediening van ranitidine (enkelvoudige dosering van 300 mg) met fosamprenavir (enkelvoudige dosering van 1.400 mg) leidde tot verlaging van de plasma amprenavir AUC met 30% en de Cmax met 51%.
Er werd echter geen verandering waargenomen in de amprenavir Cmin (C12uur).
Anticonvulsief actieve bestanddelen: de AUC en de Cmin van amprenavir namen met respectievelijk 20% en 19% toe, terwijl de Cmax onveranderd bleef, wanneer fosamprenavir (700 mg tweemaal daags) met ritonavir (100 mg tweemaal daags) gelijktijdig met fenytoïne (300 mg eenmaal daags) werden toegediend.
De AUC, de Cmax en de Cmin van fenytoïne namen af met respectievelijk 22%, 20% en 29%.
Derhalve is het niet nodig, wanneer fosamprenavir met ritonavir in combinatie met fenytoïne worden gegeven, de doseringen van fosamprenavir met ritonavir aan te passen.
Het wordt echter aanbevolen de plasmaconcentraties van fenytoïne te controleren en de dosering fenytoïne zo nodig te verhogen.
9 Gelijktijdige toediening van andere anticonvulsieve middelen die bekend staan om hun enzyminductie (zoals fenobarbital, carbamazepine), is niet onderzocht, maar zou kunnen leiden tot een afname van de plasmaconcentraties van amprenavir.
Deze combinaties moeten met voorzichtigheid gebruikt worden.
Geneesmiddelen waarvan de plasmaconcentraties kunnen toenemen indien gelijktijdig toegediend met Telzir
Andere geneesmiddelen met een nauw therapeutisch venster: sommige bestanddelen (bijv. lidocaïne (systemische toediening) en halofantrine) gegeven met Telzir kunnen ernstige bijwerkingen veroorzaken.
Gelijktijdig gebruik wordt niet aangeraden.
Geneesmiddelen bij erectiestoornissen: gelijktijdig gebruik wordt niet aanbevolen.
Op basis van gegevens voor ritonavir en andere proteaseremmers wordt verwacht dat de concentraties van PDE5- remmers (bijvoorbeeld sildenafil en vardenafil) in het plasma sterk toenemen indien gelijktijdig toegediend met Telzir met ritonavir en kunnen leiden tot een toename van met PDE5-remmers geassocieerde bijwerkingen waaronder hypotensie, visuele veranderingen en priapisme.
Fluticasonpropionaat (interactie met ritonavir): bij een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig kregen toegediend met 50 μ g intranasaal fluticasonpropionaat (viermaal daags), waren de fluticasonpropionaat plasmaconcentraties significant verhoogd, terwijl de intrinsieke cortisolconcentraties met gemiddeld 86% (90% betrouwbaarheidsinterval 82 – 89%) afnamen.
Wanneer fluticasonpropionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticasonpropionaat toegediend kregen, zijn systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdige toediening van Telzir met ritonavir met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd die niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemische blootstelling aan fluticason op de ritonavir-plasmaconcentraties zijn nog niet bekend.
HMG-CoA reductaseremmers: indien behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen omdat ze voor hun metabolisme niet afhankelijk zijn van CYP3A4 en geen interacties met proteaseremmers verwacht worden.
Van HMG-CoA reductaseremmers die sterk afhankelijk zijn van CYP3A4 voor hun metabolisme, zoals lovastatine en simvastatine, wordt verwacht dat ze duidelijk toegenomen plasmaconcentraties hebben indien gelijktijdig toegediend met Telzir met ritonavir.
Omdat verhoogde concentraties HMG-CoA reductaseremmers myopathie kunnen veroorzaken, inclusief rhabdomyolysis, wordt de combinatie van lovastatine of simvastatine met Telzir met ritonavir niet aanbevolen.
Er is geen aanpassing van de dosis fosamprenavir of ritonavir vereist indien gelijktijdig toegediend met atorvastatine.
De Cmax, AUC en Cmin van atorvastatine namen toe met respectievelijk 184%, 153% en 73% wanneer atorvastatine (10 mg eenmaal daags gedurende vier dagen) gegeven werd met fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags gedurende twee weken.
De Cmax, AUC en Cmin van amprenavir bleven onveranderd.
Indien atorvastatine gebruikt wordt met Telzir met ritonavir, mogen de doses atorvastatine niet hoger zijn dan 20 mg/dag, met nauwgezette controle op atorvastatinetoxiciteit.
Immunosuppressiva: frequente controle van de therapeutische concentratie van immunosuppressiva wordt aanbevolen tot de concentraties gestabiliseerd zijn omdat de concentraties van cyclosporine,
Midazolam: midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van Telzir/ritonavir kan een sterke toename van de benzodiazepineconcentratie veroorzaken.
Er zijn geen studies uitgevoerd naar de interactie bij gelijktijdige toediening van Telzir/ritonavir met benzodiazepines.
Op basis van gegevens verkregen over andere CYP3A4-remmers, wordt verwacht dat de plasmaconcentratie van midazolam significant hoger zal zijn wanneer midazolam oraal wordt gegeven.
Daarom mag Telzir/ritonavir niet gelijktijdig worden ingenomen met midazolam dat oraal is toegediend (zie rubriek 4.3), en moet voorzichtigheid worden betracht bij gelijktijdige toediening van Telzir/ritonavir met midazolam dat parenteraal wordt toegediend.
Gegevens over het gelijktijdig gebruik van parenteraal-midazolam met andere proteaseremmers suggereren een mogelijke drie- tot viervoudige toename van midazolam plasmawaarden.
Als Telzir/ritonavir gelijktijdig wordt toegediend met parenteraal midazolam, moet dit gebeuren in een ’ Intensive Care Unit’ (ICU) of een vergelijkbare ruimte, zodat klinische bewaking en medisch toezicht in de buurt zijn, indien een respiratoire onderdrukking en/of verlengde sedatie optreedt.
Aanpassing van de dosering van midazolam moet worden overwogen, vooral als er meer dan één dosering midazolam wordt toegediend.
Tricyclische antidepressiva: nauwgezette controle van de therapeutische effecten en de bijwerkingen van tricyclische antidepressiva wordt aanbevolen wanneer deze (bijvoorbeeld desipramine en nortriptyline) gelijktijdig worden toegediend met Telzir.
Geneesmiddelen waarvan de plasmaconcentraties kunnen worden verlaagd bij gelijktijdige toediening met Telzir
Gelijktijdige toediening van fosamprenavir 700 mg en ritonavir 100 mg tweemaal daags met methadon eenmaal daags (≤ 200 mg) gedurende 14 dagen verlaagde de actieve (R-) methadon enantiomeer AUC(0- τ) en Cmax met respectievelijk 18% en 21%.
Dit beperkte effect is naar verwachting niet klinisch relevant.
Echter, als voorzorgsmaatregel moeten patiënten gecontroleerd worden op het optreden van ontwenningsverschijnselen.
Gebaseerd op historische gegevens, lijkt methadon de farmacokinetische parameters van amprenavir niet te veranderen.
Orale anticoagulantia: een versterkte controle van de International Normalised Ratio wordt aanbevolen in geval van toediening van Telzir met ritonavir met warfarine of andere orale anticoagulantia, als gevolg van een mogelijke afname of toename van hun antitrombotisch effect.
Steroïden: gelijktijdige toediening van fosamprenavir 700 mg tweemaal daags + ritonavir 100 mg tweemaal daags en een oraal ethinyloestradiol (EE) 0,035 mg/norethisteron (NE) 0,5 mg bevattend anticonceptivum eenmaal daags verlaagde de plasma EE AUC(0-τ) en Cmax met respectievelijk 37% en 28%, en verlaagde de plasma NE AUC(0- τ), Cmax, en Cτ met respectievelijk 34%, 38%, en 26%.
De steady-state plasma amprenavir farmacokinetische (PK) parameters waren niet significant beïnvloed door gelijktijdige toediening met dit type oraal anticonceptivum; echter, de ritonavir AUC (0- τ) en Cmax waren respectievelijk 45% en 63% hoger, in vergelijking met historische gegevens van vrouwelijke proefpersonen gedoseerd met alleen fosamprenavir/ritonavir.
Behalve de gedaalde blootstelling aan hormonale anticonceptiva heeft gelijktijdige toediening van fosamprenavir met ritonavir en dit type oraal anticonceptivum een klinisch significante verhoging van levertransaminase bij enkele gezonde proefpersonen tot gevolg.
Daarom worden alternatieve niet-hormonale anticonceptiemethoden aanbevolen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.4).
Paroxetine:
De Cmax en AUC van paroxetine waren met respectievelijk 51% en 55% verlaagd bij gelijktijdige toediening aan gezonde vrijwilligers van 20 mg paroxetine eenmaal daags met 700 mg fosamprenavir en 100 mg ritonavir tweemaal daags gedurende tien dagen.
Het is onbekend door welk mechanisme deze interactie optreedt.
Daarom wordt aanbevolen bij
11 gelijktijdig gebruik van paroxetine met Telzir en ritonavir de dosis paroxetine te titreren op basis van een klinische beoordeling van de antidepressieve werking.
Ook zou bij patiënten die zijn ingesteld op een onderhoudsdosering van paroxetine en die beginnen aan behandeling met Telzir en ritonavir de antidepressieve werking gecontroleerd moeten worden.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er is geen klinische ervaring met fosamprenavir bij zwangere vrouwen.
Bij dieronderzoek met systemische plasmablootstellingen (AUC) aan amprenavir lager dan de therapeutische blootstelling bij patiënten behandeld met Telzir, werd enige ontwikkelingstoxiciteit waargenomen (zie rubriek 5.3).
Gelet op de lage blootstelling bij reproductieve toxiciteitsstudies is de potentiële reproductieve toxiciteit van Telzir niet volledig bepaald.
Telzir mag tijdens de zwangerschap alleen gebruikt worden na een zorgvuldige afweging van de mogelijke voordelen voor de moeder tegen de mogelijke risico’ s voor de foetus.
Borstvoeding
Amprenavir-gerelateerd materiaal werd aangetroffen in de moedermelk bij de rat, maar het is niet bekend of amprenavir wordt uitgescheiden in de moedermelk bij de mens.
Rattenpups die pre- en postnataal werden blootgesteld aan amprenavir en fosamprenavir vertoonden ontwikkelingstoxiciteit (zie rubriek 5.3).
Het wordt daarom aanbevolen dat vrouwen die behandeld worden met Telzir geen borstvoeding geven aan hun baby’ s.
Als algemene regel wordt aanbevolen dat HIV-geïnfecteerde vrouwen onder geen enkele omstandigheid borstvoeding mogen geven, om het overdragen van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Telzir in combinatie met ritonavir op de rijvaardigheid en op het vermogen om machines te bedienen.
Met het bijwerkingenprofiel van Telzir moet rekening worden gehouden als een patiënt overweegt een voertuig te besturen of een machine te bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van fosamprenavir is bestudeerd bij 755 volwassen patiënten in fase II en III gecontroleerde klinische studies.
De veiligheid van de gelijktijdige toediening van fosamprenavir met een lage dosis ritonavir werd vastgesteld bij twee pivotal fase III studies:
APV30002 (n = 322) bij antiretroviraal-naïeve patiënten, fosamprenavir (1.400 mg) eenmaal daags gegeven in combinatie met ritonavir (200 mg) als onderdeel van een behandeling met drie geneesmiddelen waaronder abacavir en lamivudine.
APV30003 bij eerder met proteaseremmer behandelde patiënten, fosamprenavir gegeven in combinatie met een lage dosis ritonavir, eenmaal daags (1.400 mg/200 mg) (n = 106) of tweemaal daags (700 mg/100 mg) (n = 106) in combinatie met twee actieve reverse-transcriptaseremmers (RTI’ s).
Het bijwerkingenprofiel was bij alle respectievelijke volwassenenstudies gelijk: antiretroviraal-naïeve (APV30002) patiënten en patiënten die eerder een proteaseremmer gebruikt hadden (tweemaal daagse dosering, APV30003).
De bijwerkingen worden weergegeven volgens MedDRA per orgaansysteem en absolute frequentie.
De frequenties worden gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000) of zeer zelden (< 1/10.000), waaronder geïsoleerde meldingen.
12 De frequentiecategorieën voor de hieronder vermelde bijwerkingen zijn gebaseerd op gegevens uit klinische studies en uit postmarketingmeldingen.
Orgaansysteem
Bijwerking
Frequentie
Zenuwstelselaandoeningen
Hoofdpijn, duizeligheid, paresthesie van de mond
Vaak
Maagdarmstelselaandoeningen
Diarree
Zeer vaak
Zachte ontlasting, misselijkheid, braken, buikpijn
Vaak
Huid- en onderhuidaandoeningen
Huiduitslag (zie tekst hieronder bij “ Huiduitslag/huidreacties”) Angio-oedeem Syndroom van Stevens-Johnson
Vaak Soms Zelden
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid
Vaak
Kinderen en adolescenten: het bijwerkingenprofiel bij kinderen en adolescenten is gebaseerd op geïntegreerde veiligheidsgegevens van twee studies (APV29005 en APV20003), waarin 126 HIV-1- geïnfecteerde patiënten van 2 tot 18 jaar oud met een achtergrond van nucleoside reverse- transcriptaseremmertherapie, fosamprenavir met ritonavir innamen (zie rubriek 5.1 voor informatie over doseringsschema’ s toegepast voor elke leeftijdsgroep).
70% Van de patiënten gebruikte de medicatie langer dan 48 weken.
Het algehele veiligheidsprofiel bij deze 126 kinderen en adolescenten was gelijk aan dat waargenomen bij de volwassenenpopulatie.
Geneesmiddelgerelateerde bijwerkingen kwamen vaker voor in APV20003 (55%), waarin patiënten eenmaal daags fosamprenavir / ritonavir innamen, in vergelijking met APV29005 (39%) waarin patiënten tweemaal daags fosamprenavir / ritonavir innamen.
Huiduitslag/huidreacties: erythemateuze of maculopapulaire huiderupties, met of zonder pruritus, kunnen tijdens de behandeling plaatsvinden.
De huiduitslag zal over het algemeen spontaan verdwijnen zonder dat het noodzakelijk is de behandeling met fosamprenavir en ritonavir te staken.
Behandeling met fosamprenavir met ritonavir moet definitief gestaakt worden in het geval van ernstige huiduitslag of bij lichte of matige huiduitslag die geassocieerd wordt met systemische of mucosale symptomen (zie rubriek 4.4).
Afwijkingen in laboratoriumwaarden: de afwijkingen in laboratoriumwaarden (graad 3 of 4) die mogelijk verband houden met de behandeling met fosamprenavir met ritonavir en gemeld werden bij ≥ 1% van de volwassen proefpersonen waren:
Graad 3 of 4 verhogingen van de totale cholesterolwaarden werden waargenomen bij < 1% van de volwassen proefpersonen (< 1% APV30002; 0% APV 30003).
Lipodystrofie: antiretrovirale combinatietherapie wordt geassocieerd met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten, waaronder het verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffelbult) (zie rubriek 4.4).
Stofwisselingsstoornissen: antiretrovirale combinatietherapie wordt geassocieerd met stofwisselingsstoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Hyperglykemie: voor het eerst optreden van diabetes mellitus, hyperglykemie of exacerbaties van bestaande diabetes mellitus zijn gemeld bij patiënten die antiretrovirale proteaseremmers kregen (zie rubriek 4.4).
Rabdomyolyse: verhoogde CPK, myalgie, myositis en, zelden, rabdomyolyse zijn gemeld bij proteaseremmers, voornamelijk in combinatie met nucleoside-analogen.
Hemofiliepatiënten: er zijn meldingen van toename van de spontane bloedingen bij hemofiliepatiënten die antiretrovirale proteaseremmers gebruiken (zie rubriek 4.4).
Immuunreactiveringssyndroom: bij met HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immunodeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Er is geen bekend antidotum voor Telzir.
Het is niet bekend of amprenavir verwijderd kan worden door peritoneale dialyse of hemodialyse.
Als overdosering optreedt, moet de patiënt gecontroleerd worden op aanwijzingen voor toxiciteit (zie rubriek 4.8) en moet, waar nodig, standaard ondersteunende behandeling worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antivirale middelen voor systemisch gebruik, proteaseremmer, ATC- code:
J05A E07.
Werkingsmechanisme
De in vitro waargenomen antivirale activiteit van fosamprenavir is het gevolg van de aanwezigheid van sporen amprenavir.
Amprenavir is een competitieve remmer van HIV-1 protease.
Amprenavir bindt aan de actieve plaats van HIV-1 protease en voorkomt daarmee de verwerking van virale gag en gag-pol polyproteïneprecursors, wat leidt tot de vorming van immature niet-infectieuze virusdeeltjes.
Gelijktijdige toediening van ritonavir met fosamprenavir verdubbelt de plasma-amprenavir AUC vrijwel en vervier- tot verzesvoudigt de plasma Cτ, ss, vergeleken met waarden verkregen als
14 fosamprenavir alleen wordt toegediend.
In vitro
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir zijn geselecteerd tijdens in vitro seriële blootstellingsexperimenten.
Verminderde gevoeligheid voor amprenavir werd geassocieerd met virus dat I50V of I84V of V32I+I47V of I54M mutaties had ontwikkeld.
In vivo
a) ART-naïeve of PI-naïeve patiënten
In het amprenavir/fosamprenavir ontwikkelingsprogramma zijn verschillende doseringsschema’ s met en zonder gelijktijdige toediening van ritonavir onderzocht.
Analyse van monsters na het virologisch falen van al deze doseringsschema’ s heeft vier belangrijke resistentiepatronen opgeleverd:
V32I+I47V, I50V, I54L/M en I84V.
Verder werden de volgende mutaties waargenomen die mogelijk een rol spelen bij de resistentie:
L10V/F/R, I13V, K20R/T, L33F/V, M36I, M46I/L, I47V/L, Q58E, I62V, L63P, V77I, I85V, and I93L.
Toen ART-naïeve patiënten werden behandeld met de huidige goedgekeurde doseringen van fosamprenavir/ritonavir werden de beschreven mutaties niet vaak waargenomen, net zoals met andere ritonavir “ boosted” PI-doseringsschema's.
Bij zestien van de 434 ART-naïeve patiënten die fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags ontvingen in studie ESS100732, was sprake van virologisch falen.
Drie van de veertien isolaten hadden proteaseresistentiemutaties.
Eén resistentiemutatie werd in elk van drie isolaten waargenomen: respectievelijk K20K/R, I54I/L en I93I/L.
Genotypische analyse van isolaten van dertien van de veertien kinderen die virologisch falen vertoonden uit de groep van 59 PI-naïeve patiënten patiënten geïncludeerd in de studie, vertoonden resistentiepatronen die gelijk waren aan de patronen die bij volwassenen werden waargenomen.
b) PI-ervaren patiënten
Amprenavir
In de studies bij PI-ervaren patiënten, PRO30017 (amprenavir 600 mg/ritonavir 100 mg tweemaal daags in substudies A en B met respectievelijk 80 en 37 patiënten), werden de volgende mutaties waargenomen bij patiënten die virologisch faalden:
L10F/I/V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/L, I47V, G48V, I50V, I54L/M/T/V, Q58E, D60E, I62V, A71V, V77I, V82A/I, I84V, I85V, L90M en I93L/M.
15 Fosamprenavir
In de studies bij PI-ervaren patiënten APV30003 en de verlengde studie hiervan APV30005 (fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags: n=107), werden de volgende mutaties waargenomen bij patiënten die virologisch faalden tijdens de periode van 96 weken:
L10F/I, L24I, V32I, L33F, M36I, M46I/L, I47V, I50V, I54L/M/S, A71I/T/V, G73S, V82A, I84V en L90M.
In de studies bij kinderen APV20003 en APV29005 werden 67 PI-ervaren patiënten behandeld met fosamprenavir/ritonavir en uit 22 isolaten met genotypering voor virologisch falen, werden negen patiënten gevonden met uit de behandeling voortkomende proteasemutaties.
De mutatiepatronen waren gelijk aan de patronen die zijn beschreven voor PI-ervaren volwassen patiënten behandeld met fosamprenavir/ritonavir.
Analyses gebaseerd op genotypische resistentietesten Genotypische interpretatiesystemen kunnen worden gebruikt om de werkzaamheid in te schatten van amprenavir/ritonavir of fosamprenavir/ritonavir bij patiënten met PI-resistente isolaten.
Het momenteel gehanteerde (juli 2006) ANRS AC-11 algoritme voor fosamprenavir/ritonavir definieert resistentie als de aanwezigheid van de mutaties V32I+I47A/V, of I50V, of van ten minste vier van de volgende mutaties:
L10F/I/V, L33F, M36I, I54A/L/M/S/T/V, I62V, V82A/C/F/G, I84V en L90M en is geassocieerd met zowel verhoogde fenotypische resistentie tegen fosamprenavir met ritonavir als verminderde kans op virologische respons (resistentie).
Conclusies met betrekking tot de relevantie van bepaalde mutaties of mutatiepatronen kunnen veranderen bij het beschikbaar komen van additionele gegevens, en het wordt aanbevolen om altijd de meest recente interpretatiesystemen te raadplegen voor het analyseren van testresultaten.
Analyses gebaseerd op fenotypische resistentietesten Klinisch gevalideerde fenotypische interpretatiesystemen kunnen worden gebruikt in combinatie met de genotypische gegevens om de activiteit in te schatten van amprenavir / ritonavir of fosamprenavir / ritonavir bij patiënten met PI-resistente isolaten.
Diagnostische bedrijven die de resistentie testen, hebben klinische fenotypische grenzen ontwikkeld voor FPV/RTV die kunnen worden gebruikt om de resistentie-testresultaten te interpreteren.
Kruisresistentie
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir werden geselecteerd tijdens in vitro seriële passage-experimenten.
Verminderde gevoeligheid voor amprenavir was geassocieerd met virussen die I50V of I84V of V32I+I47V of I54M mutaties hadden ontwikkeld.
Alle vier deze genetische patronen, geassocieerd met een verminderde gevoeligheid voor amprenavir, leverden enige kruisresistentie tegen ritonavir op, maar gevoeligheid voor indinavir, nelfinavir en saquinavir bleef over het algemeen behouden.
Er zijn op dit moment gegevens over kruisresistentie tussen amprenavir en andere proteaseremmers voor alle vier fosamprenavir-resistente paden, ofwel alleen, ofwel in combinatie met andere mutaties.
Op grond van gegevens verkregen bij vijfentwintig antiretroviraal- naïeve patiënten, die faalden op een fosamprenavir-bevattende behandeling (van wie één patiënt een basisresistentie tegen lopinavir en saquinavir en een andere voor tipranavir toonde), leveren de resistentiewegen geassocieerd met amprenavir beperkte kruisresistentie op met atazanavir/ritonavir (drie van 25 isolaten), darunavir/ritonavir (vier van 25 isolaten), indinavir/ritonavir (één van 25 isolaten), lopinavir/ritonavir (drie van 24 isolaten), saquinavir (drie van 24 isolaten) en tipranavir/ritonavir (vier van 24 isolaten).
Omgekeerd behoudt amprenavir zijn werkzaamheid op sommige isolaten die resistent zijn voor andere PI’ s en deze behouden werkzaamheid zou afhankelijk zijn van het aantal en het type protease-resistentie mutaties aanwezig in de isolaten.
Het aantal belangrijke proteaseremmers-resistentiemutaties neemt sterk toe naarmate een falend proteaseremmer-bevattend regime langer wordt voortgezet.
Vroegtijdig stoppen met falende therapie wordt aanbevolen om accumulatie van meerdere mutaties te beperken, die nadelig kunnen zijn voor een volgend "rescue"-regime.
16 Kruisresistentie tussen amprenavir en reverse-transcriptaseremmers is onwaarschijnlijk, omdat de enzymtargets verschillend zijn.
Telzir wordt niet aanbevolen voor gebruik als monotherapie, vanwege het snelle ontstaan van resistent virus.
Klinische ervaring
Klinische ervaring van fosamprenavir versterkt met ritonavir is hoofdzakelijk gebaseerd op drie open label studies.
Twee studies zijn verricht bij antiretroviraal-naïeve patiënten, waarvan één in vergelijking met nelfinavir (studie APV30002) en één in vergelijking met lopinavir/ritonavir (studie ESS100732), en een studie verricht bij antiretroviraal-ervaren patiënten in vergelijking met lopinavir/ritonavir (studie APV30003).
Antiretroviraal-naïeve volwassen patiënten
Bij antiretroviraal-naïeve patiënten in APV30002 vertoonde fosamprenavir (1.400 mg) eenmaal daags gegeven in combinatie met een lage dosis ritonavir (200 mg) als onderdeel van een drievoudig regime met abacavir (300 mg tweemaal daags) en lamivudine (150 mg tweemaal daags) een gelijksoortige werkzaamheid gedurende een periode van 48 weken vergeleken met nelfinavir (1.250 mg) tweemaal daags gegeven in combinatie met abacavir met lamivudine (300 en 150 mg tweemaal daags).
De non-inferioriteit van fosamprenavir met ritonavir tegen nelfinavir werd aangetoond gebaseerd op de proporties patiënten die plasm- HIV-1 RNA-spiegels < 400 kopieën/ml bereikten in week 48 (primaire eindpunt).
In de ITT analyse (rebound of stopzetting = falen) bereikte 69% (221/322) van de patiënten die fosamprenavir met ritonavir kregen < 400 kopieën/ml vergeleken met 68% (221/327) van de patiënten die nelfinavir kregen.
De mediane plasma-HIV-1 RNA was met 3,1 10log kopieën/ml en 3,0 10log kopieën/ml gedaald in week 48 in respectievelijk de fosamprenavir met ritonavir- en de nelfinavir-arm.
De mediane baseline CD4+ celtelling was laag (170 cellen/mm3 globaal) in beide groepen.
Het aantal CD4+ cellen steeg in zowel de fosamprenavir met ritonavir- als de nelfinavir-groep, in ongeveer gelijke mate in week 48 (respectievelijk +203 en +207 cellen/mm3).
De hierboven gepresenteerde gegevens bewijzen dat het eenmaal daagse doseringsschema van fosamprenavir met ritonavir (1.400/200 mg eenmaal daags) bij antiretroviraal-naïeve patiënten een vergelijkbare werkzaamheid vertoont in vergelijking met tweemaal daags gegeven nelfinavir.
Vanwege de opzet van de studie (open label versus nelfinavir) heeft deze studie niet overtuigend genoeg de werkzaamheid bij antiretroviraal-naïeve patiënten aangetoond om het eenmaal daagse doseringsschema van fosamprenavir met ritonavir te onderbouwen.
Als een conservatieve benadering op basis van een verhoging van de Cmin spiegel van amprenavir werd een tweemaal daags doseringsschema van fosamprenavir met ritonavir aanbevolen voor de optimale behandeling van deze populatie (zie rubriek 4.2).
Bij een daarop volgende gerandomiseerde open-label studie (ESS100732) onder antiviraal-naïeve patiënten, bleek fosamprenavir (700 mg) toegediend samen met een lage dosering ritonavir (100 mg) in een tweemaal daags doseringsschema samen met abacavir/lamivudine (600 mg/300 mg) in een vaste combinatietablet eenmaal daags een vergelijkbare werkzaamheid te hebben gedurende 48 weken in vergelijking met lopinavir/ritonavir (400 mg/100 mg) in een tweemaal daags doseringsschema in combinatie met abacavir/lamivudine (600 mg/300 mg) eenmaal daags.
17 < 400 kopieën/ml bereikten in week 48 (primair eindpunt).
In de “ Time to loss of virological response (TLOVR )” analyse van de ITT(E) populatie, was het percentage patiënten dat < 400 kopieën/ml bereikte 73% (315/434) in de fosamprenavir met ritonavir-groep vergeleken met 71% (317/444) van de patiënten die lopinavir/ritonavir kregen toegediend, met een 95% betrouwbaarheidsinterval van het verschil van [-4,84%; 7,05%].
De gemiddelde plasma-HIV-1-RNA in week 48 voor de fosamprenavir met ritonavir- en de lopinavir/ritonavir-arm was gedaald met respectievelijk 3,34 10log kopieën/ml en 3,33 10log kopieën/ml.
De gemiddelde verhoging van het CD4 + celtelling in week 48 was respectievelijk 176 cellen/mm3 in de fosamprenavir met ritonavir-arm en 191 cellen/mm3 in de lopinavir/ritonavir-arm.
Antiretroviraal behandelde volwassen patiënten
Bij een gerandomiseerd open-label onderzoek (APV30003) bij reeds met een proteaseremmer behandelde patiënten met virologisch falen (kleiner dan of gelijk aan twee PI’ s) toonde de fosamprenavir met ritonavir-combinatie (700/100 mg tweemaal daags of 1.400/200 mg eenmaal daags) geen non-inferioriteit aan in vergelijking met lopinavir/ritonavir met betrekking tot de virale suppressie gemeten als de gemiddelde area onder de curve minus de baseline (AAUCMB) voor plasma-HIV-1 RNA over een periode van 48 weken (het primaire eindpunt van de studie).
De resultaten waren in het voordeel van de lopinavir/ritonavir-arm zoals hieronder wordt beschreven.
Alle patiënten in dit onderzoek hebben eerder gefaald op een proteaseremmer-bevattend regime (gedefinieerd als een plasma-HIV-1 RNA die nooit lager was dan 1000 kopieën/ml na minimaal twaalf achtereenvolgende weken behandeling of initiële suppressie van HIV-1 RNA die vervolgens terug steeg naar ≥ 1.000 kopieën/ml).
Echter, slechts 65% van de patiënten stond op een PI-bevattende behandeling bij aanvang van de studie.
De geïncludeerde populatie bestond voornamelijk uit patiënten die met meerdere antiretrovirale combinatietherapieën waren behandeld.
De mediane duur van de eerdere blootstelling aan NRTI’ s was 257 weken voor patiënten die fosamprenavir met ritonavir tweemaal daags kregen (79% had ≥ 3 eerdere NRTI’ s) en 210 weken voor patiënten die lopinavir/ritonavir kregen (64% had ≥ 3 eerdere NRTI’ s).
De mediane duur van de eerdere blootstelling aan proteaseremmers was 149 weken voor patiënten die fosamprenavir met ritonavir tweemaal daags kregen (49% kreeg ≥ 2 eerdere PI’ s) en 130 weken voor patiënten die lopinavir/ritonavir kregen (40% kreeg ≥ 2 eerdere PI’ s).
De gemiddelde AAUCMB’ s (10log kopieën/ml) in de ITT (E) populatie (geobserveerde analyse) bij 48 weken worden in de onderstaande tabel beschreven:
18 Plasma HIV-1 RNA Gemiddelde area onder de Curve Minus Baseline (AAUCMB) waarden (10log kopieën/ml) in week 48 naar randomisatiestrata in APV30003 ITT(E) populatie (geobserveerde analyse)
Geobserveerde analyse
Geobserveerde analyse LPV/RTV BID
Geobserveerde analyse Gemiddeld verschil
Plasma HIV-1
FPV/RTV BID
N=103
(97,5% BI)
RNA stratum
N=107
Gemiddelde (n)
FPV/RTV BID vs
1.000 – 10.000
Gemiddelde (n)
LPV/RTV BID
kopieën/ml > 10.000 – 100.000
-1,53 (41)
-1,43 (43)
-0,104 (-0,550, 0,342)
kopieën/ml
-1,59 (45)
-1,81 (46)
0,216 (-0,213, 0,664)
> 100.000 kopieën/ml
-1,38 (19)
-2,61 (14)
1,232 (0,512, 1,952)
Totale populatie
-1,53 (105)
-1,76 (103)
0,244
(-0,047, 0,536) Verklaring afkortingen:
FPV/RTV BID – Fosamprenavir met ritonavir tweemaal daags, LPV/RTV BID – Lopinavir/ritonavir tweemaal daags
Wanneer men het aantal patiënten met een niet-detecteerbare virale lading beschouwt in de arm met het tweemaal daagse doseringsschema van fosamprenavir met ritonavir, respectievelijk de arm met lopinavir/ritonavir, laten de resultaten een trend zien in het voordeel van de lopinavir/ritonavir-armen:
58% versus 61% (plasma-HIV-1 RNA < 400 kopieën/ml) of 46% versus 50% (plasma-HIV-1 RNA < 50 kopieën/ml) in week 48 (secundair eindpunt voor werkzaamheid) in de 'intent to treat' analyse (RD=F).
Bij patiënten met een hoge virale lading bij aanvang (> 100.000 kopieën/ml), hadden 7 van de 14 patiënten (50%) in de lopinavir/ritonavir-groep en 6 van de 19 patiënten (32%) in de fosamprenavir/ritonavir-groep een plasma-HIV-1 RNA < 400 kopieën/ml.
Het tweemaal daags fosamprenavir met ritonavir regime en het tweemaal daags lopinavir/ritonavir regime vertoonden gelijksoortige immunologische verbeteringen na 48 weken behandeling, zoals gemeten aan de hand van de mediane verandering in CD4 + aantal cellen (fosamprenavir met ritonavir tweemaal daags:
81 cellen/mm3: lopinavir/ritonavir tweemaal daags:
91 cellen/mm3).
Er zijn onvoldoende gegevens beschikbaar om het gebruik van fosamprenavir met ritonavir bij sterk voorbehandelde patiënten aan te bevelen.
Kinderen ouder dan 6 jaar en adolescente patiënten
Fosamprenavir tabletten en suspensie voor oraal gebruik met ritonavir in combinatie met NRTI’ s zijn geëvalueerd bij proteaseremmer-naïeve en – behandelde kinderen en adolescente patiënten.
Het voordeel voor deze leeftijdsgroep is grotendeels afgeleid uit de lopende studie, APV29005, een open label, 48-weekse studie, die de farmacokinetische profielen, veiligheid en antivirale werkzaamheid van tweemaal daagse toegediende fosamprenavir met ritonavir evalueert bij HIV-1 proteaseremmer-naïeve patiënten van 2 tot 18 jaar oud.
De resultaten gedurende 24 weken behandelen zijn hieronder weergegeven.
25 patiënten van zes tot en met elf jaar (van wie de meerderheid werd behandeld met fosamprenavir / ritonavir 18/3 mg/kg tweemaal daags of het volwassen tablettendoseringsschema), en 29 patiënten van 12 tot en met 18 (van wie de meerderheid
Van alle patiënten waren er 27 (50%) PI-naïef, van wie 9 ART-naïef, en 27 (50%) waren PI-behandeld.
Patiënten waren uitgebreid eerder met NRTI behandeld, gedurende mediane periodes van 421 en 389 weken voor respectievelijk de PI- naïeve en -behandelde patiënten.
De mediane duur van eerdere PI-blootstelling was 239 weken.
De geïncludeerde patiënten hadden een mediane HIV-1 RNA van 4,6 10log kopieën/ml(van wie 33% > 100.000 kopieën/ml had bij baseline) en een mediaan% CD4+ cellen van 18% (van wie 37% een% CD4+ had van < 15% bij baseline).
Gedurende 24 weken van behandeling, bereikten en behielden 70% (19/27) van de proteaseremmer- naïeve en 56% (15/27) van de proteaseremmer-behandelde patiënten een plasma HIV-1 RNA-waarde van < 400 kopieën/ml (ITT(E), TLOVR).
In de ITT(E) populatie (waargenomen analyse) was na 24 weken het mediane% CD4+ cellen verhoogd met 8% bij de PI-naïeve patiënten en met 4% bij de PI- ervaren patiënten.
Deze gegevens zijn verder onderbouwd door de ondersteunende studie APV20003; echter in deze studie is een ander doseringsschema gebruikt dan in studie APV29005.
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt fosamprenavir snel en vrijwel volledig gehydrolyseerd tot amprenavir en anorganisch fosfaat voordat het de systemische circulatie bereikt.
De omzetting van fosamprenavir in amprenavir lijkt primair te gebeuren in het darmepitheel.
De farmacokinetische gegevens van amprenavir na gelijktijdige toediening van Telzir met ritonavir zijn geëvalueerd bij gezonde volwassen proefpersonen en met HIV-geïnfecteerde patiënten en er werden geen substantiële verschillen tussen deze twee groepen gevonden.
Telzir tabletten en suspensie voor oraal gebruik, beide gegeven op de nuchtere maag, leverden gelijke plasma-amprenavir AUC∞ -waarden en Telzir suspensie voor oraal gebruik leverde een 14% hogere plasma-amprenavir Cmax vergeleken met Telzir als oraal in te nemen tablet.
Absorptie
Na toediening van een enkele dosis fosamprenavir worden maximale serumconcentraties amprenavir ongeveer twee uur na toediening bereikt.
De AUC-waarden van fosamprenavir bedragen in het algemeen minder dan 1% van die waargenomen voor amprenavir.
De absolute biologische beschikbaarheid van fosamprenavir bij de mens is niet vastgesteld.
Na orale toediening van meerdere doseringen equivalente doses fosamprenavir en amprenavir werden vergelijkbare amprenavir-AUC-waarden waargenomen, maar de Cmax-waarden waren ongeveer 30% lager en de Cmin-waarden waren ongeveer 28% hoger met fosamprenavir.
Na orale toediening van meerdere doses fosamprenavir 700 mg met ritonavir 100 mg tweemaal daags, werd amprenavir snel geabsorbeerd met een geometrisch gemiddelde (95% BI) steady-state maximale serumconcentratie (Cmax) van 6,08 (5,38-6,86) μ g/ml die ongeveer 1,5 (0,75-5,0) uur na dosering optrad (tmax).
De gemiddelde steady-state minimale serumconcentratie van amprenavir (Cmin) was 2,12 (1,77-2,54) μ g/ml en de AUC0-τ was 39,6 (34,5-45,3) uur *μ g/ml.
Toediening van fosamprenavir in tabletvorm op een volle maag (gestandaardiseerde maaltijd met hoog vetgehalte:
967 kcal, 67 g vet, 33 g eiwit, 58 g koolhydraten) veranderde de farmacokinetiek van de amprenavir in het serum niet (Cmax, tmax of AUC0-∞) vergeleken met toediening op de nuchtere maag.
Telzir tabletten kunnen met of zonder voedsel worden ingenomen.
Gelijktijdige toediening van amprenavir met grapefruitsap werd niet geassocieerd met klinisch significante veranderingen in de farmacokinetiek van amprenavir in het serum.
20 Distributie
Het schijnbare verdelingsvolume van amprenavir na toediening van Telzir is ongeveer 430 l (6 l/kg uitgaande van een lichaamsgewicht van 70 kg), hetgeen duidt op een groot verdelingsvolume, waarbij amprenavir vrij doordringt in de weefsels na de systemische circulatie.
Deze waarde wordt met ongeveer 40% verlaagd wanneer Telzir gelijktijdig wordt toegediend met ritonavir, wat vermoedelijk het gevolg is van een toename van de biologische beschikbaarheid van amprenavir.
Bij in vitro studies bedraagt de eiwitbinding van amprenavir ongeveer 90%.
Het wordt voornamelijk gebonden aan het alfa-1-zure glycoproteïne (AAG) en aan albumine, maar heeft een grotere affiniteit met AAG.
Het is aangetoond dat de AAG-concentraties afnemen in de loop van antiretrovirale therapie.
Deze verandering doet de totale concentratie actieve stof in het plasma afnemen, maar de hoeveelheid ongebonden amprenavir, het actieve deel, verandert waarschijnlijk niet.
Het doordringen van amprenavir in het cerebrospinaal vocht (CSV) is bij de mens verwaarloosbaar.
Amprenavir lijkt door te dringen in sperma, maar de spermaconcentraties zijn lager dan de plasmaconcentraties.
Metabolisme
Fosamprenavir wordt snel en vrijwel volledig gehydrolyseerd tot amprenavir en anorganisch fosfaat omdat het na orale toediening geabsorbeerd wordt door het maagepitheel.
Amprenavir wordt hoofdzakelijk gemetaboliseerd via de lever, waarbij minder dan 1% onveranderd in de urine wordt uitgescheiden.
De primaire metabolismeroute is via het cytochroom P450 3A4-enzym.
Het amprenavirmetabolisme wordt geremd door ritonavir, via remming van CYP3A4, wat leidt tot toename van de serumconcentraties amprenavir.
Amprenavir is bovendien ook een remmer van het CYP3A4 enzym, hoewel in mindere mate dan ritonavir.
Daarom moeten geneesmiddelen die inductoren, remmers of substraten van CYP3A4 zijn, met voorzichtigheid gebruikt worden, indien zij gelijktijdig met Telzir met ritonavir worden toegediend (zie rubrieken 4.3 en 4.5).
Eliminatie
Na toediening van Telzir is de halfwaardetijd van amprenavir 7,7 uur.
Wanneer Telzir gelijktijdig wordt toegediend met ritonavir neemt de halfwaardetijd van amprenavir toe tot 15-23 uur.
De belangrijkste eliminatieroute van amprenavir verloopt via metabolisme in de lever, waarbij minder dan 1% onveranderd wordt uitgescheiden in de urine en de feces geen detecteerbare amprenavir bevatten.
De metabolieten vertegenwoordigen in de urine ongeveer 14% van de toegediende dosis amprenavir en in de feces ongeveer 75%.
Speciale populaties
Kinderen
In een klinische studie naar de farmacokinetiek van fosamprenavir bij pediatrische patiënten ontvingen acht patiënten van 12 tot 18 jaar het standaard volwassen tablettendoseringsschema van 700 mg fosamprenavir tweemaal daags (met ritonavir 100 mg tweemaal daags).
Vergeleken met de vroegere volwassenenpopulatie die fosamprenavir / ritonavir 700 / 100 mg tweemaal daags ontvingen, hadden de 12-18 jaar oude patiënten een 20% lagere plasma APV AUC (0-24), 23% lagere Cmax en 20% lagere Cmin waarden.
Kinderen van 6 tot en met 11 jaar (n=9), die fosamprenavir / ritonavir 18 / 3 mg/kg tweemaal daags kregen, hadden een 26% hogere AUC (0-24) en vergelijkbare Cmax en Cmin waarden vergeleken met de vroegere volwassen populatie die fosamprenavir / ritonavir 700 / 100 mg tweemaal daags kregen.
APV20002 is een 48-weekse, open label, fase II studie, ontworpen om de farmacokinetiek, veiligheid, verdraagzaamheid en antivirale activiteit te bepalen van fosamprenavir met en zonder ritonavir bij
Vergeleken met de vroegere volwassenpopulatie die fosamprenavir met ritonavir 700 mg / 100 mg tweemaal daags ontvingen, bleek dat in een subgroep van vijf pediatrische patiënten van 6 tot < 24 maanden oud, die tweemaal daags 45/7 mg/kg fosamprenavir / ritonavir kregen, ondanks een ongeveer vijfvoudige fosamprenavir en ritonavir- dosering op mg/kg basis, de plasma amprenavir AUC(0-τ) ongeveer 48% lager was, de Cmax 26% lager, en de Cτ 29% lager was in de pediatrische patiënten.
Doseringsaanbevelingen kunnen niet worden gemaakt voor de zeer jonge kinderen (< 2 jaar) en Telzir met ritonavir wordt niet aanbevolen voor deze patiëntenpopulatie (zie rubriek 4.2).
Ouderen
De farmacokinetiek van fosamprenavir in combinatie met ritonavir is niet bestudeerd bij patiënten ouder dan 65 jaar.
Verminderde nierfunctie
Patiënten met een verminderde nierfunctie zijn niet specifiek onderzocht.
Minder dan 1% van de therapeutische dosis amprenavir wordt onveranderd uitgescheiden in de urine.
De klaring van ritonavir in de nieren is ook te verwaarlozen; daarom is de invloed van een verminderde nierfunctie op de eliminatie van amprenavir en ritonavir minimaal.
Verminderde leverfunctie
Fosamprenavir wordt bij de mens omgezet in amprenavir.
De belangrijkste eliminatieroute van amprenavir en ritonavir is via metabolisme in de lever.
De farmacokinetiek van amprenavir in het plasma werd geëvalueerd tijdens een 14-daags herhaalde- dosisstudie bij HIV-1-geïnfecteerde volwassen patiënten met licht, matig of ernstig verminderde leverfunctie die fosamprenavir met ritonavir toegediend kregen, vergeleken met gelijke controlepatiënten met een normale leverfunctie.
Bij patiënten met matig verminderde leverfunctie (Child-Pugh score van 7-9) werd, bij een verlaagde dosering van 450 mg fosamprenavir tweemaal daags met een gereduceerde doseringsfrequentie van eenmaal daags 100 mg ritonavir, een vergelijkend plasma Cmax en AUC (0-12) verwacht, maar circa 35% lagere totaal plasma-C12-waarden en circa 88% hogere ongebonden amprenavir plasma-C12- waarden vergeleken met patiënten met een normale leverfunctie die de standaard tweemaal daagse fosamprenavir/ritonavir 700/100 mg dosering innamen.
Bij patiënten met ernstig verminderde leverfunctie (Child-Pugh score van 10-13) zorgde een verlaagde dosering van 300 mg fosamprenavir tweemaal daags met een gereduceerde doseringsfrequentie van eenmaal daags 100 mg ritonavir, voor 19% lagere plasma Cmax en 23% lagere AUC (0-12) en 38% lagere C12-waarden, maar vergelijkbare ongebonden plasma-C12-waarden amprenavir vergeleken met patiënten met een normale leverfunctie die de standaard tweemaal daagse fosamprenavir/ritonavir 700/100 mg dosering innamen.
Ondanks het verlagen van de doseringsfrequentie van ritonavir hadden patiënten met ernstig verminderde leverfunctie 64% hogere plasmaconcentratie ritonavir Cmax, 40% hogere ritonavir AUC
22 (0-24) en 38% hogere plasma-C12-ritonavir-waarden vergeleken met patiënten met een normale leverfunctie die de standaard tweemaal daagse fosamprenavir/ritonavir 700/100 mg dosering innamen.
Fosamprenavir met ritonavir werd in het algemeen goed verdragen door patiënten met licht, matig of ernstig verminderde leverfunctie en deze doseringsregimes hadden dezelfde bijwerkingen en klinische laboratoriumwaarden als in voorgaande studies met HIV-1-geïnfecteerde patiënten met een normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De toxiciteit was gelijk aan die van amprenavir en trad op bij blootstellingsconcentraties amprenavir in het plasma beneden de menselijke blootstelling na behandeling met fosamprenavir in combinatie met ritonavir in de aanbevolen dosis.
Bij herhaalde-dosistoxiciteitsstudies bij volwassen ratten en honden produceerde fosamprenavir bewijs van gastro-intestinale aandoeningen (speekselvloed, braken en zachte tot vloeibare feces) en hepatische veranderingen (toename van het gewicht van de lever, verhoogde serum-leverenzym- activiteiten en microscopische veranderingen waaronder hepatocytnecrose).
Toxiciteit verergerde niet wanneer juveniele dieren werden behandeld in vergelijking met volwassen dieren, maar de gegevens wezen wel op een steilere dosisrespons.
Bij reproductieve toxiciteitsstudies met fosamprenavir bij ratten werd de mannelijke vruchtbaarheid niet beïnvloed, maar bij vrouwelijke dieren werden het gewicht van de uterus van de zwangere rat, het aantal corpora lutea in de uterus en de uteriene implantatieplaatsen verminderd.
Bij zwangere ratten en konijnen was geen sprake van belangrijke effecten op de embryofoetale ontwikkeling.
Het aantal abortussen nam echter toe.
Bij konijnen bedroeg de systemische blootstelling bij hoge dosering slechts 0,3 maal de menselijke blootstelling bij de maximale klinische dosis en dus is de ontwikkelingstoxiciteit van fosamprenavir niet volledig bepaald.
Bij ratten die pre- en postnataal werden blootgesteld aan fosamprenavir vertoonden de rattenpups een belemmerde lichamelijke en functionele ontwikkeling en een verminderde groei.
De overleving van de rattenpups nam af.
Bovendien werd een afname van het aantal implantatieplaatsen en een verlenging van de zwangerschap gezien wanneer rattenpups zich na hun volgroeiing voortplantten.
Fosamprenavir was niet mutageen of genotoxisch in een standaardbatterij van in vitro en in vivo testen.
Bij ratten was sprake van een verhoogde incidentie van hepatocellulair adenoom en schildklier folliculaire cel- adenoom bij blootstellingsniveaus gelijkwaardig aan 0,3 tot 0,6 maal die bij de mens bij gebruik van 700 mg fosamprenavir plus 100 mg ritonavir tweemaal daags.
Er zijn echter geen aanwijzingen vanuit het klinisch onderzoek of vanuit het gebruik in de markt, die suggereren dat deze bevindingen klinisch relevant zijn.
Herhaalde dosisstudies met fosamprenavir bij ratten leverden resultaten die vergelijkbaar zijn met die van leverenzyminductie, waardoor ratten gevoelig worden voor thyroid-neoplasmata.
Het thyroid tumorvormend potentieel wordt als soort specifiek beschouwd.
De klinische relevantie van deze bevindingen is onbekend.
Alleen bij ratten was er een verhoogde incidentie van interstitiële cellen hyperplasie bij de mannelijke ratten bij blootstellingsniveaus gelijkwaardig aan 0,5 maal die bij de mens, en een verhoogde incidentie van uterien endometroïd adenocarcinoom bij de vrouwelijke ratten bij een blootstellingsniveau gelijkwaardig aan 1,1 maal die van de mens.
De incidentie van de endometriumbevindingen was licht verhoogd vergeleken met de controles, maar bleef binnen het achtergrondbereik voor vrouwelijke ratten.
Er zijn echter geen aanwijzingen vanuit het klinisch onderzoek of vanuit het gebruik in de markt, die suggereren dat deze bevindingen klinisch relevant zijn.
23 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijne cellulose Croscarmellose natrium Povidon K30 Magnesiumstearaat Colloïdaal watervrij siliciumdioxide
Tabletomhulling:
Hypromellose Titaandioxide (E171) Glyceroltriacetaat Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel is er geen speciale bewaartemperatuur.
6.5 Aard en inhoud van de verpakking
HDPE-flessen met een kinderveilige polypropyleen sluiting met 60 tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/282/001
24 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN VERGUNNING
Datum van eerste vergunning:
12 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
25 1.
NAAM VAN HET GENEESMIDDEL
Telzir 50 mg/ml suspensie voor oraal gebruik.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml suspensie voor oraal gebruik bevat 50 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 43 mg amprenavir).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
De suspensie is wit tot gebroken wit van kleur.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Telzir in combinatie met een lage dosering ritonavir is geïndiceerd voor de behandeling van Humane Immunodeficiëntie Virus Type 1 (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 6 jaar en ouder in combinatie met andere antiretrovirale geneesmiddelen.
Bij volwassenen die in combinatie met meerdere antiretrovirale combinatietherapieën zijn behandeld, is niet aangetoond dat Telzir met een lage dosering ritonavir even effectief is als lopinavir/ritonavir.
Er zijn geen vergelijkende onderzoeken gedaan bij adolescenten en kinderen.
Bij patiënten die veel antiretrovirale combinatietherapieën hebben gehad, is Telzir in combinatie met een lage dosering ritonavir niet voldoende onderzocht.
Bij patiënten die eerder een proteaseremmer (PI) hebben gebruikt, moet de keuze voor Telzir gebaseerd zijn op individuele virusresistentietesten en de voorgeschiedenis van de behandeling (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Telzir mag uitsluitend worden gegeven met een lage dosis ritonavir als farmacokinetische versterker van amprenavir en in combinatie met andere antiretrovirale geneesmiddelen.
De ‘ Samenvatting van de Productkenmerken’ van ritonavir moet daarom worden geraadpleegd voorafgaand aan behandeling met Telzir.
De behandeling moet worden gestart door een arts die ervaring heeft met de behandeling van HIV- infecties.
Telzir (fosamprenavir) is een prodrug van amprenavir en mag niet gelijktijdig met andere geneesmiddelen die amprenavir bevatten worden toegediend.
Het belang van het opvolgen van het volledige aanbevolen doseringsschema dient te worden benadrukt bij alle patiënten.
26 Voorzichtigheid is geboden wanneer de hierboven beschreven aanbevolen doseringen van Telzir met ritonavir worden overschreden (zie rubriek 4.4).
Telzir suspensie voor oraal gebruik wordt oraal toegediend.
Schud de fles voor elk volgend gebruik 5 seconden.
Telzir is ook verkrijgbaar als Telzir 700 mg filmomhulde tabletten.
Dosering bij volwassenen
Door volwassenen moet de suspensie voor oraal gebruik worden ingenomen zonder voedsel op een lege maag.
Raadpleeg de tabel hieronder voor de aanbevolen dosering bij volwassenen.
Dosering bij kinderen (6 jaar en ouder)
Door kinderen moet de suspensie voor oraal gebruik worden ingenomen met voedsel om de smaak te maskeren en om de therapietrouw te bevorderen (zie rubriek 5.2).
Telzir suspensie voor oraal gebruik wordt aanbevolen voor de meest nauwkeurige dosering van kinderen op basis van lichaamsgewicht.
Raadpleeg de tabel hieronder voor de aanbevolen dosering bij kinderen.
Voor kinderen die minder dan 25 kg wegen kunnen geen doseringsaanbevelingen worden gedaan.
Dosering bij kinderen (jonger dan 6 jaar)
Telzir met ritonavir wordt niet aanbevolen bij kinderen jonger dan 6 jaar omdat er onvoldoende gegevens zijn over farmacokinetiek, veiligheid en antivirale respons (zie rubriek 5.2).
27 De aanbevolen doseringen van Telzir met ritonavir bij volwassenen en kinderen
Leeftijd
Lichaams- gewicht
Tweemaal daagse dosering Telzir als:
Tweemaal daagse dosering ritonavir als:
Volwassenen 18 jaar en
tablet of orale suspensie
capsule of drank
700 mg (1 tablet of 14 ml orale suspensie)
100 mg
De orale suspensie moet worden ingenomen zonder voedsel op een lege maag Kinderen van 6 tot 17
> 39 kg
tablet of orale suspensie
capsule of drank
700 mg (1 tablet of 14 ml orale suspensie)
100 mg
De orale suspensie moet worden ingenomen met voedsel
33-38 kg
orale suspensie
capsule of drank
18 mg/kg (0,36 ml/kg); maximum 700 mg oftewel 14 ml orale suspensie
100 mg
De orale suspensie moet worden ingenomen met voedsel
25-32 kg
orale suspensie
drank
18 mg/kg (0,36 ml/kg)
3 mg/ kg
De orale suspensie moet worden ingenomen met voedsel
< 25 kg
Geen doseringsaanbevelingen
Dosering bij ouderen (ouder dan 65 jaar)
De farmacokinetiek van fosamprenavir is bij deze patiëntenpopulatie niet bestudeerd (zie rubriek 5.2).
Dosering bij patiënten met een verminderde nierfunctie
Initiële aanpassing van de dosis wordt niet noodzakelijk geacht bij patiënten met een verminderde nierfunctie (zie rubriek 5.2).
Dosering bij patiënten met een verminderde leverfunctie Voor volwassenen met een licht verminderde leverfunctie (Child-Pugh score:
5-6) is de aanbevolen dosering 700 mg fosamprenavir tweemaal daags met 100 mg ritonavir eenmaal daags.
28 Voor volwassenen met een matig verminderde leverfunctie (Child-Pugh score:
7-9) is de aanbevolen dosering 450 mg fosamprenavir (oftewel 9 ml Telzir orale suspensie) tweemaal daags met 100 mg ritonavir eenmaal daags.
Voor volwassenen met een ernstig verminderde leverfunctie (Child-Pugh score:
10-15) dient fosamprenavir met voorzichtigheid te worden gebruikt en de dosering verlaagd te worden naar 300 mg fosamprenavir tweemaal daags met 100 mg ritonavir eenmaal daags.
Ondanks deze aanpassingen van de dosering voor volwassenen, kunnen sommige patiënten met verminderde leverfunctie in vergelijking met patiënten met een normale leverfunctie hogere of lagere plasmaconcentraties amprenavir en/of ritonavir hebben dan verwacht, vanwege toegenomen variabiliteit tussen patiënten (zie rubriek 5.2).
Daarom is het extra controleren op veiligheid en virologische respons noodzakelijk.
Door deze patiëntenpopulatie moet de suspensie voor oraal gebruik worden ingenomen zonder voedsel op een lege maag.
Er kunnen geen doseringsaanbevelingen worden gedaan voor kinderen en adolescenten met een verminderde leverfunctie, aangezien hier geen onderzoek naar gedaan is in deze leeftijdscategorie.
4.3 Contra-indicaties
Overgevoeligheid voor fosamprenavir, amprenavir of voor één van de hulpstoffen van Telzir, of voor ritonavir.
Telzir mag niet gelijktijdig worden toegediend met geneesmiddelen met een nauw therapeutisch venster die substraat zijn voor cytochroom P450 3A4 (CYP3A4), zoals amiodaron, astemizol, bepridil, cisapride, dihydroergotamine, ergotamine, pimozide, kinidine, terfenadine, oraal midazolam (voor waarschuwingen bij parenteraal midazolam gebruik zie rubriek 4.5), oraal triazolam.
Telzir met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen met een nauw therapeutisch venster die sterk afhankelijk zijn van het CYP2D6-metabolisme, bijvoorbeeld flecaïnide en propafenon (zie rubriek 4.5).
De combinatie van rifampicine en Telzir samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.5).
Kruidenpreparaten die Sint-janskruid (Hypericum perforatum) bevatten, mogen niet gebruikt worden tijdens het innemen van Telzir omwille van het risico op verlaagde plasmaconcentraties en verminderde klinische effecten van amprenavir (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten moeten erop gewezen worden dat behandeling met Telzir, of een andere gangbare antiretrovirale therapie, HIV niet geneest en dat zij nog steeds opportunistische infecties en andere complicaties van de HIV-infectie kunnen krijgen.
Het is niet bewezen dat de huidige antiretrovirale therapieën, waaronder Telzir, het risico van overdracht van HIV op anderen via seksueel contact of bloedbesmetting voorkomen.
Men moet de nodige voorzorgsmaatregelen blijven treffen.
Fosamprenavir bevat sulfonamide.
De mogelijkheid van kruisovergevoeligheid tussen geneesmiddelen in de sulfonamideklasse en fosamprenavir is onbekend.
Bij de pivotal studies van Telzir bij patiënten die fosamprenavir met ritonavir kregen zag men geen toename van het risico op huiduitslag bij
Toch moet men voorzichtig zijn bij gebruik van Telzir bij patiënten met een bekende sulfonamide-allergie.
Telzir suspensie voor oraal gebruik bevat propyl- en methylparahydroxybenzoaat.
Deze producten kunnen allergische reacties veroorzaken bij sommige individuen.
Deze reactie kan laattijdig optreden.
Gelijktijdige toediening van 700 mg Telzir tweemaal daags met ritonavir in doseringen hoger dan 100 mg tweemaal daags, werd klinisch niet onderzocht.
Het gebruik van hogere doseringen ritonavir kan mogelijk het veiligheidsprofiel van de combinatie wijzigen en wordt daarom niet aanbevolen.
Leveraandoening
Telzir met ritonavir moet met voorzichtigheid en verlaagde dosering gebruikt worden bij patiënten met licht, matig of ernstig verminderde leverfunctie (zie rubriek 4.2).
Patiënten met chronische hepatitis B of C die behandeld zijn met antiretrovirale combinatietherapie lopen een verhoogd risico op ernstige en mogelijk fatale bijwerkingen die de lever betreffen.
Zie bij gelijktijdige antivirale therapie voor hepatitis B of C ook de desbetreffende Samenvatting van de Productkenmerken voor deze geneesmiddelen.
Bij patiënten met een reeds bestaande leverdisfunctie, waaronder chronische actieve hepatitis, is sprake van een hogere frequentie van afwijkingen van de leverfunctie tijdens antiretrovirale combinatietherapie: zij moeten goed gevolgd worden in overeenstemming met de standaardpraktijk.
Als bij dergelijke patiënten de leveraandoening verergert, moet onderbreken of stoppen van de behandeling worden overwogen.
Geneesmiddeleninteracties
Het gelijktijdig gebruik van Telzir met halofantrine of lidocaïne (systemisch) wordt niet aanbevolen (zie rubriek 4.5).
Het gelijktijdig gebruik van Telzir met PDE5-remmers (bijv. sildenafil en vardenafil) wordt niet aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van Telzir met simvastatine of lovastatine wordt niet aanbevolen vanwege een verhoogd risico op myopathie, waaronder rhabdomyolysis (zie rubriek 4.5).
Wanneer rifabutine wordt toegediend met Telzir en ritonavir, wordt een vermindering van de dosering van rifabutine met 75% aangeraden.
Een verdere reductie van de dosering kan noodzakelijk zijn (zie rubriek 4.5).
Omdat er een mogelijk verhoogd risico is op levertransaminaseverhogingen en gewijzigde hormonale spiegels bij gelijktijdig toediening van fosamprenavir, ritonavir en orale anticonceptiva, worden alternatieve niet-hormonale anticonceptiemethoden aanbevolen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.5).
Er zijn geen gegevens beschikbaar over de gelijktijdige toediening van fosamprenavir en ritonavir met oestrogenen en/of progestagenen bij gebruik als hormonale substitutietherapie.
De werkzaamheid en veiligheid van deze behandelingen samen met fosamprenavir en ritonavir zijn niet vastgesteld.
Anticonvulsiva (carbamazepine, fenobarbital) moeten met voorzichtigheid gebruikt worden.
Telzir kan minder werkzaam zijn als gevolg van een daling van de concentraties amprenavir in het plasma bij patiënten die deze geneesmiddelen gelijktijdig gebruiken (zie rubriek 4.5).
30 Controle van de therapeutische concentratie wordt aanbevolen voor immunosuppressiva (cyclosporine, tacrolimus, rapamycine) indien gelijktijdig toegediend met Telzir (zie rubriek 4.5).
Controle van de therapeutische concentratie wordt aanbevolen voor tricyclische antidepressiva (bijv. desipramine en nortriptyline) indien gelijktijdig toegediend met Telzir (zie rubriek 4.5).
Indien warfarine of andere orale anticoagulantia gelijktijdig worden toegediend met Telzir wordt intensivering van de controle van de INR (International Normalised Ratio) aanbevolen (zie rubriek 4.5).
Gelijktijdig gebruik van Telzir met ritonavir en fluticason of andere glucocorticoïden die door CYP3A4 gemetaboliseerd worden, wordt niet aangeraden tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïdeffecten waaronder het Cushing-syndroom en suppressie van de bijnier (zie rubriek 4.5).
Huiduitslag / / huidreacties
De meeste patiënten met lichte of matige huiduitslag kunnen doorgaan met het gebruik van Telzir.
Geschikte antihistaminica (bijv. cetirizinedihydrochloride) kunnen de jeuk verminderen en het verdwijnen van de huiduitslag versnellen.
Ernstige en levensbedreigende huidreacties, zoals Syndroom van Stevens-Johnson, werden gemeld bij minder dan 1% van de in het klinisch ontwikkelingsprogramma geïncludeerde patiënten.
Met het gebruik van Telzir moet definitief gestopt worden in het geval van ernstige uitslag of in het geval van huiduitslag van een matige intensiteit met systemische symptomen of met reacties van de mucosa (zie rubriek 4.8).
Hemofiliepatiënten
Er zijn meldingen van toename van de bloedingen waaronder spontane hematomen van de huid en hematrosen bij hemofilie type-A- en -B-patiënten die werden behandeld met proteaseremmers (PI’ s).
Bij sommige patiënten was toediening van factor VIII noodzakelijk.
Bij meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of hervat als de behandeling was gestaakt.
Een causaal verband wordt vermoed, hoewel het werkingsmechanisme niet is opgehelderd.
Hemofiliepatiënten moeten daarom op de hoogte gesteld worden van de mogelijkheid van toename van de bloedingen.
Hyperglykemie
Het ontstaan van diabetes mellitus, hyperglykemie of exacerbaties van bestaande diabetes mellitus is gemeld bij patiënten die antiretrovirale therapie, waaronder proteaseremmers, toegediend kregen.
Bij sommigen was de hyperglykemie ernstig en in sommige gevallen ook geassocieerd met ketoacidose.
Veel van deze patiënten hadden andere aandoeningen, die in sommige gevallen behandeling vereisten met middelen die de ontwikkeling van diabetes mellitus of hyperglykemie kunnen bevorderen.
Lipodystrofie
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en proteaseremmers en lipo-atrofie en nucleoside reverse-transcriptaseremmers gesuggereerd.
Een hoger risico op lipodystrofie is in verband gebracht met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale therapie en bijkomende metabole stoornissen.
Bij klinisch onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidenstoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
31 Immuunreactiveringssyndroom
Bij met HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immunodeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Wanneer fosamprenavir en ritonavir gelijktijdig worden toegediend, kan het metabole geneesmiddelinteractieprofiel van ritonavir overheersen, omdat ritonavir een krachtiger CYP3A4-remmer is.
De volledige productinformatie voor ritonavir moet daarom worden geraadpleegd vóór de start van de therapie met Telzir met ritonavir.
Ritonavir remt ook CYP2D6 maar in mindere mate dan CYP3A4.
Ritonavir induceert CYP3A4, CYP1A2, CYP2C9 en glucuronosyltransferase.
Bovendien worden zowel amprenavir, de actieve metaboliet van fosamprenavir, als ritonavir primair in de lever gemetaboliseerd via CYP3A4.
Daarom kunnen geneesmiddelen die, hetzij deze metabolismeroute delen, hetzij de activiteit van CYP3A4 wijzigen, de farmacokinetiek van amprenavir en ritonavir wijzigen.
Evenzo kan gelijktijdige toediening van fosamprenavir met ritonavir de farmacokinetiek wijzigen van andere actieve stoffen die deze metabolismeroute delen.
Interactiestudies zijn alleen uitgevoerd bij volwassenen (18 jaar en ouder).
• Gecontra-indiceerde associaties (zie rubriek 4.3)
CYP3A4-substraten met een nauwe therapeutische index Telzir mag niet gelijktijdig worden toegediend met geneesmiddelen met nauwe therapeutische vensters die actieve stoffen bevatten die substraat zijn van cytochroom P450 3A4 (CYP3A4).
Gelijktijdige toediening kan leiden tot competitieve remming van het metabolisme van die actieve stoffen, waardoor hun plasmaniveau stijgt en wat leidt tot ernstige en/of levensbedreigende bijwerkingen zoals hartritmestoornissen (bijv. amiodaron, astemizol, bepridil, cisapride, pimozide, kinidine, terfenadine) of perifeer vaatspasme of ischemie (bijv. ergotamine, dihydro-ergotamine).
CYP2D6-substraten met een nauwe therapeutische index Telzir met ritonavir mag niet gelijktijdig worden toegediend met geneesmiddelen die actieve stoffen bevatten die sterk afhankelijk zijn van het CYP2D6-metabolisme en waarvoor verhoogde plasmaconcentraties geassocieerd worden met ernstige en/of levensbedreigende bijwerkingen.
Deze actieve stoffen zijn onder meer flecaïnide en propafenon.
32 Rifampicine Rifampicine is een sterke CYP3A4-inductor, waarvan is aangetoond dat het de amprenavir AUC met 82% reduceert, wat kan leiden tot virologisch falen en ontwikkeling van resistentie.
Bij pogingen om de verlaagde blootstelling teniet te doen door met ritonavir de dosering van andere protease- inhibitoren te verhogen, werd een hoge frequentie van leverreacties geconstateerd.
De combinatie van rifampicine en Telzir samen met een lage dosis ritonavir is gecontra-indiceerd (zie rubriek 4.3).
Sint-janskruid (Hypericum perforatum) De serumconcentraties van amprenavir en ritonavir kunnen afnemen door gelijktijdig gebruik van het kruidenpreparaat Sint-janskruid (Hypericum perforatum).
Dit is het gevolg van inductie van geneesmiddelmetaboliserende enzymen door Sint-janskruid.
Kruidenpreparaten die Sint-janskruid bevatten mogen daarom niet gecombineerd worden met Telzir met ritonavir.
Als een patiënt al Sint- janskruid gebruikt, controleer dan de concentraties amprenavir, ritonavir en indien mogelijk de virale lading en stop met het gebruik van Sint-janskruid.
De concentraties van amprenavir en ritonavir kunnen stijgen bij stoppen met Sint-janskruid.
Het inducerend effect kan minimaal 2 weken aanhouden na het stoppen van de behandeling met Sint-janskruid.
• Andere combinaties
Antiretrovirale geneesmiddelen
Niet-nucleoside reverse-transcriptaseremmers
Efavirenz: er was geen klinisch relevante interactie wanneer fosamprenavir 700 mg tweemaal daags en ritonavir 100 mg tweemaal daags tegelijkertijd werden gebruikt met efavirenz (600 mg eenmaal daags).
Nevirapine: er was geen klinisch relevante interactie wanneer fosamprenavir 700 mg tweemaal daags en ritonavir 100 mg tweemaal daags tegelijkertijd werden gebruikt met nevirapine (200 mg tweemaal daags).
Nucleoside/nucleotide reverse-transcriptaseremmers
Interactiestudies met abacavir, lamivudine en zidovudine zijn verricht met amprenavir zonder ritonavir.
Op basis van de gegevens die uit deze studies zijn afgeleid en omdat van ritonavir niet verwacht wordt dat het een significante invloed heeft op de farmacokinetiek van NRTI’ s, wordt niet verwacht dat de gelijktijdige toediening van fosamprenavir en ritonavir met deze geneesmiddelen de blootstelling van de gelijktijdig toegediende actieve stoffen significant zal veranderen.
Didanosine kauwtablet: er zijn geen farmacokinetische studies verricht met fosamprenavir in combinatie met didanosine.
Klinisch significante interactie als gevolg van een stijging van de pH in de maag door de zuurremmende component van didanosine is onwaarschijnlijk en er wordt geen dosisinterval of -aanpassing noodzakelijk geacht als fosamprenavir en didanosine gelijktijdig worden toegediend (zie het hoofdstuk Antacida).
Geen significante interactie wordt verwacht met een didanosine-gastroresistente capsule.
Tenofovir: in dit stadium kunnen geen aanbevelingen worden afgeleid over de gelijktijdige toediening van fosamprenavir en ritonavir met tenofovir.
Proteaseremmers
Lopinavir/ritonavir: gelijktijdige toediening van standaarddoseringen lopinavir/ritonavir met fosamprenavir hebben een significante verlaging van de amprenavirconcentratie als gevolg.
Daarom wordt gelijktijdige toediening van fosamprenavir met lopinavir/ritonavir afgeraden.
Er zijn geen interactiestudies verricht tussen fosamprenavir met ritonavir en de proteaseremmers indinavir, saquinavir, nelfinavir en atazanavir.
Antibiotica/antischimmelmiddelen
Clarithromycine: een vermindering van de dosis clarithromycine moet worden overwogen indien gelijktijdig toegediend met Telzir met ritonavir bij patiënten met een verminderde nierfunctie omdat matige toenamen van de clarithromycineconcentraties worden verwacht indien gelijktijdig toegediend met Telzir met ritonavir.
Erythromycine: er is geen farmacokinetische studie verricht met fosamprenavir met ritonavir in combinatie met erythromycine, maar de plasmaconcentraties van erythromycine kunnen toenemen bij gelijktijdige toediening.
Ketoconazol/itraconazol: gelijktijdige toediening van fosamprenavir 700 mg met ritonavir 100mg tweemaal daags en ketoconazol 200 mg eenmaal daags deed de plasma-ketoconazol Cmax met 25% stijgen en verhoogde de AUC (0-τ) met waarden die 2,69-maal hoger waren dan de waarden, die werden waargenomen bij toediening van ketoconazol 200 mg eenmaal daags zonder gelijktijdige toediening van fosamprenavir met ritonavir.
De Cmax, AUC en Cmin van amprenavir waren onveranderd.
Wanneer gebruikt met Telzir en ritonavir worden hoge doseringen (> 200 mg/dag) van ketoconazol en itraconazol afgeraden.
Rifabutine: vergeleken met de toediening van rifabutine alleen (300 mg eenmaal daags), was de rifabutine-plasmaconcentratie AUC (0-48) onveranderd en nam de Cmax met 14% af na gelijktijdige toediening van lagere doseringen rifabutine (om de dag 150 mg) met fosamprenavir 700 mg tweemaal daags samen met ritonavir 100 mg tweemaal daags.
De plasmaconcentratie van 25-O- desacetylrifabutine AUC (0-48) en Cmax waren echter respectievelijk elf en zes maal toegenomen, wat mogelijk kan leiden tot een toename van rifabutine gerelateerde bijwerkingen, met name uveïtis.
Gebaseerd op een historische vergelijking leek rifabutine de amprenavir-blootstelling niet te verminderen.
Op basis van deze gegevens wordt een 75% vermindering van de standaard rifabutine dosering (bijv. tot 150 mg om de dag) aanbevolen als het gelijktijdig wordt toegediend met Telzir met ritonavir.
Verdere dosisverlaging kan noodzakelijk zijn.
Andere geneesmiddelen
Geneesmiddelen die de plasmaconcentraties amprenavir kunnen verminderen indien gelijktijdig toegediend met Telzir
Antacida, histamine-H2-receptorantagonisten en protonpompremmers: er wordt geen dosisaanpassing voor een van de respectievelijke geneesmiddelen noodzakelijk geacht, wanneer antacida, protonpompremmers of histamine-H2-receptorantagonisten gelijktijdig worden toegediend met fosamprenavir.
De AUC en Cmax van amprenavir werden verlaagd met respectievelijk 18% en 35%, terwijl de Cmin (C12uur) vergelijkbaar was wanneer een enkele dosis van 1.400 mg fosamprenavir gelijktijdig werd toegediend met een enkele dosis van 30 ml van een antacidumsuspensie (gelijk aan 3,6 gram aluminiumhydroxide en 1,8 gram magnesiumhydroxide).
De serumconcentraties van amprenavir kunnen worden verlaagd door gelijktijdig gebruik van histamine-H2-receptorantagonisten (bijvoorbeeld ranitidine en cimetidine).
Gelijktijdige toediening van ranitidine (enkelvoudige dosering van 300 mg) met fosamprenavir (enkelvoudige dosering van
Er werd echter geen verandering waargenomen in de amprenavir Cmin (C12uur).
Anticonvulsief actieve bestanddelen: de AUC en de Cmin van amprenavir namen met respectievelijk 20% en 19% toe, terwijl de Cmax onveranderd bleef, wanneer fosamprenavir (700 mg tweemaal daags) met ritonavir (100 mg tweemaal daags) gelijktijdig met fenytoïne (300 mg eenmaal daags) werden toegediend.
De AUC, de Cmax en de Cmin van fenytoïne namen af met respectievelijk 22%, 20% en 29%.
Derhalve is het niet nodig, wanneer fosamprenavir met ritonavir in combinatie met fenytoïne worden gegeven, de doseringen van fosamprenavir met ritonavir aan te passen.
Het wordt echter aanbevolen de plasmaconcentraties van fenytoïne te controleren en de dosering fenytoïne zo nodig te verhogen.
Gelijktijdige toediening van andere anticonvulsieve middelen die bekend staan om hun enzyminductie (zoals fenobarbital, carbamazepine), is niet onderzocht, maar zou kunnen leiden tot een afname van de plasmaconcentraties van amprenavir.
Deze combinaties moeten met voorzichtigheid gebruikt worden.
Geneesmiddelen waarvan de plasmaconcentraties kunnen toenemen indien gelijktijdig toegediend met Telzir
Andere geneesmiddelen met een nauw therapeutisch venster: sommige bestanddelen (bijv. lidocaïne (systemische toediening) en halofantrine) gegeven met Telzir kunnen ernstige bijwerkingen veroorzaken.
Gelijktijdig gebruik wordt niet aangeraden.
Geneesmiddelen bij erectiestoornissen: gelijktijdig gebruik wordt niet aanbevolen.
Op basis van gegevens voor ritonavir en andere proteaseremmers wordt verwacht dat de concentraties van PDE5- remmers (bijvoorbeeld sildenafil en vardenafil) in het plasma sterk toenemen indien gelijktijdig toegediend met Telzir met ritonavir en kunnen leiden tot een toename van met PDE5-remmers geassocieerde bijwerkingen waaronder hypotensie, visuele veranderingen en priapisme.
Fluticasonpropionaat (interactie met ritonavir): bij een klinische studie waarbij gezonde proefpersonen gedurende zeven dagen capsules met 100 mg ritonavir tweemaal daags gelijktijdig kregen toegediend met 50 μ g intranasaal fluticasonpropionaat (viermaal daags), waren de fluticasonpropionaat plasmaconcentraties significant verhoogd, terwijl de intrinsieke cortisol-concentraties met gemiddeld 86% (90% betrouwbaarheidsinterval 82 – 89%) afnamen.
Wanneer fluticasonpropionaat geïnhaleerd wordt, kunnen grotere effecten verwacht worden.
Bij patiënten die ritonavir gebruikten en geïnhaleerd of intranasaal fluticasonpropionaat toegediend kregen, zijn systemische corticosteroïd effecten waaronder het Cushing-syndroom en suppressie van de bijnier gemeld; dit kan ook optreden na gebruik van andere corticosteroïden die gemetaboliseerd worden via cytochroom P450 3A, zoals bijv. budesonide.
Daarom wordt gelijktijdige toediening van Telzir met ritonavir met deze glucocorticoïden niet aanbevolen, tenzij het potentiële voordeel van de behandeling zwaarder weegt dan het risico op systemische corticosteroïd-effecten (zie rubriek 4.4).
Een reductie van de dosis van het glucocorticoïd met nauwgezette controle van lokale en systemische effecten, of de overstap naar een glucocorticoïd die niet gemetaboliseerd wordt door CYP3A4 (bijv. beclomethason) dient in overweging genomen te worden.
Daarnaast kan het noodzakelijk zijn om de dosering over een langere periode geleidelijk af te bouwen wanneer de behandeling met glucocorticoïden gestaakt wordt.
De effecten van een hoge systemisch blootstelling aan fluticason op de ritonavir-plasmaconcentraties zijn nog niet bekend.
HMG-CoA reductaseremmers: indien behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen omdat ze voor hun metabolisme niet afhankelijk zijn van CYP 3A4 en geen interacties met proteaseremmers verwacht worden.
Omdat verhoogde concentraties HMG-CoA reductaseremmers myopathie kunnen veroorzaken, inclusief rhabdomyolysis, wordt de combinatie van
35 lovastatine of simvastatine met Telzir met ritonavir niet aanbevolen.
Er is geen aanpassing van de dosis fosamprenavir of ritonavir vereist indien gelijktijdig toegediend met atorvastatine.
De Cmax, AUC en Cmin van atorvastatine namen toe met respectievelijk 184%, 153% en 73% wanneer atorvastatine (10 mg eenmaal daags gedurende 4 dagen) gegeven werd met fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags gedurende twee weken.
De Cmax, AUC en Cmin van amprenavir bleven onveranderd.
Indien atorvastatine gebruikt wordt met Telzir met ritonavir, mogen de doses atorvastatine niet hoger zijn dan 20 mg/dag, met nauwgezette controle op atorvastatinetoxiciteit.
Immunosuppressiva: frequente controle van de therapeutische concentratie van immunosuppressiva wordt aanbevolen tot de concentraties gestabiliseerd zijn omdat de concentraties van cyclosporine, rapamycine en tacrolimus in het plasma kunnen toenemen indien gelijktijdig toegediend met fosamprenavir en ritonavir.
Midazolam: midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdige toediening van Telzir/ritonavir kan een sterke toename van de benzodiazepineconcentratie veroorzaken.
Er zijn geen studies uitgevoerd naar de interactie bij gelijktijdige toediening van Telzir/ritonavir met benzodiazepines.
Op basis van gegevens verkregen over andere CYP3A4-remmers wordt verwacht dat de plasmaconcentratie van midazolam significant hoger zal zijn wanneer midazolam oraal wordt gegeven.
Daarom mag Telzir/ritonavir niet gelijktijdig worden ingenomen met midazolam dat oraal is toegediend (zie rubriek 4.3), en moet voorzichtigheid worden betracht bij gelijktijdige toediening van Telzir/ritonavir met midazolam dat parenteraal wordt toegediend.
Gegevens over het gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke drie- tot viervoudige toename van midazolam-plasmawaarden.
Als Telzir/ritonavir gelijktijdig wordt toegediend met parenteraal midazolam, moet dit gebeuren in een ’ Intensive Care Unit’ (ICU) of een vergelijkbare ruimte, zodat klinische bewaking en medisch toezicht in de buurt zijn, indien een respiratoire onderdrukking en/of verlengde sedatie optreedt.
Aanpassing van de dosering van midazolam moet worden overwogen, vooral als er meer dan één dosering midazolam wordt toegediend.
Tricyclische antidepressiva: nauwgezette controle van de therapeutische effecten en de bijwerkingen van tricyclische antidepressiva wordt aanbevolen wanneer deze (bijvoorbeeld desipramine en nortriptyline) gelijktijdig worden toegediend met Telzir.
Geneesmiddelen waarvan de plasmaconcentraties kunnen worden verlaagd bij gelijktijdige toediening met Telzir
Gelijktijdige toediening van fosamprenavir 700 mg en ritonavir 100 mg tweemaal daags met methadon eenmaal daags (≤ 200 mg) gedurende 14 dagen verlaagde de actieve (R-) methadon enantiomeer AUC(0- τ) en Cmax met respectievelijk 18% en 21%.
Dit beperkte effect is naar verwachting niet klinisch relevant.
Echter, als voorzorgsmaatregel moeten patiënten gecontroleerd worden op het optreden van ontwenningsverschijnselen.
Gebaseerd op historische gegevens, lijkt methadon de farmacokinetische parameters van amprenavir niet te veranderen.
Orale anticoagulantia: een versterkte controle van de International Normalised Ratio wordt aanbevolen in geval van toediening van Telzir met ritonavir met warfarine of andere orale anticoagulantia, als gevolg van een mogelijke afname of toename van hun antitrombotisch effect.
Steroïden: gelijktijdige toediening van fosamprenavir 700 mg tweemaal daags + ritonavir 100 mg tweemaal daags en een oraal ethinyloestradiol (EE) 0,035 mg/norethisteron (NE) 0,5 mg bevattend anticonceptivum eenmaal daags verlaagde de plasma EE AUC (0- τ) en Cmax met respectievelijk 37% en 28%, en verlaagde de plasma NE AUC(0-τ), Cmax, en Cτ met respectievelijk 34%, 38%, en 26%.
De steady-state plasma amprenavir farmacokinetische (PK) parameters waren niet significant beïnvloed door gelijktijdige toediening met dit type oraal anticonceptivum; echter, de ritonavir AUC (0-τ) en
Behalve de gedaalde blootstelling aan hormonale anticonceptiva heeft gelijktijdige toediening van fosamprenavir met ritonavir en dit type oraal anticonceptivum een klinisch significante verhoging van levertransaminase bij enkele gezonde proefpersonen tot gevolg.
Daarom worden alternatieve niet-hormonale anticonceptiemethoden aanbevolen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.4).
Paroxetine:
De Cmax en AUC van paroxetine waren met respectievelijk 51% en 55% verlaagd bij gelijktijdige toediening aan gezonde vrijwilligers van 20 mg paroxetine éénmaal daags met 700 mg fosamprenavir en 100 mg ritonavir tweemaal daags gedurende 10 dagen.
Het is onbekend door welk mechanisme deze interactie optreedt.
Gebaseerd op een historische vergelijking veranderen de farmacokinetische eigenschappen van amprenavir niet door paroxetine.
Daarom wordt aanbevolen bij gelijktijdig gebruik van paroxetine met Telzir en ritonavir de dosis paroxetine te titreren op basis van een klinische beoordeling van de antidepressieve werking.
Ook zou bij patiënten die zijn ingesteld op een onderhoudsdosering van paroxetine en die beginnen aan behandeling met Telzir en ritonavir, de antidepressieve werking gecontroleerd moeten worden.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er is geen klinische ervaring met fosamprenavir bij zwangere vrouwen.
Bij dieronderzoek met systemische plasmablootstellingen (AUC) aan amprenavir lager dan de therapeutische blootstelling bij patiënten behandeld met Telzir, werd enige ontwikkelingstoxiciteit waargenomen (zie rubriek 5.3).
Gelet op de lage blootstelling bij reproductieve toxiciteitsstudies is de potentiële reproductieve toxiciteit van Telzir niet volledig bepaald.
Telzir mag tijdens de zwangerschap alleen gebruikt worden na een zorgvuldige afweging van de mogelijke voordelen voor de moeder tegen de mogelijke risico’ s voor de foetus.
Borstvoeding
Amprenavir-gerelateerd materiaal werd aangetroffen in de moedermelk bij de rat, maar het is niet bekend of amprenavir wordt uitgescheiden in de moedermelk bij de mens.
Rattenpups die pre- en postnataal werden blootgesteld aan amprenavir en fosamprenavir vertoonden ontwikkelingstoxiciteit (zie rubriek 5.3).
Het wordt daarom aanbevolen dat vrouwen die behandeld worden met Telzir geen borstvoeding geven aan hun baby’ s.
Als algemene regel wordt aanbevolen dat HIV-geïnfecteerde vrouwen onder geen enkele omstandigheid borstvoeding mogen geven, om het overdragen van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Telzir in combinatie met ritonavir op de rijvaardigheid en op het vermogen om machines te bedienen.
Met het bijwerkingenprofiel van Telzir moet rekening worden gehouden bij het overwegen van de rijvaardigheid van de patiënt en zijn vermogen om machines te bedienen (zie rubriek 4.8).
4.8 Bijwerkingen
Er dient opgemerkt te worden, dat de Telzir suspensie voor oraal gebruik niet klinisch geëvalueerd is bij volwassenen en dat het bijwerkingenprofiel, dat in deze rubriek gedetailleerd wordt weergegeven, is gebaseerd op ervaringen met de Telzir filmomhulde tabletten bij volwassenen.
37 De veiligheid van fosamprenavir is bestudeerd bij 755 volwassen patiënten tijdens fase II en III gecontroleerde klinische studies.
De veiligheid van de gelijktijdige toediening van fosamprenavir met een lage dosis ritonavir werd vastgesteld bij twee pivotal fase III studies:
APV30002 (n = 322) bij antiretroviraal-naïeve patiënten, fosamprenavir (1.400 mg) eenmaal daags gegeven in combinatie met ritonavir (200 mg) als onderdeel van een behandeling met drie geneesmiddelen waaronder abacavir en lamivudine.
APV30003 bij eerder met proteaseremmer behandelde patiënten, fosamprenavir gegeven in combinatie met een lage dosis ritonavir, eenmaal daags (1.400 mg/200 mg) (n = 106) of tweemaal daags (700 mg/100 mg) (n = 106) in combinatie met twee actieve reverse-transcriptaseremmers (RTI’ s).
Het bijwerkingenprofiel was bij alle respectievelijke studies bij volwassenen gelijk: antiretroviraal- naïeve (APV30002) patiënten en patiënten die eerder een proteaseremmer gebruikt hadden (tweemaal daagse dosering, APV30003).
De bijwerkingen worden weergegeven volgens MedDRA per orgaansysteem en absolute frequentie.
De frequenties worden gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000) of zeer zelden (< 1/10.000), waaronder geïsoleerde meldingen.
De frequentiecategorieën voor de hieronder vermelde bijwerkingen zijn gebaseerd op gegevens uit klinische studies en uit postmarketingmeldingen.
Het merendeel van de hieronder vermelde bijwerkingen is afkomstig uit twee grote klinische studies bij volwassenen, waarbij de bijwerkingen, die op zijn minst van matige intensiteit (klasse 2 of hoger) waren, voorkwamen bij ten minste 1% van de patiënten en werden gemeld door onderzoekers als toe te schrijven aan de bij de studies gebruikte geneesmiddelen.
Orgaansysteem
Bijwerking
Frequentie
Zenuwstelselaandoeningen
Hoofdpijn, duizeligheid, paresthesie van de mond
Vaak
Maagdarmstelselaandoeningen
Diarree
Zeer vaak
Zachte ontlasting, misselijkheid, braken, buikpijn
Vaak
Huid- en onderhuidaandoeningen
Huiduitslag (zie tekst hieronder bij “ Huiduitslag/huidreacties”) Angio-oedeem Syndroom van Stevens-Johnson
Vaak Soms Zelden
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid
Vaak
Kinderen en adolescenten: het bijwerkingenprofiel bij kinderen en adolescenten is gebaseerd op geïntegreerde veiligheidsgegevens van twee studies (APV29005 en APV20003), waarin 126 HIV-1 geïnfecteerde patiënten van 2 tot 18 jaar oud met een achtergrond van nucleoside reverse- transcriptaseremmertherapie fosamprenavir met ritonavir innamen (zie rubriek 5.1 voor informatie over doseringsschema’ s toegepast voor elke leeftijdsgroep).
70% Van de patiënten gebruikten de medicatie langer dan 48 weken.
Het algehele veiligheidsprofiel bij deze 126 kinderen en adolescenten was gelijk aan dat waargenomen bij de volwassenenpopulatie.
38 APV20003 (55%) waarin patiënten eenmaal daags fosamprenavir / ritonavir innamen, in vergelijking met APV29005 (39%) waarin patiënten tweemaal daags fosamprenavir / ritonavir innamen.
Huiduitslag/huidreacties: erythemateuze of maculopapulaire huiderupties, met of zonder pruritus, kunnen tijdens de behandeling plaatsvinden.
De huiduitslag zal over het algemeen spontaan verdwijnen zonder dat het noodzakelijk is de behandeling met fosamprenavir en ritonavir te staken.
Ernstige of levensbedreigende gevallen van huiduitslag, waaronder het Syndroom van Stevens- Johnson, komt zelden voor.
Behandeling met fosamprenavir met ritonavir moet definitief gestaakt worden in het geval van ernstige huiduitslag of bij lichte of matige huiduitslag die geassocieerd wordt met systemische of mucosale symptomen (zie rubriek 4.4).
Afwijkingen in laboratoriumwaarden: de afwijkingen in laboratoriumwaarden (graad 3 of 4) die mogelijk verband houden met de behandeling met fosamprenavir met ritonavir en gemeld werden bij ≥ 1% van de volwassen proefpersonen waren: verhoogde ALT (vaak), AST (vaak), serumlipase (vaak) en triglyceriden (zeer vaak).
Graad 3 of 4 verhogingen van de totale cholesterolwaarden werden waargenomen bij < 1% van de volwassen proefpersonen (< 1% APV30002; 0% APV 30003).
Lipodystrofie: antiretrovirale combinatietherapie wordt geassocieerd met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten, waaronder het verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffelbult) (zie rubriek 4.4).
Stofwisselingsstoornissen: antiretrovirale combinatietherapie wordt geassocieerd met stofwisselingsstoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Hyperglykemie: voor het eerst optreden van diabetes mellitus, hyperglykemie of exacerbaties van bestaande diabetes mellitus zijn gemeld bij patiënten die antiretrovirale proteaseremmers kregen (zie rubriek 4.4).
Rabdomyolyse: verhoogde CPK, myalgie, myositis en, zelden, rabdomyolyse zijn gemeld bij proteaseremmers, voornamelijk in combinatie met nucleoside-analogen.
Hemofiliepatiënten: er zijn meldingen van toename van de spontane bloedingen bij hemofiliepatiënten die antiretrovirale proteaseremmers gebruiken (zie rubriek 4.4).
Immuunreactiveringssyndroom: bij met HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immunodeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Er is geen bekend antidotum voor Telzir.
Het is niet bekend of amprenavir verwijderd kan worden door peritoneale dialyse of hemodialyse.
Als overdosering optreedt, moet de patiënt gecontroleerd worden op aanwijzingen voor toxiciteit (zie rubriek 4.8) en moet, waar nodig, standaard ondersteunende behandeling worden toegepast.
39 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antivirale middelen voor systemisch gebruik, proteaseremmer, ATC- code:
J05A E07
Werkingsmechanisme
De in vitro waargenomen antivirale activiteit van fosamprenavir is het gevolg van de aanwezigheid van sporen amprenavir.
Amprenavir is een competitieve remmer van HIV-1 protease.
Amprenavir bindt aan de actieve plaats van HIV-1 protease en voorkomt daarmee de verwerking van viral gag en gag-pol polyproteïneprecursors, wat leidt tot de vorming van immature niet-infectieuze virusdeeltjes.
Gelijktijdige toediening van ritonavir met fosamprenavir verdubbelt de plasma-amprenavir AUC vrijwel en vervier- tot verzesvoudigt de plasma Cτ, ss, vergeleken met waarden verkregen als fosamprenavir alleen wordt toegediend.
Toediening van fosamprenavir 700 mg tweemaal daags met ritonavir 100 mg tweemaal daags resulteert in plasmaconcentraties van amprenavir (gegevens uit studie APV30003 bij patiënten die eerder antiretrovirale middelen hebben gebruikt) die leiden tot mediane, voor eiwit gecorrigeerde Cmin/IC50 en Cmin/IC95 ratio’ s van respectievelijk 21,7 (range 1,19-240) en 3,21 (range 0,26-30,0).
Antivirale activiteit in vitro
De in vitro antivirale activiteit van amprenavir tegen HIV-1 IIIB werd geëvalueerd in zowel acuut als chronisch geïnfecteerde lymfoblastische cellijnen (MT-4, CEM-CCRF, H9) en in perifere bloedlymfocyten.
De 50% inhibitieconcentratie (IC50) van amprenavir varieerde van 0,012 tot 0,08 μ M in acuut geïnfecteerde cellen en was 0,41 μ M in chronisch geïnfecteerde cellen (1 μ M = 0,50 μ g/ml).
Het verband tussen de in vitro anti-HIV-1 activiteit van amprenavir en de remming van HIV-1 replicatie bij de mens is niet gedefinieerd.
Resistentie
In vitro
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir zijn geselecteerd tijdens in vitro seriële blootstellingsexperimenten.
Verminderde gevoeligheid voor amprenavir werd geassocieerd met virus dat I50V of I84V of V32I+I47V of I54M mutaties had ontwikkeld.
In vivo
a) ART-naïeve of PI-naïeve patiënten
In het amprenavir/fosamprenavir ontwikkelingsprogramma zijn verschillende doseringsschema’ s met en zonder gelijktijdige toediening van ritonavir onderzocht.
Analyse van monsters na het virologisch falen van al deze doseringsschema’ s heeft vier belangrijke resistentiepatronen opgeleverd:
V32I+I47V, I50V, I54L/M en I84V.
Verder werden de volgende mutaties waargenomen die mogelijk een rol spelen bij de resistentie:
L10V/F/R, I13V, K20R/T, L33F/V, M36I, M46I/L, I47V/L, Q58E, I62V, L63P, V77I, I85V, and I93L.
Toen ART-naïeve patiënten werden behandeld met de huidige goedgekeurde doseringen van fosamprenavir/ritonavir werden de beschreven mutaties niet vaak waargenomen, net zoals met andere ritonavir “ boosted” PI-doseringsschema's.
Bij zestien van de 434 ART-naïeve patiënten die fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags ontvingen in studie ESS100732, was sprake van virologisch falen.
Eén
40 resistentiemutatie werd in elk van drie isolaten waargenomen: respectievelijk K20K/R, I54I/L en I93I/L.
Genotypische analyse van isolaten van 13 van de 14 kinderen die virologisch falen vertoonden uit de groep van 59 PI-naïeve patiënten opgenomen in de studie, vertoonden resistentiepatronen die gelijk waren aan de patronen die bij volwassenen werden waargenomen.
b) PI-ervaren patiënten
Amprenavir
In de studies bij PI-ervaren patiënten, PRO30017 (amprenavir 600 mg/ritonavir 100 mg tweemaal daags in substudies A en B met respectievelijk 80 en 37 patiënten), werden de volgende mutaties waargenomen bij patiënten die virologisch faalden:
L10F/I/V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/L, I47V, G48V, I50V, I54L/M/T/V, Q58E, D60E, I62V, A71V, V77I, V82A/I, I84V, I85V, L90M en I93L/M.
Fosamprenavir
In de studies bij PI-ervaren patiënten APV30003 en de verlengde studie hiervan APV30005 (fosamprenavir 700 mg/ritonavir 100 mg tweemaal daags: n=107), werden de volgende mutaties waargenomen bij patiënten die virologisch faalden tijdens de periode van 96 weken:
L10F/I, L24I, V32I, L33F, M36I, M46I/L, I47V, I50V, I54L/M/S, A71I/T/V, G73S, V82A, I84V en L90M.
In de studies bij kinderen APV20003 en APV29005 werden 67 PI-ervaren patiënten behandeld met fosamprenavir/ritonavir en uit 22 isolaten met genotypering voor virologisch falen, werden negen patiënten gevonden met uit de behandeling voortkomende proteasemutaties.
De mutatiepatronen waren gelijk aan de patronen die zijn beschreven voor PI-ervaren volwassen patiënten behandeld met fosamprenavir/ritonavir.
Analyses gebaseerd op genotypische resistentietesten Genotypische interpretatiesystemen kunnen worden gebruikt om de werkzaamheid in te schatten van amprenavir/ritonavir of fosamprenavir/ritonavir bij patiënten met PI-resistente isolaten.
Het momenteel gehanteerde (juli 2006) ANRS AC-11 algoritme voor fosamprenavir / / ritonavir definieert resistentie als de aanwezigheid van de mutaties V32I+I47A/V, of I50V, of van ten minste vier van de volgende mutaties:
L10F/I/V, L33F, M36I, I54A/L/M/S/T/V, I62V, V82A/C/F/G, I84V en L90M en is geassocieerd met zowel verhoogde fenotypische resistentie tegen fosamprenavir met ritonavir als verminderde kans op virologische respons (resistentie).
Conclusies met betrekking tot de relevantie van bepaalde mutaties of mutatiepatronen kunnen veranderen bij het beschikbaar komen van additionele gegevens, en het wordt aanbevolen om altijd de meest recente interpretatiesystemen te raadplegen voor het analyseren van testresultaten.
Analyses gebaseerd op fenotypischeresistentietesten Klinisch gevalideerde fenotypische interpretatiesystemen kunnen worden gebruikt in combinatie met de genotypische gegevens om de activiteit in te schatten van amprenavir / ritonavir of fosamprenavir / ritonavir bij patiënten met PI-resistente isolaten.
Diagnostische bedrijven die de resistentie testen, hebben klinische fenotypische grenzen ontwikkeld voor FPV/RTV die kunnen worden gebruikt om de resistentie-testresultaten te interpreteren.
Kruisresistentie
HIV-1 isolaten met een verminderde gevoeligheid voor amprenavir werden geselecteerd tijdens in vitro seriële passage-experimenten.
Verminderde gevoeligheid voor amprenavir was geassocieerd met virussen die I50V of I84V of V32I+I47V of I54M mutaties hadden ontwikkeld.
41 kruisresistentie tegen ritonavir op, maar gevoeligheid voor indinavir, nelfinavir en saquinavir bleef over het algemeen behouden.
Er zijn op dit moment gegevens over kruisresistentie tussen amprenavir en andere proteaseremmers voor alle vier fosamprenavir-resistente paden, ofwel alleen, ofwel in combinatie met andere mutaties.
Op grond van gegevens verkregen bij vijfentwintig antiretroviraal- naïeve patiënten, die faalden op een fosamprenavir-bevattende behandeling (van wie één patiënt een basisresistentie tegen lopinavir en saquinavir en een andere voor tipranavir toonde), leveren de resistentiewegen geassocieerd met amprenavir beperkte kruisresistentie op met atazanavir/ritonavir (drie van 25 isolaten), darunavir/ritonavir (vier van 25 isolaten), indinavir/ritonavir (één van 25 isolaten), lopinavir/ritonavir (drie van 24 isolaten), saquinavir (drie van 24 isolaten) en tipranavir/ritonavir (vier van 24 isolaten).
Omgekeerd behoudt amprenavir zijn werkzaamheid op sommige isolaten die resistent zijn voor andere PI’ s en deze behouden werkzaamheid zou afhankelijk zijn van het aantal en het type protease-resistentie mutaties aanwezig in de isolaten.
Het aantal belangrijke PI-resistentiemutaties neemt sterk toe des te langer een falend PI-bevattend regime wordt voortgezet.
Vroegtijdig stoppen met falende therapie wordt aanbevolen om accumulatie van meerdere mutaties te beperken, die nadelig kunnen zijn voor een volgend "rescue"-regime.
Kruisresistentie tussen amprenavir en reverse-transcriptaseremmers is onwaarschijnlijk, omdat de enzymtargets verschillend zijn.
Telzir wordt niet aanbevolen voor gebruik als monotherapie, vanwege het snelle ontstaan van resistent virus.
Klinische ervaring
Klinische ervaring van fosamprenavir versterkt met ritonavir is hoofdzakelijk gebaseerd op drie open label studies.
Twee studies verricht bij antiretroviraal-naïeve patiënten, waarvan één in vergelijking met nelfinavir (studie APV30002) en één in vergelijking met lopinavir/ritonavir (studie ESS100732), en een studie verricht bij antiretroviraal-ervaren patiënten in vergelijking met lopinavir/ritonavir (studie APV30003).
Antiretroviraal-naïeve volwassen patiënten
Bij antiretroviraal-naïeve patiënten in APV30002 vertoonde fosamprenavir (1.400 mg) eenmaal daags gegeven in combinatie met een lage dosis ritonavir (200 mg) als onderdeel van een drievoudig regime met abacavir (300 mg tweemaal daags) en lamivudine (150 mg tweemaal daags) een gelijksoortige werkzaamheid gedurende een periode van 48 weken vergeleken met nelfinavir (1.250 mg) tweemaal daags gegeven in combinatie met abacavir met lamivudine (300 en 150 mg tweemaal daags).
De non-inferioriteit van fosamprenavir met ritonavir tegen nelfinavir werd aangetoond gebaseerd op de proporties patiënten die plasma HIV-1 RNA spiegels < 400 kopieën/ml bereikten in week 48 (primaire eindpunt).
In de ITT analyse (rebound of stopzetting = falen) bereikten 69% (221/322) van de patiënten die fosamprenavir met ritonavir kregen < 400 kopieën/ml vergeleken met 68% (221/327) van de patiënten die nelfinavir kregen.
De mediane plasma-HIV-1 RNA was met 3,1 10log kopieën/ml en 3,0 10log kopieën/ml gedaald in week 48 in respectievelijk de fosamprenavir met ritonavir- en de nelfinavir-arm.
De mediane baseline CD4+ celtelling was laag (170 cellen/mm3 globaal) in beide groepen.
Het aantal CD4+ cellen steeg in zowel de fosamprenavir met ritonavir- als de nelfinavir-groep, in ongeveer gelijke mate in week 48 (respectievelijk +203 en +207 cellen/mm3).
De hierboven gepresenteerde gegevens bewijzen dat het eenmaal daagse doseringsschema van fosamprenavir met ritonavir (1.400/200 mg eenmaal daags) bij antiretroviraal-naïeve patiënten een vergelijkbare werkzaamheid vertoont in vergelijking met tweemaal daags gegeven nelfinavir.
Vanwege de opzet van de studie (open label versus nelfinavir) heeft deze studie niet voldoende overtuigend de werkzaamheid bij antiretroviraal-naïeve patiënten aangetoond om het eenmaal daagse
Als een conservatieve benadering op basis van een verhoging van de Cmin spiegel van amprenavir werd een tweemaal daags doseringsschema van fosamprenavir met ritonavir aanbevolen voor de optimale behandeling van deze populatie (zie rubriek 4.2).
Tijdens een daarop volgende gerandomiseerde open-label studie (ESS100732) met antiviraal-naïeve patiënten, bleek fosamprenavir (700 mg) toegediend samen met een lage dosering ritonavir (100 mg) in een tweemaal daags doseringsschema samen met abacavir/lamivudine (600 mg/300 mg) in een vaste combinatietablet eenmaal daags een vergelijkbare werkzaamheid te hebben gedurende 48 weken in vergelijking met lopinavir/ritonavir (400 mg/100 mg) in een tweemaal daags doseringsschema in combinatie met abacavir/lamivudine (600 mg/300 mg) eenmaal daags.
Non-inferioriteit werd aangetoond tussen fosamprenavir toegediend samen met ritonavir en lopinavir/ritonavir op basis van de verhouding van de patiënten die plasma-HIV-1 RNA-waarden < 400 kopieën/ml bereikten in week 48 (primair eindpunt).
In de “ Time to loss of virological response (TLOVR )” analyse van de ITT(E) populatie, was het percentage patiënten dat < 400 kopieën/ml bereikte 73% (315/434) in de fosamprenavir met ritonavir-groep vergeleken met 71% (317/444) van de patiënten die lopinavir/ritonavir kregen toegediend, met een 95% betrouwbaarheidsinterval van het verschil van [-4,84%; 7,05%].
De gemiddelde plasma HIV-1 RNA in week 48 voor de fosamprenavir met ritonavir en de lopinavir/ritonavir arm was gedaald met respectievelijk 3,34 10log kopieën/ml en 3,33 10log kopieën/ml.
De gemiddelde verhoging van het CD4+ celtelling in week 48 was respectievelijk 176 cellen/mm3 in de fosamprenavir met ritonavir arm en 191 cellen/mm3 in de lopinavir/ritonavir arm.
Antiretroviraal-behandelde volwassen patiënten
Bij een gerandomiseerd open-label onderzoek (APV30003) bij reeds met een proteaseremmer behandelde patiënten met virologisch falen (kleiner dan of gelijk aan twee PI’ s) toonde de fosamprenavir met ritonavir-combinatie (700/100 mg tweemaal daags of 1.400/200 mg eenmaal daags) geen non-inferioriteit aan in vergelijking met lopinavir/ritonavir met betrekking tot de virale suppressie gemeten als de gemiddelde area onder de curve minus de baseline (AAUCMB) voor plasma-HIV-1 RNA over een periode van 48 weken (het primaire eindpunt van de studie).
De resultaten waren in het voordeel van de lopinavir/ritonavir-arm zoals hieronder wordt beschreven.
Alle patiënten in dit onderzoek hebben eerder gefaald op een proteaseremmer-bevattend regime (gedefinieerd als een plasma-HIV-1 RNA die nooit lager was dan 1000 kopieën/ml na minimaal 12 achtereenvolgende weken behandeling of initiële suppressie van HIV-1 RNA die vervolgens terug steeg naar ≥ 1000 kopieën/ml).
Echter, slechts 65% van de patiënten stond op een PI-bevattende behandeling bij aanvang van de studie.
De geïncludeerde populatie bestond voornamelijk uit patiënten die met meerdere antiretrovirale combinatietherapieën waren behandeld.
De mediane duur van de eerdere blootstelling aan NRTI’ s was 257 weken voor patiënten die fosamprenavir met ritonavir tweemaal daags kregen (79% had ≥ 3 eerdere NRTI’ s) en 210 weken voor patiënten die lopinavir/ritonavir kregen (64% had ≥ 3 eerdere NRTI’ s).
De mediane duur van de eerdere blootstelling aan proteaseremmers was 149 weken voor patiënten die fosamprenavir met ritonavir tweemaal daags kregen (49% kreeg ≥ 2 eerdere PI’ s) en 130 weken voor patiënten die lopinavir/ritonavir kregen (40% kreeg ≥ 2 eerdere PI’ s).
De gemiddelde AAUCMB’ s (10log kopieën/ml) in de ITT (E) populatie (geobserveerde analyse) bij 48 weken worden in de onderstaande tabel beschreven:
43 Plasma HIV-1 RNA Gemiddelde Area onder de Curve Minus Baseline (AAUCMB) waarden (10log kopieën/ml) in week 48 naar randomisatiestrata in APV30003 ITT (E) populatie (geobserveerde analyse)
Geobserveerde analyse
Geobserveerde analyse LPV/RTV BID
Geobserveerde analyse Gemiddeld verschil
Plasma HIV-1
FPV/RTV BID
N=103
(97,5% BI)
RNA stratum
N=107
Gemiddelde (n)
FPV/RTV BID vs
1.000 – 10.000
Gemiddelde (n)
LPV/RTV BID
kopieën/ml > 10.000 – 100.000
-1,53 (41)
-1,43 (43)
-0,104 (-0,550, 0,342)
kopieën/ml
-1,59 (45)
-1,81 (46)
0,216 (-0,213, 0,664)
> 100.000 kopieën/ml
-1,38 (19)
-2,61 (14)
1,232 (0,512, 1,952)
Totale populatie
-1,53 (105)
-1,76 (103)
0,244
(-0,047, 0,536) Verklaring afkortingen:
FPV/RTV BID – Fosamprenavir met ritonavir tweemaal daags, LPV/RTV BID – Lopinavir/ritonavir tweemaal daags
Wanneer men het aantal patiënten met een niet-detecteerbare virale lading beschouwt in de arm met het tweemaal daagse doseringsschema van fosamprenavir met ritonavir, respectievelijk de arm met lopinavir/ritonavir, laten de resultaten een trend zien in het voordeel van de lopinavir/ritonavir-armen:
58% versus 61% (plasma-HIV-1 RNA < 400 kopieën/ml) of 46% versus 50% (plasma HIV-1 RNA < 50 kopieën/ml) in week 48 (secundair eindpunt voor werkzaamheid) in de 'intent to treat' analyse (RD=F).
Bij patiënten met een hoge virale lading bij aanvang (> 100.000 kopieën/ml), hadden 7 van de 14 patiënten (50%) in de lopinavir/ritonavir-groep en 6 van de 19 patiënten (32%) in de fosamprenavir/ritonavir-groep een plasma-HIV-1 RNA < 400 kopieën/ml.
Het tweemaal daags fosamprenavir met ritonavir regime en het tweemaal daags lopinavir/ritonavir regime vertoonden gelijksoortige immunologische verbeteringen na 48 weken behandeling, zoals gemeten aan de hand van de mediane verandering in CD4+ celtelling (fosamprenavir met ritonavir tweemaal daags:
81 cellen/mm3: lopinavir/ritonavir tweemaal daags:
91 cellen/mm3).
Er zijn onvoldoende gegevens beschikbaar om het gebruik van fosamprenavir met ritonavir bij sterk voorbehandelde patiënten aan te bevelen.
Kinderen ouder dan 6 jaar en adolescente patiënten
Fosamprenavir tabletten en suspensie voor oraal gebruik met ritonavir in combinatie met NRTI’ s zijn geëvalueerd bij proteaseremmer-naïeve en – behandelde kinderen en adolescente patiënten.
Het voordeel voor deze leeftijdsgroep is grotendeels afgeleid uit de lopende studie, APV29005, een open label, 48-weekse studie, die de farmacokinetische profielen, veiligheid en antivirale werkzaamheid van tweemaal daagse toegediende fosamprenavir met ritonavir evalueert bij HIV-1 proteaseremmer-naïeve patiënten van 2 tot 18 jaar oud.
De resultaten gedurende 24 weken behandelen zijn hieronder weergegeven.
25 patiënten van 6 tot en met 11 jaar (van wie de meerderheid werd behandeld met fosamprenavir / ritonavir 18/3 mg/kg tweemaal daags of het volwassen tablettendoseringsschema), en 29 patiënten van 12 tot en met 18 (van wie de meerderheid werd
Van alle patiënten waren er 27 (50%) PI- naïef, van wie 9 ART-naïef, en 27 (50%) waren PI-behandeld.
Patiënten waren uitgebreid eerder met NRTI behandeld, gedurende mediane periodes van 421 en 389 weken voor respectievelijk de PI- naïeve en -behandelde patiënten.
De mediane duur van eerdere PI-blootstelling was 239 weken.
De geïncludeerde patiënten hadden een mediane HIV-1 RNA van 4,6 10log kopieën/ml(van wie 33% > 100.000 kopieën/ml had bij baseline) en een mediaan% CD4+ cellen van 18% (van wie 37% een% CD4+ had van < 15% bij baseline).
Gedurende 24 weken van behandeling, bereikten en behielden 70% (19/27) van de proteaseremmer- naïeve en 56% (15/27) van de proteaseremmer-behandelde patiënten een plasma HIV-1 RNA waarde van < 400 kopieën/ml (ITT(E), TLOVR).
In de ITT(E) populatie (waargenomen analyse) was na 24 weken het mediane% CD4+ cellen verhoogd met 8% bij de PI-naïeve patiënten en met 4% bij de PI- ervaren patiënten.
Deze gegevens zijn verder onderbouwd door de ondersteunende studie APV20003; echter in deze studie is een ander doseringsschema gebruikt dan in studie APV29005.
5.2 Farmacokinetische eigenschappen
Na orale toediening wordt fosamprenavir snel en vrijwel volledig gehydrolyseerd tot amprenavir en anorganisch fosfaat voordat het de systemische circulatie bereikt.
De omzetting van fosamprenavir in amprenavir lijkt primair te gebeuren in het darmepitheel.
De farmacokinetische gegevens van amprenavir na gelijktijdige toediening van Telzir met ritonavir zijn geëvalueerd bij gezonde volwassen proefpersonen en met HIV-geïnfecteerde patiënten en er werden geen substantiële verschillen tussen deze twee groepen gevonden.
Telzir tabletten en suspensie voor oraal gebruik, beide gegeven op de nuchtere maag, leverden gelijke plasma-amprenavir AUC∞ -waarden en Telzir suspensie voor oraal gebruik leverde een 14% hogere plasma-amprenavir Cmax vergeleken met Telzir als oraal in te nemen tablet.
De bioequivalentie kon echter niet aangetoond worden wanneer de suspensie voor oraal gebruik met voedsel werd gegeven.
Daarom, moet Telzir suspensie voor oraal gebruik door volwassenen worden ingenomen zonder voedsel en op een nuchtere maag (zie rubriek 4.2).
Absorptie
Na toediening van een enkele dosis fosamprenavir worden maximale serumconcentraties amprenavir ongeveer 2 uur na toediening bereikt.
De AUC-waarden van fosamprenavir bedragen in het algemeen minder dan 1% van die waargenomen voor amprenavir.
De absolute biologische beschikbaarheid van fosamprenavir bij de mens is niet vastgesteld.
Na orale toediening van meerdere doseringen equivalente doses fosamprenavir en amprenavir werden vergelijkbare amprenavir AUC-waarden waargenomen, maar de Cmax-waarden waren ongeveer 30% lager en de Cmin-waarden waren ongeveer 28% hoger met fosamprenavir.
Na orale toediening van meerdere doses fosamprenavir 700 mg met ritonavir 100 mg tweemaal daags, werd amprenavir snel geabsorbeerd met een geometrisch gemiddelde (95% BI) steady-state maximale serumconcentratie (Cmax) van 6,08 (5,38-6,86) μ g/ml die ongeveer 1,5 (0,75-5,0) uur na dosering optrad (tmax).
De gemiddelde steady-state minimale serumconcentratie van amprenavir (Cmin) was 2,12 (1,77-2,54) μ g/ml en de AUC0-τ was 39,6 (34,5-45,3) uur *μ g/ml.
Toediening van fosamprenavir suspensie voor oraal gebruik met een maaltijd met een hoog vetgehalte (967 kcal, 67 g vet, 33 g eiwit, 58 g koolhydraten) verminderde de plasma amprenavir AUC(0-∞) met 28% en de Cmax met 46% en vertraagde de Tmax met 0,72 uur.
Volwassen patiënten dienen fosamprenavir suspensie voor oraal gebruik in te nemen zonder voedsel en op de nuchtere maag.
45 Kinderen en adolescenten dienen fosamprenavir suspensie voor oraal gebruik in te nemen met voedsel.
De doseringsaanbevelingen bij deze populatie houden daarom rekening met het waargenomen voedingseffect (zie rubriek 4.2).
Gelijktijdige toediening van amprenavir met grapefruitsap werd niet geassocieerd met klinisch significante veranderingen in de farmacokinetiek van de amprenavir in het serum.
Distributie
Het schijnbare verdelingsvolume van amprenavir na toediening van Telzir is ongeveer 430 l (6 l/kg uitgaande van een lichaamsgewicht van 70 kg), hetgeen duidt op een groot verdelingsvolume, waarbij amprenavir vrij doordringt in de weefsels na de systemische circulatie.
Deze waarde wordt met ongeveer 40% verlaagd wanneer Telzir gelijktijdig wordt toegediend met ritonavir, wat vermoedelijk het gevolg is van een toename van de biologische beschikbaarheid van amprenavir.
Bij in vitro studies bedraagt de eiwitbinding van amprenavir ongeveer 90%.
Het wordt voornamelijk gebonden aan het alfa-1-zure glycoproteïne (AAG) en aan albumine, maar heeft een grotere affiniteit met AAG.
Het is aangetoond dat de AAG-concentraties afnemen in de loop van antiretrovirale therapie.
Deze verandering doet de totale concentratie actieve stof in het plasma afnemen, maar de hoeveelheid ongebonden amprenavir, het actieve deel, verandert waarschijnlijk niet.
Het doordringen van amprenavir in het cerebrospinaal vocht (CSV) is bij de mens verwaarloosbaar.
Amprenavir lijkt door te dringen in sperma, maar de spermaconcentraties zijn lager dan de plasmaconcentraties.
Metabolisme
Fosamprenavir wordt snel en vrijwel volledig gehydrolyseerd tot amprenavir en anorganisch fosfaat omdat het na orale toediening geabsorbeerd wordt door het maagepitheel.
Amprenavir wordt hoofdzakelijk gemetaboliseerd via de lever, waarbij minder dan 1% onveranderd in de urine wordt uitgescheiden.
De primaire metabolismeroute is via het cytochroom P450 3A4 enzym.
Het amprenavirmetabolisme wordt geremd door ritonavir, via remming van CYP3A4, wat leidt tot toename van de serumconcentraties amprenavir.
Amprenavir is bovendien ook een remmer van het CYP3A4-enzym, hoewel in mindere mate dan ritonavir.
Daarom moeten geneesmiddelen die inductoren, remmers of substraten van CYP3A4 zijn met voorzichtigheid gebruikt worden indien zij gelijktijdig met Telzir met ritonavir worden toegediend (zie rubrieken 4.3 en 4.5).
Eliminatie
Na toediening van Telzir is de halfwaardetijd van amprenavir 7,7 uur.
Wanneer Telzir gelijktijdig wordt toegediend met ritonavir neemt de halfwaardetijd van amprenavir toe tot 15-23 uur.
De belangrijkste eliminatieroute van amprenavir verloopt via metabolisme in de lever, waarbij minder dan 1% onveranderd wordt uitgescheiden in de urine en de feces geen detecteerbare amprenavir bevatten.
De metabolieten vertegenwoordigen in de urine ongeveer 14% van de toegediende dosis amprenavir en in de feces ongeveer 75%.
Speciale populaties
Kinderen
In een klinische studie naar de farmacokinetiek van fosamprenavir bij pediatrische patiënten ontvingen acht patiënten van 12 tot 18 jaar het standaard volwassen tablettendoseringsschema van 700 mg fosamprenavir tweemaal daags (met ritonavir 100 mg tweemaal daags).
Vergeleken met de vroegere volwassenenpopulatie die fosamprenavir / ritonavir 700 / 100 mg tweemaal daags ontvingen, de 12-18 jaar oude patiënten hadden een 20% lagere plasma APV AUC (0-24), 23% lagere Cmax en
Kinderen van 6 tot en met 11 jaar (n=9), die fosamprenavir / ritonavir 18 / 3 mg/kg tweemaal daags kregen, hadden een 26% hogere AUC (0-24) en vergelijkbare Cmax en Cmin waarden vergeleken met de vroegere volwassen populatie die fosamprenavir / ritonavir 700 / 100 mg tweemaal daags kregen.
APV20002 is een 48-weekse, open label, fase II studie, ontworpen om de farmacokinetiek, veiligheid, verdraagzaamheid en antivirale activiteit te bepalen van fosamprenavir met en zonder ritonavir bij pediatrische patiënten van 4 weken tot < 2 jaar oud.
Vergeleken met de vroegere volwassen populatie die fosamprenavir met ritonavir 700 mg / 100 mg tweemaal daags ontvingen, bleek dat in een subgroep van vijf pediatrische patiënten van 6 tot < 24 maanden oud, die tweemaal daags 45/7 mg/kg fosamprenavir / ritonavir kregen, ondanks een ongeveer 5-voudige fosamprenavir- en ritonavirdosering op mg/kg basis, de plasma-amprenavir AUC(0-τ) ongeveer 48% lager was, de Cmax 26% lager, en de Cτ 29% lager was in de pediatrische patiënten.
Doseringsaanbevelingen kunnen niet worden gemaakt voor de zeer jonge kinderen (< 2 jaar) en Telzir met ritonavir wordt niet aanbevolen voor deze patiëntenpopulatie (zie rubriek 4.2).
Ouderen
De farmacokinetiek van fosamprenavir in combinatie met ritonavir is niet bestudeerd bij patiënten ouder dan 65 jaar.
Verminderde nierfunctie
Patiënten met een verminderde nierfunctie zijn niet specifiek onderzocht.
Minder dan 1% van de therapeutische dosis amprenavir wordt onveranderd uitgescheiden in de urine.
De klaring van ritonavir in de nieren is ook te verwaarlozen; daarom is de invloed van een verminderde nierfunctie op de eliminatie van amprenavir en ritonavir minimaal.
Verminderde leverfunctie
Fosamprenavir wordt bij de mens omgezet in amprenavir.
De belangrijkste eliminatieroute van amprenavir en ritonavir is via metabolisme in de lever.
De farmacokinetiek van amprenavir in het plasma werd geëvalueerd tijdens een 14-daags herhaalde- dosisstudie bij HIV-1 geïnfecteerde volwassen patiënten met licht, matig of ernstig verminderde leverfunctie, die fosamprenavir met ritonavir toegediend kregen, vergeleken met gelijke controlepatiënten met een normale leverfunctie.
Bij patiënten met matig verminderde leverfunctie (Child-Pugh score van 7-9) werd, bij een verlaagde dosis van 450 mg fosamprenavir tweemaal daags met een gereduceerde doseringsfrequentie van eenmaal daags 100 mg ritonavir, een vergelijkend plasma Cmax en AUC (0-12) verwacht, maar circa 35% lagere totaal plasma-C12-aarden en circa 88% hogere ongebonden amprenavir plasma-C12- waarden amprenavir vergeleken met patiënten met een normale leverfunctie die de standaard tweemaal daagse fosamprenavir/ritonavir 700/100 mg dosering innamen.
Bij patiënten met ernstig verminderde leverfunctie (Child-Pugh score van 10-13) zorgde een verlaagde dosering van 300 mg fosamprenavir tweemaal daags met een gereduceerde doseringsfrequentie van eenmaal daags 100 mg ritonavir, voor 19% lagere plasma Cmax en 23% lagere AUC (0-12) en 38%
47 lagere totaal plasma-C12-waarden, maar vergelijkbare ongebonden plasma-C12-waarden amprenavir vergeleken met patiënten met een normale leverfunctie die de standaard tweemaal daagse fosamprenavir/ritonavir 700/100 mg dosering innamen.
Ondanks het verlagen van de doseringsfrequentie van ritonavir hadden patiënten met ernstig verminderde leverfunctie 64% hogere plasmaconcentratie ritonavir Cmax, 40% hogere ritonavir AUC (0-24) en 38% C12-ritonavir-waarden vergeleken met patiënten met een normale leverfunctie die de standaard tweemaal daagse fosamprenavir/ritonavir 700/100 mg dosering innamen.
Fosamprenavir met ritonavir werd in het algemeen goed verdragen door patiënten met licht, matig of ernstig verminderde leverfunctie en deze doseringsregimes hadden dezelfde bijwerkingen en klinische laboratoriumwaarden als bij voorgaande studies met HIV-1 geïnfecteerde patiënten met een normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De toxiciteit was gelijk aan die van amprenavir en trad op bij blootstellingsconcentraties amprenavir in het plasma beneden de menselijke blootstelling na behandeling met fosamprenavir in combinatie met ritonavir in de aanbevolen dosis.
Bij herhaalde-dosistoxiciteitsstudies bij volwassen ratten en honden produceerde fosamprenavir bewijs van gastro-intestinale aandoeningen (speekselvloed, braken en zachte tot vloeibare feces) en hepatische veranderingen (toename van het gewicht van de lever, verhoogde serumleverenzym activiteiten en microscopische veranderingen waaronder hepatocytnecrose).
Toxiciteit verergerde niet wanneer juveniele dieren werden behandeld in vergelijking met volwassen dieren, maar de gegevens wezen wel op een steilere dosisrespons.
Bij reproductieve toxiciteitsstudies met fosamprenavir bij ratten werd de mannelijke vruchtbaarheid niet beïnvloed maar bij vrouwelijke dieren werden het gewicht van de uterus van de zwangere rat, het aantal corpora lutea in de uterus en de uteriene implantatieplaatsen verminderd.
Bij zwangere ratten en konijnen was geen sprake van belangrijke effecten op de embryofoetale ontwikkeling.
Het aantal abortussen nam echter toe.
Bij konijnen bedroeg de systemische blootstelling bij hoge dosering slechts 0,3 maal de menselijke blootstelling bij de maximale klinische dosis en dus is de ontwikkelingstoxiciteit van fosamprenavir niet volledig bepaald.
Bij ratten die pre- en postnataal werden blootgesteld aan fosamprenavir vertoonden de rattenpups een belemmerde lichamelijke en functionele ontwikkeling en een verminderde groei.
De overleving van de rattenpups nam af.
Bovendien werd een afname van het aantal implantatieplaatsen en een verlenging van de zwangerschap gezien wanneer rattenpups zich na hun volgroeiing voortplantten.
Fosamprenavir was niet mutageen of genotoxisch in een standaardbatterij van in vitro en in vivo testen.
Bij ratten was sprake van een verhoogde incidentie van hepatocellulair adenoom en schildklier folliculaire cel adenoom bij blootstellingsniveaus gelijkwaardig aan 0,3 tot 0,6 maal die bij de mens bij gebruik van 700 mg fosamprenavir plus 100 mg ritonavir tweemaal daags.
Er zijn echter geen aanwijzingen vanuit het klinisch onderzoek of vanuit het gebruik in de markt, die suggereren dat deze bevindingen klinisch relevant zijn.
Herhaalde dosisstudies met fosamprenavir bij ratten leverden resultaten die vergelijkbaar zijn met die van leverenzyminductie, waardoor ratten gevoelig worden voor thyroid-neoplasmata.
Het thyroid tumorvormend potentieel wordt als soortspecifiek beschouwd.
De klinische relevantie van deze bevindingen is onbekend.
De incidentie van de
48 endometriumbevindingen was licht verhoogd vergeleken met de controles, maar bleef binnen het achtergrondbereik voor vrouwelijke ratten.
Er zijn echter geen aanwijzingen vanuit het klinisch onderzoek of vanuit het gebruik in de markt, die suggereren dat deze bevindingen klinisch relevant zijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hypromellose Sucralose Propyleenglycol Methylparahydroxybenzoaat (E218) Propylparahydroxybenzoaat (E216) Polysorbaat 80 Calciumchloridedihydraat Kunstmatige druivenkauwgumsmaakstof Natuurlijke pepermuntsmaakstof Gezuiverd water
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
28 dagen na eerste opening niet meer gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
HDPE flessen met een kinderveilige polypropyleen sluiting met 225 milliliter suspensie voor oraal gebruik.
Een 10 ml gegradueerde polypropyleen doseerspuit en polyethyleen adapter worden in de verpakking meegeleverd.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/282/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN VERGUNNING
Datum van eerste vergunning:
12 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
50 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Filmomhulde tabletten Glaxo Wellcome Operations, Priory Street, Ware, Hertfordshire SG12 ODJ, Verenigd Koninkrijk
KG., Industriestrasse 32-36, D-23843, Bad Oldesloe, Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen dient na te gaan of het geneesmiddelenbewakingssysteem, zoals beschreven in versie 1 gepresenteerd in module 1.8.1 van de aanvraag voor een handelsvergunning, actief is en functioneert voor het product in de handel wordt gebracht en zolang als het product wordt gebruikt.
Risicomanagementplan
De houder van de vergunning voor het in de handel brengen voert de geneesmiddelenbewaking uit die gedetailleerd is beschreven in het geneesmiddelenbewakingsplan, dat is overeengekomen in versie 6.2 van het risicomanagementplan (RMP) gepresenteerd in module 1.8.2 van de aanvraag voor een handelsvergunning en alle daarop volgende, door CHMP goedgekeurde, updates van het RMP.
Conform de CHMP richtlijn over risicomanagmentsystemen voor geneesmiddelen voor humaan gebruik, moet een geüpdatete RMP worden ingediend op dezelfde tijd als de eerstvolgende PSUR.
Bovendien moet een geüpdatete RMP worden ingediend: • Wanneer nieuwe informatie is ontvangen die een mogelijke invloed heeft op de huidige veiligheidsspecificatie, het geneesmiddelenbewakingsplan of de risicovermijdende activiteiten. • Binnen 60 dagen na het verstrijken van een belangrijke (geneesmiddelenbewakings- of riscovermijdende-) mijlpaal. • Op verzoek van de EMEA.
52 Periodieke veiligheidsupdates
53 BIJLAGE III
KARTON VOOR DE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Telzir 700 mg filmomhulde tabletten fosamprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 700 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 600 mg amprenavir)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/282/001
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
57 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLESETIKET VOOR DE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Telzir 700 mg filmomhulde tabletten fosamprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 700 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 600 mg amprenavir)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
58 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/282/001
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTON VOOR DE SUSPENSIE VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Telzir 50 mg/ml suspensie voor oraal gebruik fosamprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml suspensie voor oraal gebruik bevat 50 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 43 mg amprenavir)
3.
LIJST VAN HULPSTOFFEN
Dit product bevat tevens conserveermiddelen: methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216), zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
De verpakking bevat een doseerspuit met maatverdeling van 10 ml en adapter
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
Vóór gebruik de fles goed schudden
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
60 8.
UITERSTE GEBRUIKSDATUM
EXP.:
28 dagen na eerste opening van de fles niet meer gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/282/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
61 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLESETIKET VOOR DE SUSPENSIE VOOR ORAAL GEBRUIK
1.
NAAM VAN HET GENEESMIDDEL
Telzir 50 mg/ml suspensie voor oraal gebruik fosamprenavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml suspensie voor oraal gebruik bevat 50 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 43 mg amprenavir)
3.
LIJST VAN HULPSTOFFEN
Dit product bevat tevens conserveermiddelen: methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216), zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
De verpakking bevat een doseerspuit met maatverdeling van 10 ml en adapter
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
Vóór gebruik de fles goed schudden
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
62 8.
UITERSTE GEBRUIKSDATUM
EXP.:
28 dagen na eerste opening van de fles niet meer gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/282/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
63 B.
BIJSLUITER
64 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Telzir 700 mg filmomhulde tabletten fosamprenavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Telzir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Telzir inneemt 3.
Hoe wordt Telzir gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Telzir 6.
Aanvullende informatie
1.
WAT IS TELZIR EN WAARVOOR WORDT HET GEBRUIKT
Telzir wordt gebruikt voor de behandeling van HIV-infectie (Humaan Immunodeficiëntie Virus).
Het werkzame bestanddeel in Telzir is fosamprenavir.
Fosamprenavir is een voorloper van het geneesmiddel amprenavir.
Dit betekent dat het wordt omgezet in het actieve amprenavir zodra het in het lichaam is opgenomen.
Telzir behoort tot de zogenaamde antiretrovirale geneesmiddelen.
Telzir wordt ingenomen met lage doseringen van een ander geneesmiddel, ritonavir, waardoor de dosering Telzir in het bloed wordt verhoogd.
Telzir behoort tot de groep van antiretrovirale geneesmiddelen die proteaseremmers worden genoemd.
Protease is een door HIV geproduceerd enzym dat het virus in staat stelt om zich te vermenigvuldigen in witte bloedcellen (CD4-cellen) in uw bloed.
Doordat Telzir de werking van protease remt, stopt Telzir de vermenigvuldiging van HIV en de besmetting van meer CD4-cellen met HIV.
Telzir met een lage dosis ritonavir wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen (‘ combinatietherapie’) voor de behandeling van volwassenen, adolescenten en kinderen ouder dan 6 jaar die besmet zijn met HIV-1.
HIV kan resistent worden tegen anti-HIV-geneesmiddelen.
Om dit te voorkomen en om te zorgen dat uw ziekte niet verergert, is het belangrijk dat u al uw geneesmiddelen precies inneemt zoals dat is voorgeschreven.
Telzir voorkomt niet dat u de HIV-infectie doorgeeft aan anderen.
HIV-infectie wordt verspreid door seksueel contact met iemand die de infectie heeft, of door het overdragen van geïnfecteerd bloed (bijvoorbeeld door naalden te delen met elkaar).
65 2.
WAT U MOET WETEN VOORDAT U TELZIR INNEEMT
Telzir moet worden ingenomen samen met een lage dosis ritonavir en met andere antiretrovirale geneesmiddelen.
Het is daarom belangrijk dat u de bijsluiter van deze geneesmiddelen goed doorleest.
Als u nog vragen heeft over ritonavir of de andere voorgeschreven geneesmiddelen, stel die dan aan uw arts of apotheker.
Neem Telzir niet in: • als u allergisch (overgevoelig) bent voor fosamprenavir, voor amprenavir of voor een van de andere bestanddelen van Telzir opgesomd in rubriek 6 of voor ritonavir
U kunt deze rubriek vinden onder ‘ Inname met andere geneesmiddelen’ → Vertel het uw arts als één van de bovenvermelde zaken op u van toepassing is.
Wees extra voorzichtig met Telzir → Voordat u Telzir neemt, moet u het aan uw arts melden: • wanneer bekend is dat u allergisch (overgevoelig) bent voor geneesmiddelen die sulfonamiden bevatten.
Mogelijk bent u dan ook allergisch voor Telzir. • wanneer u een leverziekte heeft.
Uw arts kan uw dosering Telzir en ritonavir verlagen, afhankelijk van de mate van leverschade.
Wanneer uw leveraandoening verergert, is het mogelijk dat u een tijdje of helemaal moet stoppen met het innemen van Telzir.
Mensen met chronische hepatitis B of C die een combinatietherapie krijgen voorgeschreven hebben een verhoogd risico op ernstige leverproblemen. • wanneer u hemofilie heeft.
Er is een kans dat ernstiger bloedingen optreden wanneer u proteaseremmers inneemt.
De oorzaak hiervan is niet bekend.
Het kan nodig zijn dat u extra factor VIII moet gebruiken om het bloeden onder controle te krijgen. • wanneer u diabetes heeft.
Bij sommige patiënten, die antiretrovirale geneesmiddelen waaronder proteaseremmers innemen, is een toename gemeld van suiker in het bloed en verslechtering van diabetes.
Ook is het voorgekomen dat mensen diabetisch zijn geworden door het innemen van deze geneesmiddelen. → Vertel het uw arts als één van de bovenvermelde zaken op u van toepassing is.
U moet extra worden gecontroleerd, onder meer door bloedonderzoek, zolang u deze geneesmiddelen inneemt.
Pas op voor belangrijke symptomen Sommige mensen die geneesmiddelen gebruiken ter behandeling van HIV-infectie, kunnen andere aandoeningen ontwikkelen, die ernstig kunnen zijn.
U moet de belangrijke signalen en symptomen kennen, zodat u deze in de gaten kunt houden gedurende de periode dat u Telzir inneemt.
Leest u daarom de informatie in rubriek 4 van deze bijsluiter.
Indien u vragen heeft over deze informatie of de hierin gegeven adviezen: → bespreek dit dan met uw arts.
Dit geldt ook voor kruidengeneesmiddelen of geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts zal beslissen of deze geneesmiddelen voor u geschikt zijn om samen met Telzir en ritonavir te gebruiken.
Dit is erg belangrijk, omdat Telzir en/of ritonavir de werking van andere geneesmiddelen kan versterken of verzwakken.
Dit kan in sommige gevallen ernstige medische problemen veroorzaken.
66 • astemizol of terfenadine (vaak gebruikt om allergiesymptomen te behandelen – deze geneesmiddelen kunnen zonder voorschrift verkrijgbaar zijn) • pimozide (gebruikt om schizofrenie te behandelen) • cisapride (gebruikt om bepaalde maagproblemen te verlichten) • ergotderivaten (gebruikt om hoofdpijn te behandelen) • rifampicine (gebruikt om tuberculose te behandelen) • amiodaron, kinidine, flecaïnide en propafenon (hartmedicatie) • bepridil (gebruikt om hypertensie te behandelen) • producten die Sint-janskruid (Hypericum perforatum) bevatten
Het gebruik van de hieronder vermelde geneesmiddelen samen met Telzir en ritonavir wordt afgeraden: • ketoconazol en itraconazol (gebruikt om schimmelinfecties te behandelen) in doseringen hoger dan 200 mg per dag • rifabutine (een antibioticum) in doseringen hoger dan 150 mg om de dag • lidocaïne (een anestheticum) toegediend per injectie • halofantrine (gebruikt om malaria te behandelen) • midazolam en triazolam (gebruikt om angstige gevoelens te behandelen) • sildenafil en vardenafil (gebruikt om erectiestoornissen te behandelen) • lovastatine, simvastatine en hogere doseringen dan 20 mg per dag van atorvastatine (gebruikt om cholesterol te verlagen) • fluticasonpropionaat en soortgelijke geneesmiddelen gebruikt om astma te behandelen, tenzij dit noodzakelijk wordt geacht.
In dat geval is een regelmatige controle noodzakelijk • lopinavir/ritonavir combinatietherapie (gebruikt om HIV-infectie te behandelen)
U moet regelmatig worden gecontroleerd wanneer u een van de volgende geneesmiddelen met Telzir/ritonavir gebruikt: • atorvastatine tot 20 mg per dag (gebruikt om cholesterol te verlagen) • carbamazepine, fenobarbital (gebruikt om epilepsie te behandelen) • cyclosporine, rapamycine, tacrolimus (gebruikt om het immuunsysteem te onderdrukken) • desipramine, nortriptyline, paroxetine en soortgelijke geneesmiddelen (gebruikt om depressie te behandelen) • warfarine en andere geneesmiddelen die de bloedstolling verminderen
Hormonale anticonceptie Het gebruik van Telzir en ritonavir samen met de anticonceptiepil kan schadelijk zijn voor uw lever en kan resulteren in een verminderde werking van de anticonceptiepil. → Gebruik een alternatieve betrouwbare vorm van anticonceptie.
Er zijn geen gegevens beschikbaar over het gebruik van fosamprenavir/ritonavir met andere hormonale therapieën, zoals bijv. hormonale vervangingstherapie (HVT).
Zwangerschap en borstvoeding Indien u zwanger bent, zwanger raakt of van plan bent binnenkort zwanger te worden: → bespreek met uw arts wat de risico’ s en voordelen zijn van het gebruik van Telzir.
Vrouwen die HIV-positief zijn dienen geen borstvoeding te geven om het overdragen van HIV- infectie te voorkomen.
Indien u borstvoeding geeft, of borstvoeding wilt gaan geven: → bespreek dit met uw arts.
U kunt huiduitslag krijgen U kunt het gebruik van Telzir echter voortzetten.
De huiduitslag kan behandeld worden met antihistaminica.
In zeldzame gevallen kan de huiduitslag hevig en ernstig zijn (Syndroom van Stevens- Johnson).
Indien dat gebeurt, moet het gebruik van Telzir onmiddellijk worden gestaakt en mag u
Rijvaardigheid en het gebruik van machines Telzir kan u duizelig maken en andere bijwerkingen geven waardoor u minder alert bent. → U mag geen voertuig besturen of machines bedienen, tenzij u zich goed voelt.
Blijf regelmatig in contact met uw arts Telzir helpt uw ziekte te controleren, maar verhelpt de HIV-infectie niet.
U dient Telzir elke dag te blijven slikken om te voorkomen dat uw ziekte ernstiger wordt.
U kunt nog altijd infecties of andere ziektes oplopen die samenhangen met de HIV-infectie. → Blijf in contact met uw arts, en stop niet met het gebruik van Telzir zonder advies van uw arts.
Bescherm andere mensen Telzir zal niet voorkomen dat u de HIV-infectie doorgeeft aan anderen, via seksueel contact of door het overdragen van bloed.
Om te voorkomen dat andere mensen geïnfecteerd raken met HIV: → Gebruik een condoom tijdens oraal of penetrerend seksueel contact. → Voorkom overdracht van bloed, deel bijvoorbeeld nooit naalden met anderen.
3.
HOE WORDT TELZIR GEBRUIKT
Volg bij het gebruik van Telzir nauwgezet het advies van uw arts.
Het is erg belangrijk dat u de volledige dagelijkse dosering Telzir en ritonavir inneemt zoals is voorgeschreven door uw arts.
Neem niet meer in dan de voorgeschreven dosering.
Raadpleeg bij twijfel uw arts of apotheker.
Slik de tabletten heel door met water of een andere drank.
Telzir tabletten kunnen met of zonder voedsel worden ingenomen.
Telzir is ook beschikbaar als een vloeistof (suspensie voor oraal gebruik) voor mensen die geen tabletten kunnen slikken (Lees de bijsluiter van Telzir suspensie voor oraal gebruik voor informatie over het gebruik met of zonder voedsel van de suspensie voor oraal gebruik).
Gebruikelijke hoeveelheid (dosering) om in te nemen
Dosering bij volwassenen De aanbevolen dosering is één tablet Telzir 700 mg tweemaal daags met 100 mg ritonavir tweemaal daags.
De dosering is dan dus één tablet Telzir 700 mg tweemaal daags met 100 mg ritonavir tweemaal daags.
Voor kinderen jonger dan 6 jaar wordt Telzir niet aangeraden.
Dosering bij volwassenen met een leverziekte Indien u een milde leverziekte heeft, is de dosering één tablet Telzir 700 mg tweemaal daags met 100 mg ritonavir slechts eenmaal per dag.
Indien u een matige of ernstige leverziekte heeft, dient de dosering Telzir verlaagd te worden.
Deze doseringsaanpassing kan niet worden toegepast met Telzir tabletten.
U dient Telzir suspensie te gebruiken.
Wat u moet doen als u meer van Telzir hebt ingenomen dan u zou mogen Indien u meer Telzir heeft ingenomen dan de voorgeschreven dosis: → Neem onmiddellijk contact op met uw arts of apotheker voor advies.
68 Wat u moet doen wanneer u bent vergeten Telzir in te nemen Als u vergeet een dosis Telzir in te nemen, neem deze dan alsnog in zodra u eraan denkt en neem daarna op de normale tijd de volgende dosis in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Neem Telzir net zo lang in als uw arts het u voorschrijft.
Stop niet met het gebruik van Telzir, tenzij uw arts u dat adviseert.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Telzir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als een HIV-infectie wordt behandeld, is het niet altijd mogelijk om aan te geven of de bijwerkingen die optreden worden veroorzaakt door Telzir, door andere geneesmiddelen die u tegelijkertijd gebruikt of door de HIV-ziekte zelf.
Daarom is het zeer belangrijk dat u uw arts informeert over elke verandering in uw gezondheidstoestand.
Zeer vaak voorkomende bijwerkingen Deze kunnen voorkomen bij meer dan 1 op de 10 mensen • diarree • verhoging van triglyceriden (een soort bloedvet)
Vaak voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 10 mensen • misselijkheid en braken, buikpijn, zachte ontlasting • huiduitslag (roodheid, bultjes, jeuk) - als de huiduitslag ernstig is, kan het zijn dat u moet stoppen met het gebruik van dit geneesmiddel • hoofdpijn, duizeligheid • vermoeidheid • verhoging in enzymen geproduceerd door de lever, genaamd transaminases, verhoging in enzymen geproduceerd door de alvleesklier, genaamd lipases • tintelend of doof gevoel rondom de lippen en mond
Soms voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 100 mensen • aanzienlijke verhoging van cholesterol (een soort bloedvet) • zwellingen in het gezicht, lippen en tong (angio-oedeem)
Zelden voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 1.000 mensen • een ernstige of levensbedreigende huidreactie (het Syndroom van Stevens-Johnson)
U kunt problemen met uw spieren ondervinden Er zijn meldingen geweest over spierpijn, gevoelige of zwakke spieren, vooral bij antiretrovirale therapie met proteaseremmers en nucleoside-analogen.
In zeldzame gevallen waren deze spieraandoeningen ernstig (rabdomyolyse).
Indien u problemen met uw spieren ondervindt: → vertel het uw arts.
Hemofiliepatiënten kunnen meer bloeden Bij patiënten met hemofilie type A en B zijn er meldingen geweest van optreden van ernstiger bloedingen bij het gebruik van proteaseremmers.
Indien u dit overkomt: → neem onmiddellijk contact op met uw arts.
69 Indien u bijwerkingen ondervindt → neem onmiddellijk contact op met uw arts indien één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld.
Andere bijwerkingen van antiretrovirale combinatietherapie tegen HIV
Oude infecties kunnen opnieuw de kop opsteken Personen met gevorderde HIV-infectie (AIDS) hebben een zwak immuunsysteem en hebben meer kans op het ontwikkelen van ernstige infecties (opportunistische infecties).
Wanneer deze personen starten met de behandeling, kunnen ze ondervinden dat oude, verborgen infecties de kop opsteken, die leiden tot tekenen en signalen van een ontsteking.
Deze symptomen worden waarschijnlijk veroorzaakt doordat het immuunsysteem van het lichaam sterker wordt en dat hierdoor het lichaam de infecties begint te bestrijden.
Als u symptomen van infectie of tekenen van een ontsteking krijgt tijdens het gebruik van Telzir: → vertel het uw arts onmiddellijk.
Neem geen andere geneesmiddelen in tegen de infectie zonder het advies van uw arts.
Uw lichaamsvorm kan veranderen Het kan voorkomen dat bij personen die antiretrovirale combinatietherapie tegen HIV gebruiken de vorm van het lichaam verandert.
Dit komt doordat de vetverdeling verandert: • verlies van vet in de benen, armen en gezicht • toename van vet in omgeving van de buik, de borsten of interne organen • vetophopingen aan de achterkant van de nek (ook wel “ buffelbult” genoemd) Het is niet bekend wat de oorzaak van deze veranderingen is, of dat dit op lange termijn effect heeft op uw gezondheid.
Indien u veranderingen opmerkt in uw lichaamsvorm: → vertel het uw arts.
U kunt problemen ondervinden met uw botten Sommige personen die combinatietherapie tegen HIV gebruiken ontwikkelen een aandoening die osteonecrose heet.
Deze aandoening heeft als gevolg dat het botweefsel afsterft door een verminderde bloedtoevoer naar het bot.
U heeft een groter risico om deze aandoening te krijgen: • wanneer u gedurende langere tijd combinatietherapie gebruikt • wanneer u ook geneesmiddelen gebruikt tegen onstekingen, genaamd corticosteroïden • wanneer u alcohol drinkt • wanneer uw immuunsysteem verzwakt is • wanneer u overgewicht heeft
Signalen om op te letten zijn onder andere: • stijfheid in de gewrichten • pijn en pijntjes (vooral in de heupen, knieën of schouders) • moeite met bewegen Indien u een van deze signalen herkent: → vertel het uw arts.
Andere effecten die pas na onderzoek naar boven kunnen komen:
Combinatietherapie tegen HIV kan ook het volgende veroorzaken: • verhoogd gehalte aan melkzuur in het bloed • verhoogd suiker- en vetgehalte in het bloed • resistentie tegen insuline (dus als u diabetisch bent, kan het nodig zijn om uw insulinedosering aan te passen om uw bloedsuiker onder controle te houden)
70 5.
HOE BEWAART U TELZIR
Voor Telzir zijn er geen speciale bewaarcondities.
Gebruik Telzir niet meer na de vervaldatum die staat vermeld op de fles en de doos.
Overbodige Telzir tabletten dienen niet weggegooid te worden met het afvalwater of met het huishoudelijk afval.
Breng ze terug naar uw apotheek, hier zullen ze de geneesmiddelen vernietigen op een manier die het milieu niet schaadt.
6.
AANVULLENDE INFORMATIE
Wat bevat Telzir • Het werkzame bestanddeel is fosamprenavir.
Elke tablet bevat 700 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 600 mg amprenavir).
• De andere bestanddelen zijn: microkristallijn cellulose, croscarmellosenatrium, povidon K30, magnesiumstearaat, colloïdaal watervrij silicium, hypromellose, titaandioxide (E171), glyceroltriacetaat, rood ijzeroxide (E172).
Hoe ziet Telzir er uit en wat is de inhoud van de verpakking Telzir wordt geleverd in plastic flessen met 60 filmomhulde tabletten.
De tabletten zijn capsulevormig, biconvex, roze gekleurd en aan één kant gemerkt met de code 'GXLL7'.
Telzir is ook verkrijgbaar als suspensie voor oraal gebruik voor patiënten die geen tabletten kunnen doorslikken.
Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant
Houder van de vergunning voor het in de handel brengen
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Verenigd Koninkrijk
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
72 Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
73 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Telzir 50 mg/ml suspensie voor oraal gebruik fosamprenavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Telzir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Telzir inneemt 3.
Hoe wordt Telzir gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Telzir 6.
Aanvullende informatie
1.
WAT IS TELZIR EN WAARVOOR WORDT HET GEBRUIKT
Telzir wordt gebruikt voor de behandeling van HIV-infectie (Humaan Immunodeficiëntie Virus).
Het werkzame bestanddeel in Telzir is fosamprenavir.
Fosamprenavir is een voorloper van het geneesmiddel amprenavir.
Dit betekent dat het wordt omgezet in het actieve amprenavir zodra het in het lichaam is opgenomen.
Telzir behoort tot de zogenaamde antiretrovirale geneesmiddelen.
Telzir wordt ingenomen met lage doseringen van een ander geneesmiddel, ritonavir, waardoor de dosering Telzir in het bloed wordt verhoogd.
Telzir behoort tot de groep van antiretrovirale geneesmiddelen die proteaseremmers worden genoemd.
Protease is een door HIV geproduceerd enzym dat het virus in staat stelt om zich te vermenigvuldigen in witte bloedcellen (CD4-cellen) in uw bloed.
Doordat Telzir de werking van protease remt, stopt Telzir de vermenigvuldiging van HIV en de besmetting van meer CD4-cellen met HIV.
Telzir met een lage dosis ritonavir wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen (‘ combinatietherapie’) voor de behandeling van volwassenen, adolescenten en kinderen ouder dan 6 jaar die besmet zijn met HIV-1.
HIV kan resistent worden tegen anti-HIV-geneesmiddelen.
Om dit te voorkomen en om te zorgen dat uw ziekte niet verergert, is het belangrijk dat u al uw geneesmiddelen precies inneemt zoals dat is voorgeschreven.
Telzir voorkomt niet dat u de HIV-infectie doorgeeft aan anderen.
HIV-infectie wordt verspreid door seksueel contact met iemand die de infectie heeft, of door het overdragen van geïnfecteerd bloed (bijvoorbeeld door naalden te delen met elkaar).
74 2.
WAT U MOET WETEN VOORDAT U TELZIR INNEEMT
Telzir moet worden ingenomen samen met een lage dosis ritonavir en met andere antiretrovirale geneesmiddelen.
Het is daarom belangrijk dat u de bijsluiter van deze geneesmiddelen goed doorleest.
Als u nog vragen heeft over ritonavir of de andere voorgeschreven geneesmiddelen, stel die dan aan uw arts of apotheker.
Neem Telzir niet in: • als u allergisch (overgevoelig) bent voor fosamprenavir, voor amprenavir of voor een van de andere bestanddelen van Telzir opgesomd in rubriek 6 of voor ritonavir
• als u één van de geneesmiddelen gebruikt die staan vermeld in de rubriek ‘ Gebruik de hieronder vermelde geneesmiddelen niet samen met Telzir’.
U kunt deze rubriek vinden onder ‘ Inname met andere geneesmiddelen’ → Vertel het uw arts als één van de bovenvermelde zaken op u van toepassing is.
Wees extra voorzichtig met Telzir → Voordat u Telzir neemt, moet u het aan uw arts melden: • wanneer bekend is dat u allergisch (overgevoelig) bent voor geneesmiddelen die sulfonamiden bevatten.
Mogelijk bent u dan ook allergisch voor Telzir. • wanneer u een leverziekte heeft.
Uw arts kan uw dosering Telzir en ritonavir verlagen, afhankelijk van de mate van leverschade.
U zult gecontroleerd worden gedurende de periode dat u Telzir inneemt.
Wanneer uw leveraandoening verergert, is het mogelijk dat u een tijdje of helemaal moet stoppen met het innemen van Telzir.
Mensen met chronische hepatitis B of C die een combinatietherapie krijgen voorgeschreven hebben een verhoogd risico op ernstige leverproblemen. • wanneer u hemofilie heeft.
Er is een kans dat ernstiger bloedingen optreden wanneer u proteaseremmers inneemt.
De oorzaak hiervan is niet bekend.
Het kan nodig zijn dat u extra factor VIII moet gebruiken om het bloeden onder controle te krijgen. • wanneer u diabetes heeft.
Bij sommige patiënten, die antiretrovirale geneesmiddelen waaronder proteaseremmers innemen, is een toename gemeld van suiker in het bloed en verslechtering van diabetes.
Ook is het voorgekomen dat mensen diabetisch zijn geworden door het innemen van deze geneesmiddelen. → Vertel het uw arts als één van de bovenvermelde zaken op u van toepassing is.
U moet extra worden gecontroleerd, onder meer door bloedonderzoek, zolang u deze geneesmiddelen inneemt.
Pas op voor belangrijke symptomen Sommige mensen die geneesmiddelen gebruiken ter behandeling van HIV-infectie, kunnen andere aandoeningen ontwikkelen, die ernstig kunnen zijn.
U moet de belangrijke signalen en symptomen kennen, zodat u deze in de gaten kunt houden gedurende de periode dat u Telzir inneemt.
Leest u daarom alstublieft de informatie in rubriek 4 van deze bijsluiter.
Indien u vragen heeft over deze informatie of de hierin gegeven adviezen: → bespreek dit dan met uw arts.
Dit geldt ook voor kruidengeneesmiddelen of geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts zal beslissen of deze geneesmiddelen voor u geschikt zijn om samen met Telzir en ritonavir te gebruiken.
Dit is erg belangrijk, omdat Telzir en/of ritonavir de werking van andere geneesmiddelen kan versterken of verzwakken.
Dit kan in sommige gevallen ernstige medische problemen veroorzaken.
Gebruik de hieronder vermelde geneesmiddelen niet samen met Telzir: • andere geneesmiddelen die amprenavir bevatten (gebruikt om HIV te behandelen)
75 • astemizol of terfenadine (vaak gebruikt om allergiesymptomen te behandelen – deze geneesmiddelen kunnen zonder voorschrift verkrijgbaar zijn) • pimozide (gebruikt om schizofrenie te behandelen) • cisapride (gebruikt om bepaalde maagproblemen te verlichten) • ergotderivaten (gebruikt om hoofdpijn te behandelen) • rifampicine (gebruikt om tuberculose te behandelen) • amiodaron, kinidine, flecaïnide en propafenon (hartmedicatie) • bepridil (gebruikt om hypertensie te behandelen) • producten die Sint-janskruid (Hypericum perforatum) bevatten
Het gebruik van de hieronder vermelde geneesmiddelen samen met Telzir en ritonavir wordt afgeraden: • ketoconazol en itraconazol (gebruikt om schimmelinfecties te behandelen) in doseringen hoger dan 200 mg per dag • rifabutine (een antibioticum) in doseringen hoger dan 150 mg om de dag • lidocaïne (een anestheticum) toegediend per injectie • halofantrine (gebruikt om malaria te behandelen) • midazolam en triazolam (gebruikt om angstige gevoelens te behandelen) • sildenafil en vardenafil (gebruikt om erectiestoornissen te behandelen) • lovastatine, simvastatine en hogere doseringen dan 20 mg per dag van atorvastatine (gebruikt om cholesterol te verlagen) • fluticasonpropionaat en soortgelijke geneesmiddelen gebruikt om astma te behandelen, tenzij dit noodzakelijk wordt geacht.
In dat geval is een regelmatige controle noodzakelijk • lopinavir/ritonavir combinatietherapie (gebruikt om HIV-infectie te behandelen)
U moet regelmatig worden gecontroleerd wanneer u een van de volgende geneesmiddelen met Telzir/ritonavir gebruikt: • atorvastatine tot 20 mg per dag (gebruikt om cholesterol te verlagen) • carbamazepine, fenobarbital (gebruikt om epilepsie te behandelen) • cyclosporine, rapamycine, tacrolimus (gebruikt om het immuunsysteem te onderdrukken) • desipramine, nortriptyline, paroxetine en soortgelijke geneesmiddelen (gebruikt om depressie te behandelen) • warfarine en andere geneesmiddelen die de bloedstolling verminderen
Hormonale anticonceptie Het gebruik van Telzir en ritonavir samen met de anticonceptiepil kan schadelijk zijn voor uw lever en kan resulteren in een verminderde werking van de anticonceptiepil. → Gebruik een alternatieve betrouwbare vorm van anticonceptie.
Er zijn geen gegevens beschikbaar over het gebruik van fosamprenavir/ritonavir met andere hormonale therapieën, zoals bijv. hormonale vervangingstherapie (HVT).
Inname van Telzir suspensie voor oraal gebruik met voedsel en drank Volwassenen moeten Telzir suspensie voor oraal gebruik innemen zonder voedsel en op een lege maag.
Kinderen en adolescenten van 2 tot 17 jaar moeten Telzir suspensie voor oraal gebruik innemen met voedsel.
Zwangerschap en borstvoeding Indien u zwanger bent, zwanger raakt of van plan bent binnenkort zwanger te worden: → bespreek met uw arts wat de risico’ s en voordelen zijn van het gebruik van Telzir.
Vrouwen die HIV-positief zijn dienen geen borstvoeding te geven om het overdragen van HIV- infectie te voorkomen.
Indien u borstvoeding geeft, of borstvoeding wilt gaan geven:
76 → bespreek dit met uw arts.
U kunt huiduitslag krijgen U kunt het gebruik van Telzir echter voortzetten.
De huiduitslag kan behandeld worden met antihistaminica.
In zeldzame gevallen kan de huiduitslag hevig en ernstig zijn (Syndroom van Stevens- Johnson).
Indien dat gebeurt, moet het gebruik van Telzir onmiddellijk worden gestaakt en mag u Telzir nooit meer gebruiken.
Rijvaardigheid en het gebruik van machines Telzir kan u duizelig maken en andere bijwerkingen geven waardoor u minder alert bent. → U mag geen voertuig besturen of machines bedienen, tenzij u zich goed voelt.
Deze bestanddelen kunnen (mogelijk verlaat) allergische reacties veroorzaken.
Blijf regelmatig in contact met uw arts Telzir helpt uw ziekte te controleren, maar verhelpt de HIV-infectie niet.
U dient Telzir elke dag te blijven slikken om te voorkomen dat uw ziekte ernstiger wordt.
U kunt nog altijd infecties of andere ziektes oplopen die samenhangen met de HIV-infectie. → Blijf in contact met uw arts, en stop niet met het gebruik van Telzir zonder advies van uw arts.
Bescherm andere mensen Telzir zal niet voorkomen dat u de HIV-infectie doorgeeft aan anderen, via seksueel contact of door het overdragen van bloed.
Om te voorkomen dat andere mensen geïnfecteerd raken met HIV: → Gebruik een condoom tijdens oraal of penetrerend seksueel contact. → Voorkom overdracht van bloed, deel bijvoorbeeld nooit naalden met anderen.
3.
HOE WORDT TELZIR INGENOMEN
Volg bij het gebruik van Telzir nauwgezet het advies van uw arts.
Het is erg belangrijk dat u de volledige dagelijkse dosering Telzir en ritonavir inneemt zoals is voorgeschreven door uw arts.
Neem niet meer in dan de voorgeschreven dosering.
Raadpleeg bij twijfel uw arts of apotheker.
Schud de fles voor het eerste gebruik goed gedurende 20 seconden.
Schud de fles voor elk volgend gebruik 5 seconden.
Een 10 ml doseerspuit met maatverdeling wordt in de verpakking meegeleverd om uw dosering nauwkeurig af te meten.
Dosering bij volwassenen Volwassenen moeten Telzir suspensie voor oraal gebruik innemen zonder voedsel en op een lege maag.
De aanbevolen dosering is 14 ml Telzir suspensie voor oraal gebruik (oftewel 700 mg fosamprenavir) tweemaal daags met 100 mg ritonavir (als capsule of als drank) tweemaal daags.
Dosering bij kinderen van 6 jaar en ouder en die ten minste 25 kg wegen
Kinderen moeten Telzir suspensie voor oraal gebruik innemen met voedsel.
Uw arts zal de juiste dosering fosamprenavir (en het overeenkomstige aantal ml Telzir suspensie voor oraal gebruik) berekenen op basis van het lichaamsgewicht.
Voor kinderen die minder dan 25 kg wegen kunnen geen doseringsaanbevelingen worden gedaan.
Kinderen die 33 kg of meer wegen en die de capsules heel kunnen doorslikken kunnen de aanbevolen dosering bij volwassenen van ritonavir capsules (100 mg ritonavir tweemaal daags) gebruiken.
Als een alternatief:
Kinderen die 39 kg of meer wegen en de tabletten heel kunnen doorslikken kunnen in plaats van Telzir suspensie het doseringsschema van de volwassenen volgen van een tablet Telzir 700 mg tweemaal daags met 100 mg ritonavir tweemaal daags.
Voor kinderen jonger dan 6 jaar wordt Telzir niet aangeraden.
Dosering bij volwassenen met een leverziekte Indien u een milde leverziekte heeft, is de dosering 14 ml Telzir suspensie (700 mg fosamprenavir) tweemaal daags met 100 mg ritonavir slechts eenmaal daags.
Indien u een matige leverziekte heeft, is de aanbevolen dosering 9 ml Telzir suspensie (450 mg fosamprenavir) tweemaal daags met 100 mg ritonavir slechtseenmaal daags.
Indien u een ernstige leverziekte heeft, is de dosering 6 ml Telzir suspensie (300 mg fosamprenavir) tweemaal daags met 100 mg ritonavir slechts eenmaal daags.
Stap voor stap instructies
Meng Telzir niet met enig ander geneesmiddel in de fles of de spuit
1.
Schud de fles goed voor gebruik.
2.
Verwijder de dop en bewaar de dop goed (zie 11).
3.
Druk de plastic adapter in de flessenhals, terwijl u de fles stevig vasthoudt.
4.
Druk de spuit stevig in de adapter.
5.
Houd de fles ondersteboven.
6.
Trek de zuiger uit totdat het eerste deel van uw totale dosering is opgezogen.
7.
Keer de fles weer om met de juiste kant boven en haal de spuit van de adapter.
8.
Dien de dosering in de mond toe door de punt van de spuit tegen de binnenkant van de wang te plaatsen.
Druk de spuit langzaam leeg, neem de tijd om te slikken.
Hard spuiten tegen de achterkant van de keel kan verslikking veroorzaken.
9.
10.
De spuit mag na gebruik niet op de fles gelaten worden.
Haal de spuit en de adapter van de fles en was ze grondig in schoon water.
Laat ze volledig opdrogen voordat u ze weer gebruikt.
11.
Sluit de fles weer goed met de dop.
Wat u moet doen als u meer van Telzir hebt ingenomen dan u zou mogen Indien u meer Telzir heeft ingenomen dan de voorgeschreven dosis: → neem onmiddellijk contact op met uw arts of apotheker voor advies.
Wat u moet doen wanneer u bent vergeten Telzir in te nemen Als u vergeet een dosis Telzir in te nemen, neem deze dan alsnog in zodra u eraan denkt en neem daarna op de normale tijd de volgende dosis in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
78 Stop niet met het gebruik van Telzir zonder advies Neem Telzir net zo lang in als uw arts het u voorschrijft.
Stop niet met het gebruik van Telzir, tenzij uw arts u dat adviseert.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Telzir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als een HIV-infectie wordt behandeld, is het niet altijd mogelijk om aan te geven of de bijwerkingen die optreden worden veroorzaakt door Telzir, door andere geneesmiddelen die u tegelijkertijd gebruikt of door de HIV-ziekte zelf.
Daarom is het zeer belangrijk dat u uw arts informeert over elke verandering in uw gezondheidstoestand.
Zeer vaak voorkomende bijwerkingen Deze kunnen voorkomen bij meer dan 1 op de 10 mensen • diarree • verhoging van triglyceriden (een soort bloedvet)
Vaak voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 10 mensen • misselijkheid en braken, buikpijn, zachte ontlasting • huiduitslag (roodheid, bultjes, jeuk) - als de huiduitslag ernstig is, kan het zijn dat u moet stoppen met het gebruik van dit geneesmiddel • hoofdpijn, duizeligheid • vermoeidheid • verhoging in enzymen geproduceerd door de lever, genaamd transaminases, verhoging in enzymen geproduceerd door de alvleesklier, genaamd lipases • tintelend of doof gevoel rondom de lippen en mond
Soms voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 100 mensen • aanzienlijke verhoging van cholesterol (een soort bloedvet) • zwellingen in het gezicht, lippen en tong (angio-oedeem)
Zelden voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 1.000 mensen • een ernstige of levensbedreigende huidreactie (het syndroom van Stevens-Johnson)
U kunt problemen met uw spieren ondervinden Er zijn meldingen geweest over spierpijn, gevoelige of zwakke spieren, vooral bij antiretrovirale therapie met proteaseremmers en nucleoside-analogen.
In zeldzame gevallen waren deze spieraandoeningen ernstig (rabdomyolyse).
Indien u problemen met uw spieren ondervindt: → vertel het uw arts.
Hemofiliepatiënten kunnen meer bloeden Bij patiënten met hemofilie type A en B zijn er meldingen geweest van optreden van ernstiger bloedingen bij het gebruik van proteaseremmers.
Indien u dit overkomt: → neem onmiddellijk contact op met uw arts.
Indien u bijwerkingen ondervindt → neem onmiddellijk contact op met uw arts indien één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld.
Andere bijwerkingen van antiretrovirale combinatietherapie tegen HIV
79 Oude infecties kunnen opnieuw de kop opsteken Personen met gevorderde HIV-infectie (AIDS) hebben een zwak immuunsysteem en hebben meer kans op het ontwikkelen van ernstige infecties (opportunistische infecties).
Wanneer deze personen starten met de behandeling, kunnen ze ondervinden dat oude, verborgen infecties de kop opsteken, die leiden tot tekenen en signalen van een ontsteking.
Deze symptomen worden waarschijnlijk veroorzaakt doordat het immuunsysteem van het lichaam sterker wordt en dat hierdoor het lichaam de infecties begint te bestrijden.
Als u symptomen van infectie of tekenen van een ontsteking krijgt tijdens het gebruik van Telzir: → vertel het uw arts onmiddellijk.
Neem geen andere geneesmiddelen in tegen de infectie zonder het advies van uw arts.
Uw lichaamsvorm kan veranderen Het kan voorkomen dat bij personen die antiretrovirale combinatietherapie tegen HIV gebruiken de vorm van het lichaam verandert.
Dit komt doordat de vetverdeling verandert: • verlies van vet in de benen, armen en gezicht • toename van vet in omgeving van de buik, de borsten of interne organen • vetophopingen aan de achterkant van de nek (ook wel “ buffelbult” genoemd).
Het is niet bekend wat de oorzaak van deze veranderingen is, of dat dit op lange termijn effect heeft op uw gezondheid.
Indien u veranderingen opmerkt in uw lichaamsvorm: → vertel het uw arts.
U kunt problemen ondervinden met uw botten Sommige personen die combinatietherapie tegen HIV gebruiken ontwikkelen een aandoening die osteonecrose heet.
Deze aandoening heeft als gevolg dat het botweefsel afsterft door een verminderde bloedtoevoer naar het bot.
U heeft een groter risico om deze aandoening te krijgen: • wanneer u gedurende langere tijd combinatietherapie gebruikt • wanneer u ook geneesmiddelen gebruikt tegen onstekingen, genaamd corticosteroïden • wanneer u alcohol drinkt • wanneer uw immuunsysteem verzwakt is • wanneer u overgewicht heeft
Signalen om op te letten zijn onder andere: • stijfheid in de gewrichten • pijn en pijntjes (vooral in de heupen, knieën of schouders) • moeite met bewegen Indien u een van deze signalen herkent: → vertel het uw arts.
Andere effecten die pas na onderzoek naar boven kunnen komen:
Combinatietherapie tegen HIV kan ook het volgende veroorzaken: • verhoogd gehalte aan melkzuur in het bloed • verhoogd suiker- en vetgehalte in het bloed • resistentie tegen insuline (dus als u diabetisch bent, kan het nodig zijn om uw insulinedosering aan te passen om uw bloedsuiker onder controle te houden)
5.
HOE BEWAART U TELZIR
Buiten het bereik en zicht van kinderen houden.
Niet in de vriezer bewaren.
Voor Telzir zijn er geen speciale bewaarcondities.
Gebruik Telzir niet meer na de vervaldatum die staat vermeld op de fles en de doos.
80 U moet de fles 28 dagen na eerste opening van de fles weggooien.
Overbodige Telzir suspensie dient niet weggegooid te worden met het afvalwater of met het huishoudelijk afval.
6.
AANVULLENDE INFORMATIE
Wat bevat Telzir
• Het werkzame bestanddeel is fosamprenavir.
Elke ml suspensie voor oraal gebruik bevat 50 mg fosamprenavir als calciumfosamprenavir (overeenkomend met ongeveer 43 mg amprenavir).
• De andere bestanddelen zijn: hypromellose, sucralose, polysorbaat 80, calciumchloridedihydraat, kunstmatige druivenkauwgumsmaakstof, natuurlijke pepermuntsmaakstof, gezuiverd water, propyleenglycol, methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216).
Hoe ziet Telzir er uit en de inhoud van de verpakking
Telzir suspensie voor oraal gebruik wordt geleverd in plastic flessen met 225 ml suspensie.
De verpakking bevat ook een doseerspuit met maatverdeling van 10 ml en adapter.
De suspensie is wit tot gebroken wit.
Telzir is ook verkrijgbaar als 700 mg filmomhulde tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant
Houder van de vergunning voor het in de handel brengen
KG.
Industriestrasse 32-36 D-23843 Bad Oldesloe Duitsland
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
81 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11
82 recepcia.sk@gsk.com Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
83
European Medicines Agency
EMEA/H/C/229
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TEMODAL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Temodal?
Temodal is een geneesmiddel dat de werkzame stof temozolomide bevat.
Het is verkrijgbaar in de vorm van capsules (wit en groen:
5 mg; wit en geel:
20 mg; wit en roze:
100 mg; wit en blauw:
140 mg; wit en oranje:
180 mg; wit:
250 mg) en als poeder voor oplossing voor infusie (indruppeling in een ader).
Wanneer wordt Temodal voorgeschreven?
Temodal is een middel tegen kanker.
Het wordt gebruikt bij de behandeling van kwaadaardig glioom (hersentumor) bij de volgende groepen patiënten: • volwassenen met pas gediagnosticeerd multiform glioblastoom (een agressief soort hersentumor).
Bij deze patiënten wordt Temodal als op zichzelf staande behandeling voorgeschreven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Temodal gebruikt?
Temodal moet worden voorgeschreven door een arts die ervaring heeft met de behandeling van hersentumoren.
De dosis Temodal wordt berekend op basis van het lichaamsoppervlak (aan de hand van de lengte en het gewicht van de patiënt) en varieert van 75 tot 200 mg per vierkante meter, eenmaal per dag.
De dosis en de frequentie zijn afhankelijk van het soort tumor dat wordt behandeld, een eventuele eerdere behandeling van de patiënt, gebruik van Temodal als monotherapie of in combinatie met andere behandelvormen, en de respons van de patiënt op de behandeling.
De capsules moeten zonder voedsel worden ingenomen.
De oplossing voor infusie moet worden toegediend gedurende een periode van 90 minuten.
Het kan zijn dat patiënten ook een middel tegen braken moeten innemen voordat Temodal wordt toegediend.
Voorzichtigheid zij geboden bij patiënten met ernstige leverproblemen of met nierproblemen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Zie voor meer informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Hoe werkt Temodal?
De werkzame stof in Temodal, temozolomide, behoort tot een groep van middelen tegen kanker aangeduid als alkylerende stoffen.
Temozolomide wordt in het lichaam omgezet in een andere verbinding, MTIC.
MTIC hecht zich aan het DNA van cellen terwijl deze zich vermenigvuldigen.
Hierdoor kunnen kankercellen zich niet delen en wordt de groei van tumoren afgeremd.
Hoe is Temodal onderzocht?
Temodal-capsules zijn onderzocht in vier belangrijke onderzoeken.
In het eerste onderzoek werd de werkzaamheid van Temodal in combinatie met radiotherapie vergeleken met enkel radiotherapie onder 573 patiënten met pas gediagnosticeerd multiform glioblastoom.
De overige drie hoofdstudies betroffen patiënten met kwaadaardig glioom die na de voorgaande behandeling was teruggekeerd of verergerd.
Aan twee van deze studies namen patiënten deel met multiform glioblastoom: in het ene onderzoek werden de effecten van Temodal bij 138 patiënten bestudeerd en in het andere werd Temodal vergeleken met procarbazine (een ander middel tegen kanker) bij 225 patiënten.
De laatste studie onderzocht de veiligheid en werkzaamheid van Temodal bij de behandeling van 162 patiënten met anaplastisch astrocytoom tijdens hun eerste terugval.
De belangrijkste maatstaven voor de werkzaamheid waren de overlevingstijd van de patiënten of de tijdsduur tot verergering van de kanker.
Er werden nog twee studies verricht onder 35 patiënten met hersentumoren om aan te tonen dat de capsules en de oplossing voor infusie leidden tot hetzelfde gehalte aan temozolomide in het bloed.
Welke voordelen bleek Temodal tijdens de studies te hebben?
In het onderzoek naar pas gediagnosticeerd multiform glioblastoom overleefden patiënten die Temodal en radiotherapie kregen gemiddeld 14,6 maanden, terwijl patiënten die alleen radiotherapie kregen een gemiddelde overlevingsduur van 12,1 maanden hadden.
In het vergelijkend onderzoek voor recidief of progressief multiform glioblastoom duurde het gemiddeld 2,9 maanden totdat de kanker verergerde bij patiënten die Temodal innamen, tegenover 1,9 maanden bij de patiënten die procarbazine kregen toegediend.
Bij anaplastisch astrocytoom duurde het gemiddeld 5,4 maanden voordat de tumor verergerde bij patiënten die Temodal innamen.
Welke risico’ s houdt het gebruik van Temodal in?
De meest voorkomende bijwerkingen van Temodal (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, braken, verstopping, verlies van eetlust, haarverlies, hoofdpijn, vermoeidheid, stuiptrekkingen, huiduitslag, neutropenie of lymfopenie (lage concentratie witte bloedlichaampjes) en thrombocytopenie (lage concentratie bloedplaatjes in het bloed).
Patiënten die de oplossing voor infusie krijgen, kunnen ook reacties op de injectieplaats krijgen, zoals pijn, irritatie, jeuk, warm gevoel, zwelling, roodheid en blauwe plekken.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Temodal.
Temodal mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor temozolomide, dacarbazine (een ander middel tegen kanker) of voor enig ander bestanddeel van het middel.
Temodal mag niet worden voorgeschreven aan patiënten met ernstige myelosuppressie (wier beenmerg onvoldoende bloedlichaampjes aanmaakt).
Waarom is Temodal goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Temodal groter zijn dan de risico’ s ervan voor de behandeling van pas gediagnosticeerd multiform glioblastoom in combinatie met radiotherapie en vervolgens als monotherapie, alsook voor de behandeling van kwaadaardig glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, als de tumor na de standaardbehandeling is teruggekomen of verergerd.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Temodal.
2/3 Overige informatie over Temodal:
De Europese Commissie heeft op 26 januari 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Temodal verleend aan de firma SP Europe.
De handelsvergunning werd verlengd op 26 januari 2004 en op 26 januari 2009.
Klik hier voor het volledige EPAR voor Temodal.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/98/096/001 EU/1/98/096/002 EU/1/98/096/003 EU/1/98/096/004 EU/1/98/096/005 EU/1/98/096/006 EU/1/98/096/007 EU/1/98/096/008 EU/1/98/096/009 EU/1/98/096/010 EU/1/98/096/011 EU/1/98/096/012 EU/1/98/096/013 EU/1/98/096/014 EU/1/98/096/015 EU/1/98/096/016 EU/1/98/096/017 EU/1/98/096/018 EU/1/98/096/019 EU/1/98/096/020 EU/1/98/096/021 EU/1/98/096/022 EU/1/98/096/023
Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal
5 mg 5 mg 20 mg 20 mg 100 mg 100 mg 250 mg 250 mg 140 mg 140 mg 180 mg 180 mg 20 mg 20 mg 100 mg 100 mg 140 mg 140 mg 180 mg 180 mg 250 mg 250 mg 2,5 mg/ml
Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Capsule, hard Poeder voor oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik
fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) fles (glas) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) sachet (PET/alu/PET) injectieflacon (glas)
5 20 5 20 5 20 5 20 5 20 5 20 5 capsules 20 capsules 5 capsules 20 capsules 5 capsules 20 capsules 5 capsules 20 capsules 5 capsules 20 capsules
BIJLAGE I
SAMENVATTING VAN DE PRODUCTENKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Temodal 5 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 5 mg temozolomide.
Hulpstof:
Elke harde capsule bevat 132,8 mg lactose-anhydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig groen kapje, en zijn bedrukt met zwarte inkt.
Het kapje is bedrukt met de inscriptie “ Temodal”.
De romp is bedrukt met de inscriptie “ 5 mg”, het Schering-Plough logo en 2 strepen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Temodal harde capsules zijn geïndiceerd voor de behandeling van:
- volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom in combinatie met
radiotherapie (RT) en daarna als monotherapie
- kinderen met een leeftijd vanaf 3 jaar, adolescenten en volwassen patiënten met maligne
glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, die recidief of progressie vertonen na standaardtherapie.
4.2 Dosering en wijze van toediening
Temodal harde capsules mogen uitsluitend voorgeschreven worden door artsen met ervaring in de oncologische behandeling van hersentumoren.
Een anti-emetische behandeling kan toegediend worden (zie rubriek 4.4).
Dosering
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Temodal harde capsules worden toegediend in combinatie met focale radiotherapie (combinatiebehandelingsfase), gevolgd door tot 6 cycli temozolomide (TMZ) monotherapie (monotherapiefase).
Combinatiebehandelingsfase
TMZ wordt oraal toegediend met een dagelijkse dosis van 75 mg/m2 gedurende 42 dagen in combinatie met focale radiotherapie (60 Gy toegediend in 30 fracties).
Dosisreducties zijn niet aanbevolen, maar uitstel of stopzetting van de toediening van TMZ dient wekelijks bepaald te worden op basis van hematologische en niet-hematologische toxiciteitscriteria.
- trombocytentelling ≥ 100 x 109/l
- Common Toxicity Triteria (CTC) niet-hematologische toxiciteit ≤ Graad 1 (behalve voor
Tijdens de behandeling moet wekelijks een volledige bloedtelling verkregen worden.
De toediening van TMZ moet tijdelijk worden onderbroken of permanent worden stopgezet tijdens de combinatiebehandelingsfase, afhankelijk van de hematologische en niet-hematologische toxiciteitscriteria zoals aangeduid in Tabel 1.
Tabel 1.
Onderbreking of stopzetting van de toediening van TMZ tijdens radiotherapie in combinatie met TMZ
Absolute neutrofielentelling
≥ 0,5 en < 1,5 x 10 / l
< 0,5 x 109/l
Trombocytentelling CTC niet-hematologische toxiciteit (behalve voor alopecie, nausea,
≥ 10 en < 100 x 109/l
< 10 x 109/ l
braken)
CTC Graad 2
CTC Graad 3 of 4
a:
Behandeling met concomitante TMZ kan worden voortgezet wanneer aan alle volgende voorwaarden wordt voldaan: absolute neutrofielentelling ≥ 1,5 x 109/l; trombocytentelling ≥ 100 x 109/l; CTC niet- hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea, braken).
Monotherapiefase Vier weken na beëindiging van de TMZ + RT combinatiebehandelingsfase, wordt TMZ toegediend tot 6 cycli monotherapie.
De dosis in Cyclus 1 (monotherapie) bedraagt 150 mg/m2 eenmaal daags gedurende 5 dagen, gevolgd door 23 dagen zonder behandeling.
Bij de start van Cyclus 2, wordt de dosis verhoogd tot 200 mg/m2 als de CTC niet-hematologische toxiciteit voor Cyclus 1 Graad ≤ 2 is (behalve voor alopecie, nausea en braken), als de absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l is en de trombocytentelling ≥ 100 x 109/l is.
Indien de dosis niet verhoogd werd bij Cyclus 2, mag geen dosisescalatie worden toegepast in de volgende cycli.
Na dosisescalatie blijft de dosis 200 mg/m2 per dag gedurende de eerste 5 dagen van elke volgende cyclus, behalve indien toxiciteit optreedt.
Dosisreducties en -stopzettingen tijdens de monotherapiefase dienen te worden toegepast volgens Tabellen 2 en 3.
Tijdens de behandeling moet een volledige bloedtelling verkregen worden op Dag 22 (21 dagen na de eerste dosis TMZ).
De dosis dient te worden verminderd of de toediening dient te worden stopgezet volgens Tabel 3.
Dosisniveau
Dosis
Opmerkingen
(mg/m
/ dag)
– 1 0 1
100 150 200
Reductie bij voorafgaande toxiciteit Dosis tijdens Cyclus 1 Dosis tijdens Cycli 2-6 in afwezigheid van toxiciteit
3 Tabel 3.
Temodal dosisreductie of – stopzetting tijdens monotherapie
Toxiciteit
Verminder TMZ met 1 dosisniveaua
Zet TMZ stop
Absolute neutrofielentelling Trombocytentelling CTC niet-hematologische Toxiciteit (behalve voor alopecie, nausea,
< 1,0 x 109/l 9 < 50 x 10 / l
Zie voetnoot b Zie voetnoot b
braken)
CTC Graad 4b
a: b: • •
TMZ moet worden stopgezet indien: dosisniveau -1 (100 mg/m2) nog steeds leidt tot onaanvaardbare toxiciteit dezelfde Graad 3 niet-hematologische toxiciteit (behalve voor alopecie, nausea, braken) recidiveert na dosisreductie.
Volwassen patiënten en pediatrische patiënten van 3 jaar of ouder met recidiverend of progressief maligne glioom:
Een behandelingscyclus duurt 28 dagen.
Patiënten die niet eerder behandeld werden met chemotherapie krijgen oraal 200 mg/m2 TMZ toegediend, eenmaal daags gedurende de eerste 5 dagen, gevolgd door 23 dagen zonder behandeling (in totaal 28 dagen).
Bij patiënten die eerder behandeld werden met chemotherapie, bedraagt de initiële dosis 150 mg/m2 eenmaal daags en wordt in de tweede cyclus verhoogd tot 200 mg/m2 eenmaal daags, gedurende 5 dagen indien er geen hematologische toxiciteit is (zie rubriek 4.4).
Bijzondere bevolkingsgroepen
Pediatrische patiënten
Bij patiënten van 3 jaar of ouder dient TMZ alleen gebruikt te worden bij recidiverend of progressief maligne glioom.
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
De ervaring bij oudere kinderen is zeer beperkt (zie rubrieken 4.4 en 5.1).
Patiënten met lever- of nierfalen
De farmacokinetische parameters van TMZ waren vergelijkbaar bij patiënten met een normale leverfunctie en bij patiënten met een milde tot matige leverstoornis.
Er zijn geen gegevens beschikbaar over de toediening van TMZ aan patiënten met een ernstige leverstoornis (Childs klasse C) of met een nierfalen.
Op basis van de farmacokinetische eigenschappen van TMZ is het onwaarschijnlijk dat dosisreducties vereist zijn bij patiënten met een ernstige leverstoornis of enige mate van nierfalen.
Voorzichtigheid is echter geboden wanneer TMZ toegediend wordt aan deze patiënten.
Oudere patiënten
Uit een farmacokinetische analyse van een populatie patiënten met een leeftijd van 19-78 jaar is gebleken dat de klaring van TMZ niet wordt beïnvloed door de leeftijd.
Echter, oudere patiënten (> 70 jaar oud) lijken een verhoogd risico te lopen op neutropenie en thrombocytopenie (zie rubriek 4.4).
Wijze van toediening
Temodal harde capsules moeten in nuchtere toestand toegediend worden.
De capsules moeten in hun geheel ingeslikt worden met een glas water en mogen niet worden geopend of fijngekauwd.
Indien braken optreedt nadat de dosis toegediend werd, mag die dag geen tweede dosis toegediend worden.
4 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor dacarbazine (DTIC).
Ernstige myelosuppressie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pneumocystis carinii-pneumonie
Patiënten die gelijktijdig TMZ en RT kregen in een proefonderzoek voor het aanhoudende 42-dagen schema, vertoonden een bijzonder risico om Pneumocystis carinii-pneumonie (PCP) te ontwikkelen.
Profylaxe tegen PCP is bijgevolg vereist voor alle patiënten die gelijktijdig TMZ en RT toegediend krijgen voor de 42-dagen behandeling (met een maximum van 49 dagen), ongeacht de lymfocytentelling.
Als lymfopenie optreedt, dient profylaxe te worden voortgezet tot de lymfopenie hersteld is tot graad ≤ 1.
PCP kan vaker voorkomen indien TMZ toegediend wordt gedurende een langere behandelingsperiode.
Alle patiënten die TMZ krijgen, in het bijzonder patiënten die steroïden krijgen, dienen echter nauwgezet gecontroleerd te worden op de ontwikkeling van PCP, ongeacht de behandelingsduur.
Maligniteiten
Gevallen van myelodysplastisch syndroom en secundaire tumoren, waaronder myeloïde leukemie, zijn tevens zeer zelden gemeld (zie rubriek 4.8).
Anti-emetische therapie
Een anti-emetische behandeling kan voor of na toediening van TMZ toegediend worden.
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Anti-emetische profylaxe wordt aanbevolen vóór de initiële dosis van de combinatiebehandelingsfase en wordt sterk aanbevolen tijdens de monotherapiefase.
Patiënten met recidiverend of progressief maligne glioom
Patiënten die ernstig (Graad 3 of 4) braken hebben ervaren in voorgaande behandelingscycli kunnen een anti-emetische therapie nodig hebben.
Laboratoriumparameters
Voordat de dosis toegediend wordt, moet aan de volgende laboratoriumparameters voldaan zijn:
ANC ≥ 1,5 x 109/l en de bloedplaatjestelling ≥ 100 x 109/l.
Een volledige bloedtelling moet verkregen worden op Dag 22 (21 dagen na de eerste dosis) of binnen 48 uur vanaf die dag, en wekelijks tot de ANC > 1,5 x 109/l en de bloedplaatjestelling > 100 x 109/l.
Indien de ANC gedurende een cyclus daalt tot < 1,0 x 109/l of de bloedplaatjestelling < 50 x 109/l is, moet bij de volgende cyclus de dosis met één niveau verlaagd worden (zie rubriek 4.2).
De dosisniveaus bedragen 100 mg/m², 150 mg/m² en 200 mg/m².
De laagste aanbevolen dosis bedraagt 100 mg/m².
Pediatrisch gebruik
5 Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
Ervaring met oudere kinderen en adolescenten is zeer beperkt (zie rubrieken 4.2 en 5.1).
Oudere patiënten (> 70 jaar oud)
Oudere patiënten lijken een verhoogd risico te lopen op neutropenie en trombocytopenie, in vergelijking met jongere patiënten.
Derhalve is voorzichtigheid geboden wanneer TMZ wordt toegediend aan oudere patiënten.
Mannelijke patiënten
Mannen die behandeld worden met TMZ dient aangeraden te worden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma (zie rubriek 4.6).
Lactose
Dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
In een afzonderlijke fase I studie, resulteerde de toediening van TMZ met ranitidine niet in wijzigingen in de mate van absorptie van temozolomide of de blootstelling aan zijn actieve metaboliet monomethyl-triazeno-imidazol-carboxamide (MTIC).
Toediening van TMZ met voedsel leidde tot een verlaging van Cmax met 33% en een verlaging van de area under the curve (AUC) met 9%.
Aangezien niet uitgesloten kan worden dat de wijziging in Cmax klinisch significant is, moet Temodal toegediend worden zonder voedsel.
Een analyse van farmacokinetische parameters van een populatie in fase-II-onderzoeken wees uit dat de gelijktijdige toediening van dexamethason, prochloorperazine, fenytoïne, carbamazepine, ondansetron, H2-receptor-antagonisten of fenobarbital de klaring van TMZ niet beïnvloedde.
Gelijktijdige toediening met valproïnezuur werd geassocieerd met een kleine maar statistisch significante vermindering van de klaring van TMZ.
Er werden geen onderzoeken uitgevoerd om het effect van TMZ op het metabolisme of de eliminatie van andere geneesmiddelen te bepalen.
Aangezien TMZ geen levermetabolisme ondergaat en een lage proteïnebinding vertoont, is het echter onwaarschijnlijk dat het de farmacokinetiek van andere geneesmiddelen beïnvloedt (zie rubriek 5.2).
Het gebruik van TMZ in combinatie met andere myelosuppressieve stoffen kan de kans op myelosuppressie verhogen.
Zwangerschap
Er zijn geen gegevens bij zwangere vrouwen.
In preklinische onderzoeken met ratten en konijnen die 150 mg/m² TMZ ontvingen, werden teratogeniteit en/of foetale toxiciteit aangetoond (zie rubriek 5.3).
Temodal harde capsules dient niet toegediend te worden aan zwangere vrouwen.
Indien het gebruik tijdens de zwangerschap overwogen moet worden, moet de patiënt op de hoogte gebracht worden van
Vrouwen in de vruchtbare leeftijd moet geadviseerd worden een effectief contraceptivum te gebruiken om zwangerschap te vermijden terwijl ze TMZ gebruiken.
Borstvoeding
Het is onbekend of TMZ uitgescheiden wordt in de moedermelk; daarom moet u stoppen met borstvoeding wanneer u met TMZ wordt behandeld.
Mannelijke fertiliteit
TMZ kan genotoxische effecten hebben.
Daarom dienen mannen, die ermee behandeld worden, te worden aangeraden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met TMZ.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De rijvaardigheid en het vermogen om machines te bedienen kunnen verminderen bij patiënten die behandeld worden met TMZ als gevolg van vermoeidheid en slaperigheid.
4.8 Bijwerkingen
Ervaringen uit klinische studies
Bij patiënten behandeld met TMZ, gebruikt in combinatie met RT of als monotherapie na RT voor onlangs gediagnosticeerd multiform glioblastoom of als monotherapie bij patiënten met recidiverend of progressief glioom, waren de zeer vaak gemelde bijwerkingen vergelijkbaar: misselijkheid, braken, constipatie, anorexie, hoofdpijn en vermoeidheid.
Convulsies werden zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die monotherapie krijgen, rash werd zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die TMZ krijgen gelijktijdig met RT en ook als monotherapie, en vaak bij patiënten met recidiverend glioom.
De meeste hematologische bijwerkingen werden, voor beide indicaties (Tabellen 4 en 5) vaak of zeer vaak gemeld; de frequentie van graad 3-4 bij laboratoriumonderzoek is weergegeven na elke tabel.
In de tabellen worden bijwerkingen geclassificeerd op Systeem Orgaan Klasse en frequentie.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onlangs gediagnosticeerd multiform glioblastoom
Tabel 4 geeft de bijwerkingen weer die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Tabel 4.
Bijwerkingen die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Systeem Orgaan Klasse
TMZ + gelijktijdig RT n=288 *
monotherapie n=224
Infecties en parasitaire aandoeningen Vaak:
Infectie, herpes simplex, wondinfectie, faryngitis, orale candidiasis
Infectie, orale candidiasis
Soms:
Herpes simplex, Herpes zoster, griepachtige symptomen
7
Bloed- en lymfestelselaandoeningen Vaak:
Febriele neutropenie, trombocytopenie, anemie, leukopenie
Soms:
Endocriene aandoeningen
Neutropenie met koorts, anemie
Lymfopenie, petechieën
Soms:
Cushing
Cushing
Voedings-en stofwisselingsstoornissen Zeer vaak:
Vaak:
Soms:
Anorexie Hyperglycemie, gewichtsafname Hypokaliëmie, verhoogd alkalische fosfatase, gewichtstoename
Anorexie Gewichtsafname Hyperglycemie, gewichtstoename
Psychische stoornissen
Vaak:
Angst, emotionele labiliteit, slapeloosheid
Angst, depressie, emotionele labiliteit, slapeloosheid
Zenuwstelselaandoeningen
Agitatie, apathie, gedragsstoornis, depressie, hallucinatie
Hallucinatie, amnesie
Zeer vaak:
Vaak:
Hoofdpijn Convulsies, verminderd bewustzijn, slaperigheid, afasie, verstoord evenwicht, duizeligheid, verwarring, geheugenstoornis, verstoorde concentratie, neuropathie, paresthesie, spraakstoornis, tremor
Convulsies, hoofdpijn Hemiparese, afasie, verstoord evenwicht, slaperigheid, verwarring, duizeligheid, geheugenstoornis, verstoorde concentratie, dysfasie, neurologische aandoening (NOS), neuropathie, perifere neuropathie, paresthesie, spraakstoornis, tremor
Soms:
Oogaandoeningen
Status epilepticus, extrapiramidale stoornis, hemiparese, ataxie, verstoorde cognitie, dysfasie, abnormale gang, hyperesthesie, hypo-esthesie, neurologische aandoening (NOS), perifere neuropathie
Hemiplegie, ataxie, abnormale coördinatie, abnormale gang, hyperesthesie, zintuiglijke stoornis
Vaak:
Troebel zicht
Defect in het gezichtsveld, troebel zicht, diplopie
Soms:
Hemianopie, verminderde gezichtsscherpte, gezichtsstoornis, defect in het gezichtsveld, oogpijn
Verminderde gezichtsscherpte, oogpijn, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Gehoorstoornis
Gehoorstoornis, tinnitus
Soms:
Otitis media, tinnitus, hyperacusis, oorpijn
Doofheid, vertigo, oorpijn
Hartaandoeningen Soms:
Palpitatie Bloedvataandoeningen
8 Vaak:
Hemorragie, oedeem, beenoedeem
Hemorragie, diepe veneuze trombose, beenoedeem
Soms:
Cerebrale hemorragie, hypertensie
Longembolie, oedeem, perifeer oedeem
Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak:
Soms:
Dyspnoe, hoesten Pneumonie, infectie van de bovenste luchtwegen, nasale congestie
Dyspnoe, hoesten Pneumonie, sinusitis, infectie van de bovenste luchtwegen, bronchitis
Maagdarmstelsel-aandoeningen Zeer vaak:
Constipatie, nausea, braken
Constipatie, nausea, braken
Vaak:
Stomatitis, diarree, abdominale pijn, dyspepsie, dysfagie
Stomatitis, diarree, dyspepsie, dysfagie, droge mond
Soms:
Abdominale zwelling, fecale incontinentie, gastro-intestinale aandoening (NOS), gastro-enteritis, hemorroïden Huid- en onderhuidaandoeningen Zeer vaak:
Rash, alopecie
Rash, alopecie
Vaak:
Soms:
Dermatitis, droge huid, erytheem, pruritus Huidschilfering, fotosensibiliteitsreactie, abnormale pigmentatie
Droge huid, pruritus Erytheem, abnormale pigmentatie, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Spierzwakte, artralgie
Spierzwakte, artralgie, pijn in spieren en skelet, myalgie
Soms:
Myopathie, rugpijn, pijn in spieren en skelet, myalgie
Myopathie, rugpijn
Nier- en urinewegaandoeningen Vaak:
Frequent urineren, urine-incontinentie incontinence
Urine-incontinentie
Soms:
Dysurie
Voortplantingsstelsel- en borstaandoeningen Soms:
Impotentie
Vaginale hemorragie, menorragie, amenorroe, vaginitis, pijn in de borst
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid
Vermoeidheid
Vaak:
Allergische reactie, koorts, radiatie schade, gezichtsoedeem, pijn, smaakverandering
Allergische reactie, koorts, radiatie schade, pijn, smaakverandering
9 Soms:
Asthenie, flush, opvliegers, verergerde conditie, rigor, tongverkleuring, parosmie, dorst
Asthenie, faciaal oedeem, pijn, verergerde conditie, rigor, tandaandoening, smaakverandering
Onderzoeken
Vaak:
Verhoogde ALT
Verhoogde ALT
Soms:
Verhoogde leverenzymen, verhoogde Gamma-GT, verhoogde AST * Een patiënt die enkel was gerandomiseerd naar de RT-arm, kreeg TMZ + RT.
Laboratoriumresultaten
Myelosuppressie (neutropenie en trombocytopenie), een bekende dosis-limiterende toxiciteit voor de meeste cytotoxische stoffen, waaronder TMZ, werd waargenomen.
Wanneer laboratoriumabnormaliteiten en bijwerkingen werden samengenomen voor de combinatie- en monotherapiebehandelingsfasen, werden Graad 3 of Graad 4 neutrofiele abnormaliteiten, waaronder neutropenie, waargenomen bij 8% van de patiënten.
Graad 3 of Graad 4 trombocytenabnormaliteiten, waaronder trombocytopenie, werden waargenomen bij 14% van de patiënten die TMZ kregen.
Recidiverend of progressief maligne glioom
In klinische onderzoeken waren de meest voorkomende, aan de behandeling gerelateerde bijwerkingen gastro-intestinale stoornissen, met name nausea (43%) en braken (36%).
Deze bijwerkingen waren meestal van Graad 1 of 2 (0 - 5 episodes van braken in 24 uur) en stopten ofwel vanzelf of konden gemakkelijk onder controle gehouden worden met een standaard anti-emetische behandeling.
De incidentie van ernstige nausea en braken bedroeg 4%.
Tabel 5 omvat bijwerkingen die gemeld werden tijdens klinische onderzoeken voor recidiverend of progressief maligne glioom en na in de handel brengen van Temodal.
Tabel 5.
Bijwerkingen bij patiënten met recidiverend of progressief maligne glioom Infecties en parasitaire aandoeningen
Zelden:
Bloed- en lymfestelselaandoeningen
Opportunistische infecties, waaronder PCP
Zeer vaak:
Neutropenie of lymfopenie (graad 3-4), trombocytopenie (graad 3-4)
Soms:
Voedings- en stofwisselingsstoornissen
Pancytopenie, anemie (graad 3-4), leukopenie
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Anorexie Gewichtsafname
Zeer vaak:
Vaak:
Hoofdpijn Slaperigheid, duizeligheid, paresthesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe
Zeer vaak:
Vaak:
Huid- en onderhuidaandoeningen
Braken, nausea, constipatie Diarree, abdominale pijn, dyspepsie
10
Vaak:
Zeer zelden:
Rash, pruritus, alopecie Erythema multiforme, erytrodermie, urticaria, exantheem
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Vaak:
Vermoeidheid Koorts, asthenie, rigor, malaise, pijn, smaakverandering
Zeer zelden:
Allergische reacties, waaronder anafylaxie, angio- oedeem
Laboratoriumresultaten
Graad 3 of 4 trombocytopenie en neutropenie deden zich voor bij respectievelijk 19% en 17% van de patiënten die behandeld werden voor maligne glioom.
Dit leidde tot hospitalisatie en/of onderbreking van TMZ bij respectievelijk 8% en 4% van de patiënten.
Myelosuppressie was voorspelbaar (meestal binnen de eerste cycli, met een nadir tussen Dag 21 en Dag 28), en herstel trad snel in, meestal binnen 1 - 2 weken.
Er werden geen aanwijzingen voor een cumulatieve myelosuppressie waargenomen.
De aanwezigheid van trombocytopenie kan het risico op bloeding verhogen, de aanwezigheid van neutropenie en leukopenie kan het risico op infecties verhogen.
Geslacht
Een farmacokinetische populatie-analyse van klinische studies omvatte 101 vrouwelijke en 169 mannelijke patiënten voor wie nadir neutrofielentellingen beschikbaar waren en 110 vrouwelijke en 174 mannelijke patiënten voor wie nadir bloedplaatjestellingen beschikbaar waren.
Er waren hogere percentages van Graad 4 neutropenie (ANC < 0,5 x 109/l), 12% vs 5%, en trombocytopenie (< 20 x 109/l), 9% vs 3%, bij vrouwen vs mannen in de eerste behandelingscyclus.
In een databestand van 400 patiënten met recidiverend glioom, kwam Graad 4 neutropenie voor bij 8% van de vrouwelijke patiënten vs 4% van de mannelijke patiënten en Graad 4 trombocytopenie bij 8% van de vrouwelijke patiënten vs 3% van de mannelijke patiënten in de eerste behandelingscyclus.
In een studie met 288 patiënten met onlangs gediagnosticeerd multiform glioblastoom, kwam Graad 4 neutropenie voor bij 3% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten en Graad 4 trombocytopenie bij 1% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten in de eerste behandelingscyclus.
Ervaring na het in de handel brengen
Middelen tegen neoplasie, in het bijzonder alkylerende stoffen, werden geassocieerd met een mogelijk risico op myelodysplastisch syndroom (MDS) en secundaire tumoren, waaronder leukemie.
Zeer zelden werden gevallen van MDS en secundaire tumoren, waaronder myeloïde leukemie, gemeld bij patiënten die behandelingen kregen waarbij TMZ werd gebruikt.
Aanhoudende pancytopenie, hetgeen kan leiden tot aplastische anemie, werd zeer zelden gemeld.
Gevallen van toxische epidermale necrolyse en het syndroom van Stevens-Johnson werden zeer zelden gemeld.
Zeer zelden zijn gevallen van interstitiële pneumonitis/pneumonitis gemeld.
4.9 Overdosering
Doses van 500, 750, 1.000, and 1.250 mg/m2 (totale dosis per cyclus gedurende 5 dagen) werden klinisch geëvalueerd bij patiënten.
Dosis-gelimiteerde toxiciteit was hematologisch en werd gemeld bij elke dosis, maar er wordt verwacht dat ze ernstiger is bij hogere doses.
Een overdosis van 10.000 mg (totale dosis in één cyclus, gedurende 5 dagen) werd genomen door één enkele patiënt en de gerapporteerde bijwerkingen waren pancytopenie, pyrexia, multi-orgaan falen en dood.
Er zijn meldingen van patiënten die de aanbevolen dosis langer dan 5 dagen behandeling hebben genomen (tot 64 dagen) bij wie bijwerkingen optraden waaronder beenmergsuppressie, met of zonder infectie, die in sommige gevallen ernstig en aanhoudend was en tot de dood leidde.
In geval van een overdosis
11 is een hematologische evaluatie noodzakelijk.
Indien nodig moeten ondersteunende maatregelen genomen worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01A X03.
Temozolomide is een triazeen dat bij fysiologische pH een snelle chemische conversie ondergaat tot de actieve verbinding monomethyl-triazenoimidazol-carboxamide (MTIC).
Er wordt verondersteld dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de alkylering in de O6 positie van guanine met een bijkomende alkylering die eveneens voorkomt in de N7 positie.
Er wordt aangenomen dat de cytotoxische letsels die nadien ontstaan een afwijkend herstel van het methyladduct impliceren.
Een totaal aantal van 573 patiënten werd gerandomiseerd om TMZ + RT (n=287) of RT alleen (n=286) te krijgen.
Patiënten uit de TMZ + RT-arm kregen gelijktijdig TMZ (75 mg/m2) eenmaal daags, te beginnen vanaf de eerste dag met RT tot de laatste dag met RT, gedurende 42 dagen (met een maximum van 49 dagen).
Dit werd gevolgd door TMZ monotherapie (150 - 200 mg/m2) op Dag 1 - 5 van elke 28-dagen cyclus tot 6 cycli, te beginnen vanaf 4 weken na de stopzetting van RT.
Patiënten in de controlearm kregen enkel RT.
Pneumocystis carinii-pneumonie (PCP) profylaxe was vereist tijdens RT en gecombineerde TMZ-therapie.
TMZ werd toegediend als reddingstherapie in de follow-up fase bij 161 patiënten van de 282 (57%) uit de arm met RT alleen, en 62 patiënten van de 277 (22%) uit de TMZ + RT-arm.
De hazard ratio (HR) voor overall survival bedroeg 1,59 (95% CI voor HR=1,33 -1,91) met een log rang p < 0,0001 in het voordeel van de TMZ-arm.
De geschatte kans op overleving van 2 jaar of meer (26% vs 10%), is hoger voor de RT + TMZ-arm.
De toevoeging van gelijktijdig TMZ aan RT, gevolgd door TMZ monotherapie bij de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom vertoonde een statistisch significante verbetering van de overall survival (OS) in vergelijking met RT alleen (Figuur 1).
12 Figuur 1
De resulaten van het onderzoek waren niet consistent bij de subgroep patiënten met een slechte performance status (WHO PS=2, n=70), waarbij overall survival en tijd tot progressie dezelfde waren in beide armen.
Er blijken echter geen onaanvaardbare risico’ s aanwezig te zijn bij deze patiëntengroep.
Recidiverend of progressief maligne glioom
De gegevens over de klinische werkzaamheid bij patiënten met een multiform glioblastoom (Karnofsky performance status [KPS] ≥ 70), progressief of recidiverend na chirurgische ingreep en RT, waren gebaseerd op twee klinische onderzoeken met orale TMZ.
Het ene onderzoek was een niet- vergelijkend onderzoek met 138 patiënten (29% daarvan kreeg eerder chemotherapie), en het andere onderzoek was een gerandomiseerd actief-gecontroleerd referentieonderzoek van TMZ vs procarbazine met in totaal 225 patiënten (67% daarvan werd eerder behandeld met chemotherapie gebaseerd op nitroso-ureumderivaten).
In beide onderzoeken was de progressie-vrije overleving (PFS), gedefinieerd door MRI-scans of neurologische verslechtering, het voornaamste eindpunt.
In het niet-vergelijkende onderzoek was de PFS na 6 maanden 19%, de mediaan van progressie-vrije overleving bedroeg 2,1 maanden en de mediaan van de overall survival 5,4 maanden.
Het objectieve responspercentage (ORR), gebaseerd op MRI-scans, bedroeg 8%.
8% - chi-kwadraat p = 0,008) met een mediane PFS van respectievelijk 2,89 en 1,88 maanden (log rang p = 0,0063).
De mediaan van overleving bedroeg respectievelijk 7,34 en 5,66 maanden voor TMZ en procarbazine (log rang p = 0,33).
Na 6 maanden was het aantal overlevende patiënten significant hoger bij de TMZ-arm (60%) dan bij de procarbazinegroep (44%) (chi-kwadraat p = 0,019).
Bij patiënten die eerder behandeld werden met chemotherapie werd een voordeel vastgesteld bij patiënten met een KPS ≥ 80.
De gegevens over de tijd tot verslechtering van de neurologische status zijn gunstiger voor TMZ in vergelijking met procarbazine, evenals de gegevens over de tijd tot verslechtering van de index (daling tot een KPS van < 70 of een daling met minstens 30 punten).
De mediane tijden voor progressie bij deze eindpunten varieerden van 0,7 tot 2,1 maanden langer voor TMZ dan voor procarbazine (log rang p = < 0,01 tot 0,03).
In een prospectief fase-II-onderzoek naar de veiligheid en de werkzaamheid van oraal TMZ voor de behandeling van patiënten met anaplastisch astrocytoom bij een eerste terugval, dat in meerdere centra uitgevoerd werd, bedroeg de 6 maanden PFS 46%.
De mediane PFS bedroeg 5,4 maanden.
De mediaan van de overall survival bedroeg 14,6 maanden.
Het responspercentage, gebaseerd op de centrale gerecenseerde evaluatie, bedroeg 35% (13 CR en 43 PR) voor de Intent to Treat-populatie (ITT) n=162.
Bij 43 patiënten werd gerapporteerd dat de ziekte stabiel was.
De 6 maanden gebeurtenis-vrije overleving voor de ITT-populatie bedroeg 44% met een mediane gebeurtenis-vrije overleving van 4,6 maanden, wat vergelijkbaar was met de resultaten van progressie-vrije overleving.
Bij de populatie met een geschikte histologie waren de resultaten van de werkzaamheid vergelijkbaar.
Het bereiken van een radiologische objectieve respons of het behouden van progressie-vrije status werd zeer sterk geassocieerd met de gehandhaafde of verbeterde kwaliteit van leven.
Pediatrische patiënten
Orale TMZ is onderzocht bij pediatrische patiënten (leeftijd 3-18 jaar) met een recidiverend hersenstam glioom of recidiverend hoge graad astrocytoom, in een dagelijks doseringsschema gedurende 5 dagen elke 28 dagen.
Tolerantie voor TMZ is vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
13 TMZ wordt spontaan gehydrolyseerd bij fysiologische pH tot voornamelijk de actieve verbinding 3- methyl-(triazeno-1-yl)imidazol-4-carboxamide (MTIC).
MTIC wordt spontaan gehydrolyseerd tot 5- amino-imidazol-4-carboxamide (AIC), een bekend intermedium bij de biosynthese van purine en nucleïnezuur, en tot methylhydrazine, dat verondersteld wordt de actieve alkylerende verbinding te zijn.
Er wordt aangenomen dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de DNA- alkylering, voornamelijk op de O6 en N7 posities van guanine.
Met betrekking tot de AUC van TMZ bedraagt de blootstelling aan MTIC en AIC ~ 2,4% en 23% respectievelijk.
In vivo was de t1/2 van MTIC gelijk aan die van TMZ, namelijk 1,8 uur.
Absorptie
Na orale toediening aan volwassen patiënten wordt TMZ snel geabsorbeerd met piekconcentraties die reeds 20 minuten na inname worden bereikt (gemiddelde tijd tussen 0,5 en 1,5 uur).
Na orale toediening van 14C-gelabeld TMZ bedroeg de gemiddelde faecale excretie van 14C gedurende 7 dagen na de inname 0,8%, hetgeen wijst op een volledige absorptie.
Distributie
TMZ vertoont een lage proteïnebinding (10% tot 20%) en er wordt daarom niet verwacht dat het reageert met sterk aan proteïnen gebonden agentia.
PET-onderzoeken bij de mens en preklinische gegevens suggereren dat TMZ de bloed-hersenbarrière snel passeert en aanwezig is in de liquor cerebrospinalis.
Penetratie in de liquor cerebrospinalis werd bevestigd bij één patiënt; de AUC van TMZ in de liquor cerebrospinalis was ongeveer 30% van die in het plasma, wat overeenkomt met gegevens uit dierpoeven.
Eliminatie
De halfwaardetijd (t½) in het plasma is ongeveer 1,8 uur.
De voornaamste eliminatieweg van 14C is renaal.
Na orale toediening werd ongeveer 5% tot 10% van de dosis ongewijzigd teruggevonden in de urine gedurende 24 uur en de rest werd uitgescheiden als temozolomidezuur, 5-amino-imidazol-4- carboxamide (AIC) of niet-geïdentificeerde polaire metabolieten.
De plasmaconcentraties stijgen met de dosis.
De plasmaklaring, het distributievolume en de halfwaardetijd zijn onafhankelijk van de dosis.
Bijzondere bevolkingsgroepen
Analyse van de op populaties gebaseerde farmacokinetische gegevens van TMZ toonde aan dat de plasmaklaring van TMZ onafhankelijk was van de leeftijd, de nierfunctie of het gebruik van tabak.
In een afzonderlijk farmacokinetisch onderzoek waren de farmacokinetische profielen van het plasma bij patiënten met een milde tot matige leverstoornis vergelijkbaar met de profielen van patiënten met een normale leverfunctie.
Pediatrische patiënten vertoonden een hogere AUC dan volwassen patiënten; de maximaal getolereerde dosis (MTD) bedroeg echter 1.000 mg/m2 per cyclus zowel bij kinderen als volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken gedurende één cyclus (5 dagen inname, 23 dagen zonder behandeling), 3 en 6 cycli werden uitgevoerd bij ratten en honden.
De belangrijkste doelorganen voor de toxiciteit waren het beenmerg, het lymforeticulair systeem, de testes, het maag-darmkanaal, en, bij hogere doses, die letaal waren bij 60% tot 100% van de geteste ratten en honden, trad degeneratie van de retina op.
Aangezien de doses die retinadegeneratie veroorzaakten
14 in het letale dosisbereik lagen en geen vergelijkbaar effect is waargenomen in klinische onderzoeken, werd deze bevinding niet beschouwd als zijnde klinisch relevant.
TMZ is een embryotoxische, teratogene en genotoxische alkylerende stof.
TMZ is toxischer voor de rat en de hond dan voor de mens en de klinische dosis benadert de minimum letale dosis bij ratten en honden.
Dosisafhankelijke reducties van leukocyten en bloedplaatjes lijken gevoelige indicatoren te zijn voor toxiciteit.
Een verscheidenheid aan neoplasmata, inclusief mammacarcinomata, kerato- acanthoom van de huid en basale-celadenoom werden waargenomen in de onderzoeken met ratten gedurende 6 cycli, terwijl er geen tumoren of pre-neoplastische wijzigingen vastgesteld werden bij onderzoeken met honden.
Ratten lijken bijzonder gevoelig te zijn voor de oncogene effecten van TMZ; de eerste tumoren verschenen binnen de 3 maanden na het starten van de toediening.
Deze incubatietijd is zeer kort, zelfs voor een alkylerende stof.
De resultaten van de Ames-test en de humane perifere bloedlymfocytentest (HPBL) voor chromosoomafwijkingen toonden een positieve mutagene respons aan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud: lactose anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
Omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, geel ijzeroxide (E172), indigokarmijn (E132).
Drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide, zwart ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles, ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
15 6.5 Aard en inhoud van de verpakking
Type I amberkleurige glazen flessen met polypropyleen kinderveilige sluiting die 5 of 20 harde capsules bevatten.
De verpakking bevat één fles.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De capsules dienen niet te worden geopend.
Indien een capsule beschadigd raakt, moet contact van de poederinhoud met de huid of slijmvlies worden voorkomen.
Indien Temodal in aanraking komt met de huid of slijmvliezen, dienen deze onmiddellijk en grondig met zeep en water te worden gewassen.
Aan patiënten dient te worden geadviseerd om de capsules buiten het bereik en het zicht van kinderen te houden, bij voorkeur in een gesloten kast.
Onbedoelde ingestie kan voor kinderen dodelijk zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/001 EU/1/98/096/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 januari 1999.
Datum van laatste hernieuwing:
26 januari 2009.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
16 1.
NAAM VAN HET GENEESMIDDEL
Temodal 20 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke hard capsule bevat 20 mg temozolomide.
Hulpstof:
Elke harde capsule bevat 182,2 mg lactose-anhydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig geel kapje, en zijn bedrukt met zwarte inkt.
Het kapje is bedrukt met de inscriptie “ Temodal”.
De romp is bedrukt met de inscriptie “ 20 mg”, het Schering-Plough logo en 2 strepen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Temodal harde capsules zijn geïndiceerd voor de behandeling van:
- volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom in combinatie met
radiotherapie (RT) en daarna als monotherapie
- kinderen met een leeftijd vanaf 3 jaar, adolescenten en volwassen patiënten met maligne
glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, die recidief of progressie vertonen na standaardtherapie.
4.2 Dosering en wijze van toediening
Temodal harde capsules mogen uitsluitend voorgeschreven worden door artsen met ervaring in de oncologische behandeling van hersentumoren.
Een anti-emetische behandeling kan toegediend worden (zie rubriek 4.4).
Dosering
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Temodal harde capsules worden toegediend in combinatie met focale radiotherapie (combinatiebehandelingsfase), gevolgd door tot 6 cycli temozolomide (TMZ) monotherapie (monotherapiefase).
Combinatiebehandelingsfase
TMZ wordt oraal toegediend met een dagelijkse dosis van 75 mg/m2 gedurende 42 dagen in combinatie met focale radiotherapie (60 Gy toegediend in 30 fracties).
Dosisreducties zijn niet aanbevolen, maar uitstel of stopzetting van de toediening van TMZ dient wekelijks bepaald te worden op basis van hematologische en niet-hematologische toxiciteitscriteria.
De TMZ toediening kan worden voortgezet gedurende de hele combinatiebehandelingsperiode van 42 dagen (tot 49 dagen) als aan alle volgende voorwaarden wordt voldaan:
- Common Toxicity Criteria (CTC) niet-hematologische toxiciteit ≤ Graad 1 (behalve voor
Tijdens de behandeling moet wekelijks een volledige bloedtelling verkregen worden.
De toediening van TMZ moet tijdelijk worden onderbroken of permanent worden stopgezet tijdens de combinatiebehandelingsfase, afhankelijk van de hematologische en niet-hematologische toxiciteitscriteria zoals aangeduid in Tabel 1.
Tabel 1.
Onderbreking of stopzetting van de toediening van TMZ tijdens radiotherapie in combinatie met TMZ
Absolute neutrofielentelling
≥ 0,5 en < 1,5 x 10 / l
< 0,5 x 109/l
Trombocytentelling CTC niet-hematologische toxiciteit (behalve voor alopecie, nausea,
≥ 10 en < 100 x 109/l
< 10 x 109/ l
braken)
CTC Graad 2
CTC Graad 3 of 4
a:
Behandeling met concomitante TMZ kan worden voortgezet wanneer aan alle volgende voorwaarden wordt voldaan: absolute neutrofielentelling ≥ 1,5 x 109/l; trombocytentelling ≥ 100 x 109/l; CTC niet- hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea, braken).
Vier weken na beëindiging van de TMZ + RT combinatiebehandelingsfase, wordt TMZ toegediend tot 6 cycli monotherapie.
De dosis in Cyclus 1 (monotherapie) bedraagt 150 mg/m2 eenmaal daags gedurende 5 dagen, gevolgd door 23 dagen zonder behandeling.
Bij de start van Cyclus 2, wordt de dosis verhoogd tot 200 mg/m2 als de CTC niet-hematologische toxiciteit voor Cyclus 1 Graad ≤ 2 is (behalve voor alopecie, nausea en braken), als de absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l is en de trombocytentelling ≥ 100 x 109/l is.
Indien de dosis niet verhoogd werd bij Cyclus 2, mag geen dosisescalatie worden toegepast in de volgende cycli.
Na dosisescalatie blijft de dosis 200 mg/m2 per dag gedurende de eerste 5 dagen van elke volgende cyclus, behalve indien toxiciteit optreedt.
Dosisreducties en -stopzettingen tijdens de monotherapiefase dienen te worden toegepast volgens Tabellen 2 en 3.
Tijdens de behandeling moet een volledige bloedtelling verkregen worden op Dag 22 (21 dagen na de eerste dosis TMZ).
De dosis dient te worden verminderd of de toediening dient te worden stopgezet volgens Tabel 3.
Tabel 2.
TMZ dosisniveaus voor monotherapie
Dosisniveau
Dosis TMZ (mg/m2/dag)
– 1 0 1
100 150 200
Reductie bij voorafgaande toxiciteit Dosis tijdens Cyclus 1 Dosis tijdens Cycli 2-6 in afwezigheid van toxiciteit
18 Tabel 3.
Temodal dosisreductie of – stopzetting tijdens monotherapie
Toxiciteit
Verminder TMZ met 1 dosisniveaua
Zet TMZ stop
Absolute neutrofielentelling Trombocytentelling CTC niet-hematologische Toxiciteit (behalve voor alopecie, nausea,
< 1,0 x 109/l 9 < 50 x 10 / l
Zie voetnoot b Zie voetnoot b
braken)
CTC Graad 4b
a: b: • •
TMZ moet worden stopgezet indien: dosisniveau -1 (100 mg/m2) nog steeds leidt tot onaanvaardbare toxiciteit dezelfde Graad 3 niet-hematologische toxiciteit (behalve voor alopecie, nausea, braken) recidiveert na dosisreductie.
Volwassen patiënten en pediatrische patiënten van 3 jaar of ouder met recidiverend of progressief maligne glioom:
Een behandelingscyclus duurt 28 dagen.
Patiënten die niet eerder behandeld werden met chemotherapie krijgen oraal 200 mg/m2 TMZ toegediend, eenmaal daags gedurende de eerste 5 dagen, gevolgd door 23 dagen zonder behandeling (in totaal 28 dagen).
Bij patiënten die eerder behandeld werden met chemotherapie, bedraagt de initiële dosis 150 mg/m2 eenmaal daags en wordt in de tweede cyclus verhoogd tot 200 mg/m2 eenmaal daags, gedurende 5 dagen indien er geen hematologische toxiciteit is (zie rubriek 4.4).
Bijzondere bevolkingsgroepen
Pediatrische patiënten
Bij patiënten van 3 jaar of ouder dient TMZ alleen gebruikt te worden bij recidiverend of progressief maligne glioom.
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
De ervaring bij oudere kinderen is zeer beperkt (zie rubrieken 4.4 en 5.1).
Patiënten met lever- of nierfalen
De farmacokinetische parameters van TMZ waren vergelijkbaar bij patiënten met een normale leverfunctie en bij patiënten met een milde tot matige leverstoornis.
Er zijn geen gegevens beschikbaar over de toediening van TMZ aan patiënten met een ernstige leverstoornis (Childs klasse C) of met een nierfalen.
Op basis van de farmacokinetische eigenschappen van TMZ is het onwaarschijnlijk dat dosisreducties vereist zijn bij patiënten met een ernstige leverstoornis of enige mate van nierfalen.
Voorzichtigheid is echter geboden wanneer TMZ toegediend wordt aan deze patiënten.
Oudere patiënten
Uit een farmacokinetische analyse van een populatie patiënten met een leeftijd van 19-78 jaar is gebleken dat de klaring van TMZ niet wordt beïnvloed door de leeftijd.
Echter, oudere patiënten (> 70 jaar oud) lijken een verhoogd risico te lopen op neutropenie en thrombocytopenie (zie rubriek 4.4).
Wijze van toediening
Temodal harde capsules moeten in nuchtere toestand toegediend worden.
De capsules moeten in hun geheel ingeslikt worden met een glas water en mogen niet worden geopend of fijngekauwd.
Indien braken optreedt nadat de dosis toegediend werd, mag die dag geen tweede dosis toegediend worden.
19 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor dacarbazine (DTIC).
Ernstige myelosuppressie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pneumocystis carinii-pneumonie
Patiënten die gelijktijdig TMZ en RT kregen in een proefonderzoek voor het aanhoudende 42-dagen schema, vertoonden een bijzonder risico om Pneumocystis carinii-pneumonie (PCP) te ontwikkelen.
Profylaxe tegen PCP is bijgevolg vereist voor alle patiënten die gelijktijdig TMZ en RT toegediend krijgen voor de 42-dagen behandeling (met een maximum van 49 dagen), ongeacht de lymfocytentelling.
Als lymfopenie optreedt, dient profylaxe te worden voortgezet tot de lymfopenie hersteld is tot graad ≤ 1.
PCP kan vaker voorkomen indien TMZ toegediend wordt gedurende een langere behandelingsperiode.
Alle patiënten die TMZ krijgen, in het bijzonder patiënten die steroïden krijgen, dienen echter nauwgezet gecontroleerd te worden op de ontwikkeling van PCP, ongeacht de behandelingsduur.
Maligniteiten
Gevallen van myelodysplastisch syndroom en secundaire tumoren, waaronder myeloïde leukemie, zijn tevens zeer zelden gemeld (zie rubriek 4.8).
Anti-emetische therapie:
Een anti-emetische behandeling kan voor of na toediening van TMZ toegediend worden.
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom:
Anti-emetische profylaxe wordt aanbevolen vóór de initiële dosis van de combinatiebehandelingsfase en wordt sterk aanbevolen tijdens de monotherapiefase.
Patiënten met recidiverend of progressief maligne glioom
Patiënten die ernstig (Graad 3 of 4) braken hebben ervaren in voorgaande behandelingscycli kunnen een anti-emetische therapie nodig hebben.
Laboratoriumparameters
Voordat de dosis toegediend wordt, moet aan de volgende laboratoriumparameters voldaan zijn:
ANC ≥ 1,5 x 109/l en de bloedplaatjestelling ≥ 100 x 109/l.
Een volledige bloedtelling moet verkregen worden op Dag 22 (21 dagen na de eerste dosis) of binnen 48 uur vanaf die dag, en wekelijks tot de ANC > 1,5 x 109/l en de bloedplaatjestelling > 100 x 109/l.
Indien de ANC gedurende een cyclus daalt tot < 1,0 x 109/l of de bloedplaatjestelling < 50 x 109/l is, moet bij de volgende cyclus de dosis met één niveau verlaagd worden (zie rubriek 4.2).
De dosisniveaus bedragen 100 mg/m², 150 mg/m² en 200 mg/m².
De laagste aanbevolen dosis bedraagt 100 mg/m².
Pediatrisch gebruik
20 Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
Ervaring met oudere kinderen en adolescenten is zeer beperkt (zie rubrieken 4.2 en 5.1).
Oudere patiënten (> 70 jaar oud)
Oudere patiënten lijken een verhoogd risico te lopen op neutropenie en trombocytopenie, in vergelijking met jongere patiënten.
Derhalve is voorzichtigheid geboden wanneer TMZ wordt toegediend aan oudere patiënten.
Mannelijke patiënten
Mannen die behandeld worden met TMZ dient aangeraden te worden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma (zie rubriek 4.6).
Lactose
Dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
In een afzonderlijke fase I studie, resulteerde de toediening van TMZ met ranitidine niet in wijzigingen in de mate van absorptie van temozolomide of de blootstelling aan zijn actieve metaboliet monomethyl-triazeno-imidazol-carboxamide (MTIC).
Toediening van TMZ met voedsel leidde tot een verlaging van Cmax met 33% en een verlaging van de area under the curve (AUC) met 9%.
Aangezien niet uitgesloten kan worden dat de wijziging in Cmax klinisch significant is, moet Temodal toegediend worden zonder voedsel.
Een analyse van farmacokinetische parameters van een populatie in fase-II-onderzoeken wees uit dat de gelijktijdige toediening van dexamethason, prochloorperazine, fenytoïne, carbamazepine, ondansetron, H2-receptor-antagonisten of fenobarbital de klaring van TMZ niet beïnvloedde.
Gelijktijdige toediening met valproïnezuur werd geassocieerd met een kleine maar statistisch significante vermindering van de klaring van TMZ.
Er werden geen onderzoeken uitgevoerd om het effect van TMZ op het metabolisme of de eliminatie van andere geneesmiddelen te bepalen.
Aangezien TMZ geen levermetabolisme ondergaat en een lage proteïnebinding vertoont, is het echter onwaarschijnlijk dat het de farmacokinetiekvan andere geneesmiddelen beïnvloedt (zie rubriek 5.2).
Het gebruik van TMZ in combinatie met andere myelosuppressieve stoffen kan de kans op myelosuppressie verhogen.
Zwangerschap
Er zijn geen gegevens bij zwangere vrouwen.
In preklinische onderzoeken met ratten en konijnen die 150 mg/m² TMZ ontvingen, werden teratogeniteit en/of foetale toxiciteit aangetoond (zie rubriek 5.3).
Temodal harde capsules dient niet toegediend te worden aan zwangere vrouwen.
Indien het gebruik tijdens de zwangerschap overwogen moet worden, moet de patiënt op de hoogte gebracht worden van
Vrouwen in de vruchtbare leeftijd moet geadviseerd worden een effectief contraceptivum te gebruiken om zwangerschap te vermijden terwijl ze TMZ gebruiken.
Borstvoeding
Het is onbekend of TMZ uitgescheiden wordt in de moedermelk; daarom moet u stoppen met borstvoeding wanneer u met TMZ wordt behandeld.
Mannelijke fertiliteit
TMZ kan genotoxische effecten hebben.
Daarom dienen mannen, die ermee behandeld worden, te worden aangeraden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met TMZ.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De rijvaardigheid en het vermogen om machines te bedienen kunnen verminderen bij patiënten die behandeld worden met TMZ als gevolg van vermoeidheid en slaperigheid.
4.8 Bijwerkingen
Ervaringen uit klinische studies
Bij patiënten behandeld met TMZ, gebruikt in combinatie met RT of als monotherapie na RT voor onlangs gediagnosticeerd multiform glioblastoom of als monotherapie bij patiënten met recidiverend of progressief glioom, waren de zeer vaak gemelde bijwerkingen vergelijkbaar: misselijkheid, braken, constipatie, anorexie, hoofdpijn en vermoeidheid.
Convulsies werden zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die monotherapie krijgen, rash werd zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die TMZ krijgen gelijktijdig met RT en ook als monotherapie, en vaak bij patiënten met recidiverend glioom.
De meeste hematologische bijwerkingen werden, voor beide indicaties (Tabellen 4 en 5) vaak of zeer vaak gemeld; de frequentie van graad 3-4 bij laboratoriumonderzoek is weergegeven na elke tabel.
In de tabellen worden bijwerkingen geclassificeerd op Systeem Orgaan Klasse en frequentie.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onlangs gediagnosticeerd multiform glioblastoom
Tabel 4 geeft de bijwerkingen weer die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Tabel 4.
Bijwerkingen die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Systeem Orgaan Klasse
TMZ + gelijktijdig RT n=288 *
monotherapie n=224
Infecties en parasitaire aandoeningen Vaak:
Infectie, herpes simplex, wondinfectie, faryngitis, orale candidiasis
Infectie, orale candidiasis
Soms:
Herpes simplex, Herpes zoster, griepachtige symptomen
22
Bloed- en lymfestelselaandoeningen Vaak:
Febriele neutropenie, trombocytopenie, anemie, leukopenie
Soms:
Endocriene aandoeningen
Neutropenie met koorts, anemie
Lymfopenie, petechieën
Soms:
Cushing
Cushing
Voedings-en stofwisselingsstoornissen Zeer vaak:
Vaak:
Soms:
Anorexie Hyperglycemie, gewichtsafname Hypokaliëmie, verhoogd alkalische fosfatase, gewichtstoename
Anorexie Gewichtsafname Hyperglycemie, gewichtstoename
Psychische stoornissen
Vaak:
Angst, emotionele labiliteit, slapeloosheid
Angst, depressie, emotionele labiliteit, slapeloosheid
Zenuwstelselaandoeningen
Agitatie, apathie, gedragsstoornis, depressie, hallucinatie
Hallucinatie, amnesie
Zeer vaak:
Vaak:
Hoofdpijn Convulsies, verminderd bewustzijn, slaperigheid, afasie, verstoord evenwicht, duizeligheid, verwarring, geheugenstoornis, verstoorde concentratie, neuropathie, paresthesie, spraakstoornis, tremor
Convulsies, hoofdpijn Hemiparese, afasie, verstoord evenwicht, slaperigheid, verwarring, duizeligheid, geheugenstoornis, verstoorde concentratie, dysfasie, neurologische aandoening (NOS), neuropathie, perifere neuropathie, paresthesie, spraakstoornis, tremor
Soms:
Oogaandoeningen
Status epilepticus, extrapiramidale stoornis, hemiparese, ataxie, verstoorde cognitie, dysfasie, abnormale gang, hyperesthesie, hypo-esthesie, neurologische aandoening (NOS), perifere neuropathie
Hemiplegie, ataxie, abnormale coördinatie, abnormale gang, hyperesthesie, zintuiglijke stoornis
Vaak:
Troebel zicht
Defect in het gezichtsveld, troebel zicht, diplopie
Soms:
Hemianopie, verminderde gezichtsscherpte, gezichtsstoornis, defect in het gezichtsveld, oogpijn
Verminderde gezichtsscherpte, oogpijn, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Gehoorstoornis
Gehoorstoornis, tinnitus
Soms:
Otitis media, tinnitus, hyperacusis, oorpijn
Doofheid, vertigo, oorpijn
Hartaandoeningen Soms:
Palpitatie Bloedvataandoeningen
23 Vaak:
Hemorragie, oedeem, beenoedeem
Hemorragie, diepe veneuze trombose, beenoedeem
Soms:
Cerebrale hemorragie, hypertensie
Longembolie, oedeem, perifeer oedeem
Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak:
Soms:
Dyspnoe, hoesten Pneumonie, infectie van de bovenste luchtwegen, nasale congestie
Dyspnoe, hoesten Pneumonie, sinusitis, infectie van de bovenste luchtwegen, bronchitis
Maagdarmstelsel-aandoeningen Zeer vaak:
Constipatie, nausea, braken
Constipatie, nausea, braken
Vaak:
Stomatitis, diarree, abdominale pijn, dyspepsie, dysfagie
Stomatitis, diarree, dyspepsie, dysfagie, droge mond
Soms:
Abdominale zwelling, fecale incontinentie, gastro-intestinale aandoening (NOS), gastro-enteritis, hemorroïden Huid- en onderhuidaandoeningen Zeer vaak:
Rash, alopecie
Rash, alopecie
Vaak:
Soms:
Dermatitis, droge huid, erytheem, pruritus Huidschilfering, fotosensibiliteitsreactie, abnormale pigmentatie
Droge huid, pruritus Erytheem, abnormale pigmentatie, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Spierzwakte, artralgie
Spierzwakte, artralgie, pijn in spieren en skelet, myalgie
Soms:
Myopathie, rugpijn, pijn in spieren en skelet, myalgie
Myopathie, rugpijn
Nier- en urinewegaandoeningen Vaak:
Frequent urineren, urine-incontinentie incontinence
Urine-incontinentie
Soms:
Dysurie
Voortplantingsstelsel- en borstaandoeningen Soms:
Impotentie
Vaginale hemorragie, menorragie, amenorroe, vaginitis, pijn in de borst
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid
Vermoeidheid
Vaak:
Allergische reactie, koorts, radiatie schade, gezichtsoedeem, pijn, smaakverandering
Allergische reactie, koorts, radiatie schade, pijn, smaakverandering
24 Soms:
Asthenie, flush, opvliegers, verergerde conditie, rigor, tongverkleuring, parosmie, dorst
Asthenie, faciaal oedeem, pijn, verergerde conditie, rigor, tandaandoening, smaakverandering
Onderzoeken
Vaak:
Verhoogde ALT
Verhoogde ALT
Soms:
Verhoogde leverenzymen, verhoogde Gamma-GT, verhoogde AST * Een patiënt die enkel was gerandomiseerd naar de RT-arm, kreeg TMZ + RT.
Laboratoriumresultaten
Myelosuppressie (neutropenie en trombocytopenie), een bekende dosis-limiterende toxiciteit voor de meeste cytotoxische stoffen, waaronder TMZ, werd waargenomen.
Wanneer laboratoriumabnormaliteiten en bijwerkingen werden samengenomen voor de combinatie- en monotherapiebehandelingsfasen, werden Graad 3 of Graad 4 neutrofiele abnormaliteiten, waaronder neutropenie, waargenomen bij 8% van de patiënten.
Graad 3 of Graad 4 trombocytenabnormaliteiten, waaronder trombocytopenie, werden waargenomen bij 14% van de patiënten die TMZ kregen.
Recidiverend of progressief maligne glioom
In klinische onderzoeken waren de meest voorkomende, aan de behandeling gerelateerde bijwerkingen gastro-intestinale stoornissen, met name nausea (43%) en braken (36%).
Deze bijwerkingen waren meestal van Graad 1 of 2 (0 - 5 episodes van braken in 24 uur) en stopten ofwel vanzelf of konden gemakkelijk onder controle gehouden worden met een standaard anti-emetische behandeling.
De incidentie van ernstige nausea en braken bedroeg 4%.
Tabel 5 omvat bijwerkingen die gemeld werden tijdens klinische onderzoeken voor recidiverend of progressief maligne glioom en na in de handel brengen van Temodal.
Tabel 5.
Bijwerkingen bij patiënten met recidiverend of progressief maligne glioom Infecties en parasitaire aandoeningen
Zelden:
Bloed- en lymfestelselaandoeningen
Opportunistische infecties, waaronder PCP
Zeer vaak:
Neutropenie of lymfopenie (graad 3-4), trombocytopenie (graad 3-4)
Soms:
Voedings- en stofwisselingsstoornissen
Pancytopenie, anemie (graad 3-4), leukopenie
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Anorexie Gewichtsafname
Zeer vaak:
Vaak:
Hoofdpijn Slaperigheid, duizeligheid, paresthesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe
Zeer vaak:
Vaak:
Huid- en onderhuidaandoeningen
Braken, nausea, constipatie Diarree, abdominale pijn, dyspepsie
25
Vaak:
Zeer zelden:
Rash, pruritus, alopecie Erythema multiforme, erytrodermie, urticaria, exantheem
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Vaak:
Vermoeidheid Koorts, asthenie, rigor, malaise, pijn, smaakverandering
Zeer zelden:
Allergische reacties, waaronder anafylaxie, angio- oedeem
Laboratoriumresultaten
Graad 3 of 4 trombocytopenie en neutropenie deden zich voor bij respectievelijk 19% en 17% van de patiënten die behandeld werden voor maligne glioom.
Dit leidde tot hospitalisatie en/of onderbreking van TMZ bij respectievelijk 8% en 4% van de patiënten.
Myelosuppressie was voorspelbaar (meestal binnen de eerste cycli, met een nadir tussen Dag 21 en Dag 28), en herstel trad snel in, meestal binnen 1 - 2 weken.
Er werden geen aanwijzingen voor een cumulatieve myelosuppressie waargenomen.
De aanwezigheid van trombocytopenie kan het risico op bloeding verhogen, de aanwezigheid van neutropenie en leukopenie kan het risico op infecties verhogen.
Geslacht
Een farmacokinetische populatie-analyse van klinische studies omvatte 101 vrouwelijke en 169 mannelijke patiënten voor wie nadir neutrofielentellingen beschikbaar waren en 110 vrouwelijke en 174 mannelijke patiënten voor wie nadir bloedplaatjestellingen beschikbaar waren.
Er waren hogere percentages van Graad 4 neutropenie (ANC < 0,5 x 109/l), 12% vs 5%, en trombocytopenie (< 20 x 109/l), 9% vs 3%, bij vrouwen vs mannen in de eerste behandelingscyclus.
In een databestand van 400 patiënten met recidiverend glioom, kwam Graad 4 neutropenie voor bij 8% van de vrouwelijke patiënten vs 4% van de mannelijke patiënten en Graad 4 trombocytopenie bij 8% van de vrouwelijke patiënten vs 3% van de mannelijke patiënten in de eerste behandelingscyclus.
In een studie met 288 patiënten met onlangs gediagnosticeerd multiform glioblastoom, kwam Graad 4 neutropenie voor bij 3% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten en Graad 4 trombocytopenie bij 1% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten in de eerste behandelingscyclus.
Ervaring na het in de handel brengen:
Middelen tegen neoplasie, in het bijzonder alkylerende stoffen, werden geassocieerd met een mogelijk risico op myelodysplastisch syndroom (MDS) en secundaire tumoren, waaronder leukemie.
Zeer zelden werden gevallen van MDS en secundaire tumoren, waaronder myeloïde leukemie, gemeld bij patiënten die behandelingen kregen waarbij TMZ werd gebruikt.
Aanhoudende pancytopenie, hetgeen kan leiden tot aplastische anemie, werd zeer zelden gemeld.
Gevallen van toxische epidermale necrolyse en het syndroom van Stevens-Johnson werden zeer zelden gemeld.
Zeer zelden zijn gevallen van interstitiële pneumonitis/pneumonitis gemeld.
4.9 Overdosering
Doses van 500, 750, 1.000, and 1.250 mg/m2 (totale dosis per cyclus gedurende 5 dagen) werden klinisch geëvalueerd bij patiënten.
Dosis-gelimiteerde toxiciteit was hematologisch en werd gemeld bij elke dosis, maar er wordt verwacht dat ze ernstiger is bij hogere doses.
Een overdosis van 10.000 mg (totale dosis in één cyclus, gedurende 5 dagen) werd genomen door één enkele patiënt en de gerapporteerde bijwerkingen waren pancytopenie, pyrexia, multi-orgaan falen en dood.
Er zijn meldingen van patiënten die de aanbevolen dosis langer dan 5 dagen behandeling hebben genomen (tot 64 dagen) bij wie bijwerkingen optraden waaronder beenmergsuppressie, met of zonder infectie, die in sommige gevallen ernstig en aanhoudend was en tot de dood leidde.
In geval van een overdosis
26 is een hematologische evaluatie noodzakelijk.
Indien nodig moeten ondersteunende maatregelen genomen worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01A X03.
Temozolomide is een triazeen dat bij fysiologische pH een snelle chemische conversie ondergaat tot de actieve verbinding monomethyl-triazenoimidazol-carboxamide (MTIC).
Er wordt verondersteld dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de alkylering in de O6 positie van guanine met een bijkomende alkylering die eveneens voorkomt in de N7 positie.
Er wordt aangenomen dat de cytotoxische letsels die nadien ontstaan een afwijkend herstel van het methyladduct impliceren.
Een totaal aantal van 573 patiënten werd gerandomiseerd om TMZ + RT (n=287) of RT alleen (n=286) te krijgen.
Patiënten uit de TMZ + RT-arm kregen gelijktijdig TMZ (75 mg/m2) eenmaal daags, te beginnen vanaf de eerste dag met RT tot de laatste dag met RT, gedurende 42 dagen (met een maximum van 49 dagen).
Dit werd gevolgd door TMZ monotherapie (150 - 200 mg/m2) op Dag 1 - 5 van elke 28-dagen cyclus tot 6 cycli, te beginnen vanaf 4 weken na de stopzetting van RT.
Patiënten in de controlearm kregen enkel RT.
Pneumocystis carinii-pneumonie (PCP) profylaxe was vereist tijdens RT en gecombineerde TMZ-therapie.
TMZ werd toegediend als reddingstherapie in de follow-up fase bij 161 patiënten van de 282 (57%) uit de arm met RT alleen, en 62 patiënten van de 277 (22%) uit de TMZ + RT-arm.
De hazard ratio (HR) voor overall survival bedroeg 1,59 (95% CI voor HR=1,33 -1,91) met een log rang p < 0,0001 in het voordeel van de TMZ-arm.
De geschatte kans op overleving van 2 jaar of meer (26% vs 10%), is hoger voor de RT + TMZ-arm.
De toevoeging van gelijktijdig TMZ aan RT, gevolgd door TMZ monotherapie bij de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom vertoonde een statistisch significante verbetering van de overall survival (OS) in vergelijking met RT alleen (Figuur 1).
27 Figuur 2
De resulaten van het onderzoek waren niet consistent bij de subgroep patiënten met een slechte performance status (WHO PS=2, n=70), waarbij overall survival en tijd tot progressie dezelfde waren in beide armen.
Er blijken echter geen onaanvaardbare risico’ s aanwezig te zijn bij deze patiëntengroep.
Recidiverend of progressief maligne glioom
De gegevens over de klinische werkzaamheid bij patiënten met een multiform glioblastoom (Karnofsky performance status [KPS] ≥ 70), progressief of recidiverend na chirurgische ingreep en RT, waren gebaseerd op twee klinische onderzoeken met orale TMZ.
Het ene onderzoek was een niet- vergelijkend onderzoek met 138 patiënten (29% daarvan kreeg eerder chemotherapie), en het andere onderzoek was een gerandomiseerd actief-gecontroleerd referentieonderzoek van TMZ vs procarbazine met in totaal 225 patiënten (67% daarvan werd eerder behandeld met chemotherapie gebaseerd op nitroso-ureumderivaten).
In beide onderzoeken was de progressie-vrije overleving (PFS), gedefinieerd door MRI-scans of neurologische verslechtering, het voornaamste eindpunt.
In het niet-vergelijkende onderzoek was de PFS na 6 maanden 19%, de mediaan van progressie-vrije overleving bedroeg 2,1 maanden en de mediaan van de overall survival 5,4 maanden.
Het objectieve responspercentage (ORR), gebaseerd op MRI-scans, bedroeg 8%.
8% - chi-kwadraat p = 0,008) met een mediane PFS van respectievelijk 2,89 en 1,88 maanden (log rang p = 0,0063).
De mediaan van overleving bedroeg respectievelijk 7,34 en 5,66 maanden voor TMZ en procarbazine (log rang p = 0,33).
Na 6 maanden was het aantal overlevende patiënten significant hoger bij de TMZ-arm (60%) dan bij de procarbazinegroep (44%) (chi-kwadraat p = 0,019).
Bij patiënten die eerder behandeld werden met chemotherapie werd een voordeel vastgesteld bij patiënten met een KPS ≥ 80.
De gegevens over de tijd tot verslechtering van de neurologische status zijn gunstiger voor TMZ in vergelijking met procarbazine, evenals de gegevens over de tijd tot verslechtering van de index (daling tot een KPS van < 70 of een daling met minstens 30 punten).
De mediane tijden voor progressie bij deze eindpunten varieerden van 0,7 tot 2,1 maanden langer voor TMZ dan voor procarbazine (log rang p = < 0,01 tot 0,03).
In een prospectief fase-II-onderzoek naar de veiligheid en de werkzaamheid van oraal TMZ voor de behandeling van patiënten met anaplastisch astrocytoom bij een eerste terugval, dat in meerdere centra uitgevoerd werd, bedroeg de 6 maanden PFS 46%.
De mediane PFS bedroeg 5,4 maanden.
De mediaan van de overall survival bedroeg 14,6 maanden.
Het responspercentage, gebaseerd op de centrale gerecenseerde evaluatie, bedroeg 35% (13 CR en 43 PR) voor de Intent to Treat-populatie (ITT) n=162.
Bij 43 patiënten werd gerapporteerd dat de ziekte stabiel was.
De 6 maanden gebeurtenis-vrije overleving voor de ITT-populatie bedroeg 44% met een mediane gebeurtenis-vrije overleving van 4,6 maanden, wat vergelijkbaar was met de resultaten van progressie-vrije overleving.
Bij de populatie met een geschikte histologie waren de resultaten van de werkzaamheid vergelijkbaar.
Het bereiken van een radiologische objectieve respons of het behouden van progressie-vrije status werd zeer sterk geassocieerd met de gehandhaafde of verbeterde kwaliteit van leven.
Pediatrische patiënten
Orale TMZ is onderzocht bij pediatrische patiënten (leeftijd 3-18 jaar) met een recidiverend hersenstam glioom of recidiverend hoge graad astrocytoom, in een dagelijks doseringsschema gedurende 5 dagen elke 28 dagen.
Tolerantie voor TMZ is vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
28 TMZ wordt spontaan gehydrolyseerd bij fysiologische pH tot voornamelijk de actieve verbinding 3- methyl-(triazeno-1-yl)imidazol-4-carboxamide (MTIC).
MTIC wordt spontaan gehydrolyseerd tot 5- amino-imidazol-4-carboxamide (AIC), een bekend intermedium bij de biosynthese van purine en nucleïnezuur, en tot methylhydrazine, dat verondersteld wordt de actieve alkylerende verbinding te zijn.
Er wordt aangenomen dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de DNA- alkylering, voornamelijk op de O6 en N7 posities van guanine.
Met betrekking tot de AUC van TMZ bedraagt de blootstelling aan MTIC en AIC ~ 2,4% en 23% respectievelijk.
In vivo was de t1/2 van MTIC gelijk aan die van TMZ, namelijk 1,8 uur.
Absorptie
Na orale toediening aan volwassen patiënten wordt TMZ snel geabsorbeerd met piekconcentraties die reeds 20 minuten na inname worden bereikt (gemiddelde tijd tussen 0,5 en 1,5 uur).
Na orale toediening van 14C-gelabeld TMZ bedroeg de gemiddelde faecale excretie van 14C gedurende 7 dagen na de inname 0,8%, hetgeen wijst op een volledige absorptie.
Distributie
TMZ vertoont een lage proteïnebinding (10% tot 20%) en er wordt daarom niet verwacht dat het reageert met sterk aan proteïnen gebonden agentia.
PET-onderzoeken bij de mens en preklinische gegevens suggereren dat TMZ de bloed-hersenbarrière snel passeert en aanwezig is in de liquor cerebrospinalis.
Penetratie in de liquor cerebrospinalis werd bevestigd bij één patiënt; de AUC van TMZ in de liquor cerebrospinalis was ongeveer 30% van die in het plasma, wat overeenkomt met gegevens uit dierpoeven.
Eliminatie
De halfwaardetijd (t½) in het plasma is ongeveer 1,8 uur.
De voornaamste eliminatieweg van 14C is renaal.
Na orale toediening werd ongeveer 5% tot 10% van de dosis ongewijzigd teruggevonden in de urine gedurende 24 uur en de rest werd uitgescheiden als temozolomidezuur, 5-amino-imidazol-4- carboxamide (AIC) of niet-geïdentificeerde polaire metabolieten.
De plasmaconcentraties stijgen met de dosis.
De plasmaklaring, het distributievolume en de halfwaardetijd zijn onafhankelijk van de dosis.
Bijzondere bevolkingsgroepen
Analyse van de op populaties gebaseerde farmacokinetische gegevens van TMZ toonde aan dat de plasmaklaring van TMZ onafhankelijk was van de leeftijd, de nierfunctie of het gebruik van tabak.
In een afzonderlijk farmacokinetisch onderzoek waren de farmacokinetische profielen van het plasma bij patiënten met een milde tot matige leverstoornis vergelijkbaar met de profielen van patiënten met een normale leverfunctie.
Pediatrische patiënten vertoonden een hogere AUC dan volwassen patiënten; de maximaal getolereerde dosis (MTD) bedroeg echter 1.000 mg/m2 per cyclus zowel bij kinderen als volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken gedurende één cyclus (5 dagen inname, 23 dagen zonder behandeling), 3 en 6 cycli werden uitgevoerd bij ratten en honden.
De belangrijkste doelorganen voor de toxiciteit waren het beenmerg, het lymforeticulair systeem, de testes, het maag-darmkanaal, en, bij hogere doses, die letaal waren bij 60% tot 100% van de geteste ratten en honden, trad degeneratie van de retina op.
Aangezien de doses die retinadegeneratie veroorzaakten
29 in het letale dosisbereik lagen en geen vergelijkbaar effect is waargenomen in klinische onderzoeken, werd deze bevinding niet beschouwd als zijnde klinisch relevant.
TMZ is een embryotoxische, teratogene en genotoxische alkylerende stof.
TMZ is toxischer voor de rat en de hond dan voor de mens en de klinische dosis benadert de minimum letale dosis bij ratten en honden.
Dosisafhankelijke reducties van leukocyten en bloedplaatjes lijken gevoelige indicatoren te zijn voor toxiciteit.
Een verscheidenheid aan neoplasmata, inclusief mammacarcinomata, kerato- acanthoom van de huid en basale-celadenoom werden waargenomen in de onderzoeken met ratten gedurende 6 cycli, terwijl er geen tumoren of pre-neoplastische wijzigingen vastgesteld werden bij onderzoeken met honden.
Ratten lijken bijzonder gevoelig te zijn voor de oncogene effecten van TMZ; de eerste tumoren verschenen binnen de 3 maanden na het starten van de toediening.
Deze incubatietijd is zeer kort, zelfs voor een alkylerende stof.
De resultaten van de Ames-test en de humane perifere bloedlymfocytentest (HPBL) voor chromosoomafwijkingen toonden een positieve mutagene respons aan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsules inhoud: lactose anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
Omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, geel ijzeroxide (E172).
Drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide, zwart ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Verpakking met fles
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
30 Verpakking met sachets
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Type I amberkleurige glazen flessen met polypropyleen kinderveilige sluiting die 5 of 20 harde capsules bevatten.
De verpakking bevat één fles.
De sachets zijn gemaakt van lineair lage dichtheid polyethyleen (binnenste laag), aluminium en polyethyleen tereftalaat.
Elke sachet bevat 1 harde capsule en wordt geleverd in een kartonnen doos.
De doos bevat 5 of 20 harde capsules per stuk verpakt in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De capsules dienen niet te worden geopend.
Indien een capsule beschadigd raakt, moet contact van de poederinhoud met de huid of slijmvlies worden voorkomen.
Indien Temodal in aanraking komt met de huid of slijmvliezen, dienen deze onmiddellijk en grondig met zeep en water te worden gewassen.
Aan patiënten dient te worden geadviseerd om de capsules buiten het bereik en het zicht van kinderen te houden, bij voorkeur in een gesloten kast.
Onbedoelde ingestie kan voor kinderen dodelijk zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/003 EU/1/98/096/004 EU/1/98/096/013 EU/1/98/096/014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 januari 1999.
Datum van laatste hernieuwing:
26 januari 2009.
31 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
32 1.
NAAM VAN HET GENEESMIDDEL
Temodal 100 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 100 mg temozolomide.
Hulpstof:
Elke harde capsule bevat 175,7 mg lactose-anhydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig roze kapje, en zijn bedrukt met zwarte inkt.
Het kapje is bedrukt met de inscriptie “ Temodal”.
De romp is bedrukt met de inscriptie “ 100 mg”, het Schering-Plough logo en 2 strepen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Temodal harde capsules zijn geïndiceerd voor de behandeling van:
- volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom in combinatie met
radiotherapie (RT) en daarna als monotherapie
- kinderen met een leeftijd vanaf 3 jaar, adolescenten en volwassen patiënten met maligne
glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, die recidief of progressie vertonen na standaardtherapie.
4.2 Dosering en wijze van toediening
Temodal harde capsules mogen uitsluitend voorgeschreven worden door artsen met ervaring in de oncologische behandeling van hersentumoren.
Een anti-emetische behandeling kan toegediend worden (zie rubriek 4.4).
Dosering
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Temodal harde capsules worden toegediend in combinatie met focale radiotherapie (combinatiebehandelingsfase), gevolgd door tot 6 cycli temozolomide (TMZ) monotherapie (monotherapiefase).
Combinatiebehandelingsfase
TMZ wordt oraal toegediend met een dagelijkse dosis van 75 mg/m2 gedurende 42 dagen in combinatie met focale radiotherapie (60 Gy toegediend in 30 fracties).
Dosisreducties zijn niet aanbevolen, maar uitstel of stopzetting van de toediening van TMZ dient wekelijks bepaald te worden op basis van hematologische en niet-hematologische toxiciteitscriteria.
- trombocytentelling ≥ 100 x 109/l
- Common Toxicity Criteria (CTC) niet-hematologische toxiciteit ≤ Graad 1 (behalve voor
Tijdens de behandeling moet wekelijks een volledige bloedtelling verkregen worden.
De toediening van TMZ moet tijdelijk worden onderbroken of permanent worden stopgezet tijdens de combinatiebehandelingsfase, afhankelijk van de hematologische en niet-hematologische toxiciteitscriteria zoals aangeduid in Tabel 1.
Tabel 1.
Onderbreking of stopzetting van de toediening van TMZ tijdens radiotherapie in combinatie met TMZ
Absolute neutrofielentelling
≥ 0,5 en < 1,5 x 10 / l
< 0,5 x 109/l
Trombocytentelling CTC niet-hematologische toxiciteit (behalve voor alopecie, nausea,
≥ 10 en < 100 x 109/l
< 10 x 109/ l
braken)
CTC Graad 2
CTC Graad 3 of 4
a:
Behandeling met concomitante TMZ kan worden voortgezet wanneer aan alle volgende voorwaarden wordt voldaan: absolute neutrofielentelling ≥ 1,5 x 109/l; trombocytentelling ≥ 100 x 109/l; CTC niet- hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea, braken).
Vier weken na beëindiging van de TMZ + RT combinatiebehandelingsfase, wordt TMZ toegediend tot 6 cycli monotherapie.
De dosis in Cyclus 1 (monotherapie) bedraagt 150 mg/m2 eenmaal daags gedurende 5 dagen, gevolgd door 23 dagen zonder behandeling.
Bij de start van Cyclus 2, wordt de dosis verhoogd tot 200 mg/m2 als de CTC niet-hematologische toxiciteit voor Cyclus 1 Graad ≤ 2 is (behalve voor alopecie, nausea en braken), als de absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l is en de trombocytentelling ≥ 100 x 109/l is.
Indien de dosis niet verhoogd werd bij Cyclus 2, mag geen dosisescalatie worden toegepast in de volgende cycli.
Na dosisescalatie blijft de dosis 200 mg/m2 per dag gedurende de eerste 5 dagen van elke volgende cyclus, behalve indien toxiciteit optreedt.
Dosisreducties en -stopzettingen tijdens de monotherapiefase dienen te worden toegepast volgens Tabellen 2 en 3.
Tijdens de behandeling moet een volledige bloedtelling verkregen worden op Dag 22 (21 dagen na de eerste dosis TMZ).
De dosis dient te worden verminderd of de toediening dient te worden stopgezet volgens Tabel 3.
Tabel 2.
TMZ dosisniveaus voor monotherapie
Dosisniveau
Dosis TMZ (mg/m2/dag)
– 1 0 1
100 150 200
Reductie bij voorafgaande toxiciteit Dosis tijdens Cyclus 1 Dosis tijdens Cycli 2-6 in afwezigheid van toxiciteit
34 Tabel 3.
Temodal dosisreductie of – stopzetting tijdens monotherapie
Toxiciteit
Verminder TMZ met 1 dosisniveaua
Zet TMZ stop
Absolute neutrofielentelling Trombocytentelling CTC niet-hematologische Toxiciteit (behalve voor alopecie, nausea,
< 1,0 x 109/l 9 < 50 x 10 / l
Zie voetnoot b Zie voetnoot b
braken)
CTC Graad 4b
a: b: • •
TMZ moet worden stopgezet indien: dosisniveau -1 (100 mg/m2) nog steeds leidt tot onaanvaardbare toxiciteit dezelfde Graad 3 niet-hematologische toxiciteit (behalve voor alopecie, nausea, braken) recidiveert na dosisreductie.
Volwassen patiënten en pediatrische patiënten van 3 jaar of ouder met recidiverend of progressief maligne glioom:
Een behandelingscyclus duurt 28 dagen.
Patiënten die niet eerder behandeld werden met chemotherapie krijgen oraal 200 mg/m2 TMZ toegediend, eenmaal daags gedurende de eerste 5 dagen, gevolgd door 23 dagen zonder behandeling (in totaal 28 dagen).
Bij patiënten die eerder behandeld werden met chemotherapie, bedraagt de initiële dosis 150 mg/m2 eenmaal daags en wordt in de tweede cyclus verhoogd tot 200 mg/m2 eenmaal daags, gedurende 5 dagen indien er geen hematologische toxiciteit is (zie rubriek 4.4).
Bijzondere bevolkingsgroepen
Pediatrische patiënten
Bij patiënten van 3 jaar of ouder dient TMZ alleen gebruikt te worden bij recidiverend of progressief maligne glioom.
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
De ervaring bij oudere kinderen is zeer beperkt (zie rubrieken 4.4 en 5.1).
Patiënten met lever- of nierfalen
De farmacokinetische parameters van TMZ waren vergelijkbaar bij patiënten met een normale leverfunctie en bij patiënten met een milde tot matige leverstoornis.
Er zijn geen gegevens beschikbaar over de toediening van TMZ aan patiënten met een ernstige leverstoornis (Childs klasse C) of met een nierfalen.
Op basis van de farmacokinetische eigenschappen van TMZ is het onwaarschijnlijk dat dosisreducties vereist zijn bij patiënten met een ernstige leverstoornis of enige mate van nierfalen.
Voorzichtigheid is echter geboden wanneer TMZ toegediend wordt aan deze patiënten.
Oudere patiënten
Uit een farmacokinetische analyse van een populatie patiënten met een leeftijd van 19-78 jaar is gebleken dat de klaring van TMZ niet wordt beïnvloed door de leeftijd.
Echter, oudere patiënten (> 70 jaar oud) lijken een verhoogd risico te lopen op neutropenie en thrombocytopenie (zie rubriek 4.4).
Wijze van toediening
Temodal harde capsules moeten in nuchtere toestand toegediend worden.
De capsules moeten in hun geheel ingeslikt worden met een glas water en mogen niet worden geopend of fijngekauwd.
Indien braken optreedt nadat de dosis toegediend werd, mag die dag geen tweede dosis toegediend worden.
35 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor dacarbazine (DTIC).
Ernstige myelosuppressie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pneumocystis carinii-pneumonie
Patiënten die gelijktijdig TMZ en RT kregen in een proefonderzoek voor het aanhoudende 42-dagen schema, vertoonden een bijzonder risico om Pneumocystis carinii-pneumonie (PCP) te ontwikkelen.
Profylaxe tegen PCP is bijgevolg vereist voor alle patiënten die gelijktijdig TMZ en RT toegediend krijgen voor de 42-dagen behandeling (met een maximum van 49 dagen), ongeacht de lymfocytentelling.
Als lymfopenie optreedt, dient profylaxe te worden voortgezet tot de lymfopenie hersteld is tot graad ≤ 1.
PCP kan vaker voorkomen indien TMZ toegediend wordt gedurende een langere behandelingsperiode.
Alle patiënten die TMZ krijgen, in het bijzonder patiënten die steroïden krijgen, dienen echter nauwgezet gecontroleerd te worden op de ontwikkeling van PCP, ongeacht de behandelingsduur.
Maligniteiten
Gevallen van myelodysplastisch syndroom en secundaire tumoren, waaronder myeloïde leukemie, zijn tevens zeer zelden gemeld (zie rubriek 4.8).
Anti-emetische therapie:
Een anti-emetische behandeling kan voor of na toediening van TMZ toegediend worden.
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom:
Anti-emetische profylaxe wordt aanbevolen vóór de initiële dosis van de combinatiebehandelingsfase en wordt sterk aanbevolen tijdens de monotherapiefase.
Patiënten met recidiverend of progressief maligne glioom
Patiënten die ernstig (Graad 3 of 4) braken hebben ervaren in voorgaande behandelingscycli kunnen een anti-emetische therapie nodig hebben.
Laboratoriumparameters
Voordat de dosis toegediend wordt, moet aan de volgende laboratoriumparameters voldaan zijn:
ANC ≥ 1,5 x 109/l en de bloedplaatjestelling ≥ 100 x 109/l.
Een volledige bloedtelling moet verkregen worden op Dag 22 (21 dagen na de eerste dosis) of binnen 48 uur vanaf die dag, en wekelijks tot de ANC > 1,5 x 109/l en de bloedplaatjestelling > 100 x 109/l.
Indien de ANC gedurende een cyclus daalt tot < 1,0 x 109/l of de bloedplaatjestelling < 50 x 109/l is, moet bij de volgende cyclus de dosis met één niveau verlaagd worden (zie rubriek 4.2).
De dosisniveaus bedragen 100 mg/m², 150 mg/m² en 200 mg/m².
De laagste aanbevolen dosis bedraagt 100 mg/m².
Pediatrisch gebruik
36 Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
Ervaring met oudere kinderen en adolescenten is zeer beperkt (zie rubrieken 4.2 en 5.1).
Oudere patiënten (> 70 jaar oud)
Oudere patiënten lijken een verhoogd risico te lopen op neutropenie en trombocytopenie, in vergelijking met jongere patiënten.
Derhalve is voorzichtigheid geboden wanneer TMZ wordt toegediend aan oudere patiënten.
Mannelijke patiënten
Mannen die behandeld worden met TMZ dient aangeraden te worden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma (zie rubriek 4.6).
Lactose
Dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
In een afzonderlijke fase I studie, resulteerde de toediening van TMZ met ranitidine niet in wijzigingen in de mate van absorptie van temozolomide of de blootstelling aan zijn actieve metaboliet monomethyl-triazeno-imidazol-carboxamide (MTIC).
Toediening van TMZ met voedsel leidde tot een verlaging van Cmax met 33% en een verlaging van de area under the curve (AUC) met 9%.
Aangezien niet uitgesloten kan worden dat de wijziging in Cmax klinisch significant is, moet Temodal toegediend worden zonder voedsel.
Een analyse van farmacokinetische parameters van een populatie in fase-II-onderzoeken wees uit dat de gelijktijdige toediening van dexamethason, prochloorperazine, fenytoïne, carbamazepine, ondansetron, H2-receptor-antagonisten of fenobarbital de klaring van TMZ niet beïnvloedde.
Gelijktijdige toediening met valproïnezuur werd geassocieerd met een kleine maar statistisch significante vermindering van de klaring van TMZ.
Er werden geen onderzoeken uitgevoerd om het effect van TMZ op het metabolisme of de eliminatie van andere geneesmiddelen te bepalen.
Aangezien TMZ geen levermetabolisme ondergaat en een lage proteïnebinding vertoont, is het echter onwaarschijnlijk dat het de farmacokinetiekvan andere geneesmiddelen beïnvloedt (zie rubriek 5.2).
Het gebruik van TMZ in combinatie met andere myelosuppressieve stoffen kan de kans op myelosuppressie verhogen.
Zwangerschap
Er zijn geen gegevens bij zwangere vrouwen.
In preklinische onderzoeken met ratten en konijnen die 150 mg/m² TMZ ontvingen, werden teratogeniteit en/of foetale toxiciteit aangetoond (zie rubriek 5.3).
Temodal harde capsules dient niet toegediend te worden aan zwangere vrouwen.
Indien het gebruik tijdens de zwangerschap overwogen moet worden, moet de patiënt op de hoogte gebracht worden van
Vrouwen in de vruchtbare leeftijd moet geadviseerd worden een effectief contraceptivum te gebruiken om zwangerschap te vermijden terwijl ze TMZ gebruiken.
Borstvoeding
Het is onbekend of TMZ uitgescheiden wordt in de moedermelk; daarom moet u stoppen met borstvoeding wanneer u met TMZ wordt behandeld.
Mannelijke fertiliteit
TMZ kan genotoxische effecten hebben.
Daarom dienen mannen, die ermee behandeld worden, te worden aangeraden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met TMZ.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De rijvaardigheid en het vermogen om machines te bedienen kunnen verminderen bij patiënten die behandeld worden met TMZ als gevolg van vermoeidheid en slaperigheid.
4.8 Bijwerkingen
Ervaringen uit klinische studies
Bij patiënten behandeld met TMZ, gebruikt in combinatie met RT of als monotherapie na RT voor onlangs gediagnosticeerd multiform glioblastoom of als monotherapie bij patiënten met recidiverend of progressief glioom, waren de zeer vaak gemelde bijwerkingen vergelijkbaar: misselijkheid, braken, constipatie, anorexie, hoofdpijn en vermoeidheid.
Convulsies werden zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die monotherapie krijgen, rash werd zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die TMZ krijgen gelijktijdig met RT en ook als monotherapie, en vaak bij patiënten met recidiverend glioom.
De meeste hematologische bijwerkingen werden, voor beide indicaties (Tabellen 4 en 5) vaak of zeer vaak gemeld; de frequentie van graad 3-4 bij laboratoriumonderzoek is weergegeven na elke tabel.
In de tabellen worden bijwerkingen geclassificeerd op Systeem Orgaan Klasse en frequentie.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onlangs gediagnosticeerd multiform glioblastoom
Tabel 4 geeft de bijwerkingen weer die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Tabel 4.
Bijwerkingen die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Systeem Orgaan Klasse
TMZ + gelijktijdig RT n=288 *
monotherapie n=224
Infecties en parasitaire aandoeningen Vaak:
Infectie, herpes simplex, wondinfectie, faryngitis, orale candidiasis
Infectie, orale candidiasis
Soms:
Herpes simplex, Herpes zoster, griepachtige symptomen
38
Bloed- en lymfestelselaandoeningen Vaak:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febriele neutropenie, trombocytopenie, anemie, leukopenie
Soms:
Endocriene aandoeningen
Neutropenie met koorts, anemie
Lymfopenie, petechieën
Soms:
Cushing
Cushing
Voedings-en stofwisselingsstoornissen Zeer vaak:
Vaak:
Soms:
Anorexie Hyperglycemie, gewichtsafname Hypokaliëmie, verhoogd alkalische fosfatase, gewichtstoename
Anorexie Gewichtsafname Hyperglycemie, gewichtstoename
Psychische stoornissen
Vaak:
Angst, emotionele labiliteit, slapeloosheid
Angst, depressie, emotionele labiliteit, slapeloosheid
Zenuwstelselaandoeningen
Agitatie, apathie, gedragsstoornis, depressie, hallucinatie
Hallucinatie, amnesie
Zeer vaak:
Vaak:
Hoofdpijn Convulsies, verminderd bewustzijn, slaperigheid, afasie, verstoord evenwicht, duizeligheid, verwarring, geheugenstoornis, verstoorde concentratie, neuropathie, paresthesie, spraakstoornis, tremor
Convulsies, hoofdpijn Hemiparese, afasie, verstoord evenwicht, slaperigheid, verwarring, duizeligheid, geheugenstoornis, verstoorde concentratie, dysfasie, neurologische aandoening (NOS), neuropathie, perifere neuropathie, paresthesie, spraakstoornis, tremor
Soms:
Oogaandoeningen
Status epilepticus, extrapiramidale stoornis, hemiparese, ataxie, verstoorde cognitie, dysfasie, abnormale gang, hyperesthesie, hypo-esthesie, neurologische aandoening (NOS), perifere neuropathie
Hemiplegie, ataxie, abnormale coördinatie, abnormale gang, hyperesthesie, zintuiglijke stoornis
Vaak:
Troebel zicht
Defect in het gezichtsveld, troebel zicht, diplopie
Soms:
Hemianopie, verminderde gezichtsscherpte, gezichtsstoornis, defect in het gezichtsveld, oogpijn
Verminderde gezichtsscherpte, oogpijn, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Gehoorstoornis
Gehoorstoornis, tinnitus
Soms:
Otitis media, tinnitus, hyperacusis, oorpijn
Doofheid, vertigo, oorpijn
Hartaandoeningen Soms:
Palpitatie Bloedvataandoeningen
39 Vaak:
Hemorragie, oedeem, beenoedeem
Hemorragie, diepe veneuze trombose, beenoedeem
Soms:
Cerebrale hemorragie, hypertensie
Longembolie, oedeem, perifeer oedeem
Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak:
Soms:
Dyspnoe, hoesten Pneumonie, infectie van de bovenste luchtwegen, nasale congestie
Dyspnoe, hoesten Pneumonie, sinusitis, infectie van de bovenste luchtwegen, bronchitis
Maagdarmstelsel-aandoeningen Zeer vaak:
Constipatie, nausea, braken
Constipatie, nausea, braken
Vaak:
Stomatitis, diarree, abdominale pijn, dyspepsie, dysfagie
Stomatitis, diarree, dyspepsie, dysfagie, droge mond
Soms:
Abdominale zwelling, fecale incontinentie, gastro-intestinale aandoening (NOS), gastro-enteritis, hemorroïden Huid- en onderhuidaandoeningen Zeer vaak:
Rash, alopecie
Rash, alopecie
Vaak:
Soms:
Dermatitis, droge huid, erytheem, pruritus Huidschilfering, fotosensibiliteitsreactie, abnormale pigmentatie
Droge huid, pruritus Erytheem, abnormale pigmentatie, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Spierzwakte, artralgie
Spierzwakte, artralgie, pijn in spieren en skelet, myalgie
Soms:
Myopathie, rugpijn, pijn in spieren en skelet, myalgie
Myopathie, rugpijn
Nier- en urinewegaandoeningen Vaak:
Frequent urineren, urine-incontinentie incontinence
Urine-incontinentie
Soms:
Dysurie
Voortplantingsstelsel- en borstaandoeningen Soms:
Impotentie
Vaginale hemorragie, menorragie, amenorroe, vaginitis, pijn in de borst
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid
Vermoeidheid
Vaak:
Allergische reactie, koorts, radiatie schade, gezichtsoedeem, pijn, smaakverandering
Allergische reactie, koorts, radiatie schade, pijn, smaakverandering
40 Soms:
Asthenie, flush, opvliegers, verergerde conditie, rigor, tongverkleuring, parosmie, dorst
Asthenie, faciaal oedeem, pijn, verergerde conditie, rigor, tandaandoening, smaakverandering
Onderzoeken
Vaak:
Verhoogde ALT
Verhoogde ALT
Soms:
Verhoogde leverenzymen, verhoogde Gamma-GT, verhoogde AST * Een patiënt die enkel was gerandomiseerd naar de RT-arm, kreeg TMZ + RT.
Laboratoriumresultaten
Myelosuppressie (neutropenie en trombocytopenie), een bekende dosis-limiterende toxiciteit voor de meeste cytotoxische stoffen, waaronder TMZ, werd waargenomen.
Wanneer laboratoriumabnormaliteiten en bijwerkingen werden samengenomen voor de combinatie- en monotherapiebehandelingsfasen, werden Graad 3 of Graad 4 neutrofiele abnormaliteiten, waaronder neutropenie, waargenomen bij 8% van de patiënten.
Graad 3 of Graad 4 trombocytenabnormaliteiten, waaronder trombocytopenie, werden waargenomen bij 14% van de patiënten die TMZ kregen.
Recidiverend of progressief maligne glioom
In klinische onderzoeken waren de meest voorkomende, aan de behandeling gerelateerde bijwerkingen gastro-intestinale stoornissen, met name nausea (43%) en braken (36%).
Deze bijwerkingen waren meestal van Graad 1 of 2 (0 - 5 episodes van braken in 24 uur) en stopten ofwel vanzelf of konden gemakkelijk onder controle gehouden worden met een standaard anti-emetische behandeling.
De incidentie van ernstige nausea en braken bedroeg 4%.
Tabel 5 omvat bijwerkingen die gemeld werden tijdens klinische onderzoeken voor recidiverend of progressief maligne glioom en na in de handel brengen van Temodal.
Tabel 5.
Bijwerkingen bij patiënten met recidiverend of progressief maligne glioom Infecties en parasitaire aandoeningen
Zelden:
Bloed- en lymfestelselaandoeningen
Opportunistische infecties, waaronder PCP
Zeer vaak:
Neutropenie of lymfopenie (graad 3-4), trombocytopenie (graad 3-4)
Soms:
Voedings- en stofwisselingsstoornissen
Pancytopenie, anemie (graad 3-4), leukopenie
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Anorexie Gewichtsafname
Zeer vaak:
Vaak:
Hoofdpijn Slaperigheid, duizeligheid, paresthesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe
Zeer vaak:
Vaak:
Huid- en onderhuidaandoeningen
Braken, nausea, constipatie Diarree, abdominale pijn, dyspepsie
41
Vaak:
Zeer zelden:
Rash, pruritus, alopecie Erythema multiforme, erytrodermie, urticaria, exantheem
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Vaak:
Vermoeidheid Koorts, asthenie, rigor, malaise, pijn, smaakverandering
Zeer zelden:
Allergische reacties, waaronder anafylaxie, angio- oedeem
Laboratoriumresultaten
Graad 3 of 4 trombocytopenie en neutropenie deden zich voor bij respectievelijk 19% en 17% van de patiënten die behandeld werden voor maligne glioom.
Dit leidde tot hospitalisatie en/of onderbreking van TMZ bij respectievelijk 8% en 4% van de patiënten.
Myelosuppressie was voorspelbaar (meestal binnen de eerste cycli, met een nadir tussen Dag 21 en Dag 28), en herstel trad snel in, meestal binnen 1 - 2 weken.
Er werden geen aanwijzingen voor een cumulatieve myelosuppressie waargenomen.
De aanwezigheid van trombocytopenie kan het risico op bloeding verhogen, de aanwezigheid van neutropenie en leukopenie kan het risico op infecties verhogen.
Geslacht
Een farmacokinetische populatie-analyse van klinische studies omvatte 101 vrouwelijke en 169 mannelijke patiënten voor wie nadir neutrofielentellingen beschikbaar waren en 110 vrouwelijke en 174 mannelijke patiënten voor wie nadir bloedplaatjestellingen beschikbaar waren.
Er waren hogere percentages van Graad 4 neutropenie (ANC < 0,5 x 109/l), 12% vs 5%, en trombocytopenie (< 20 x 109/l), 9% vs 3%, bij vrouwen vs mannen in de eerste behandelingscyclus.
In een databestand van 400 patiënten met recidiverend glioom, kwam Graad 4 neutropenie voor bij 8% van de vrouwelijke patiënten vs 4% van de mannelijke patiënten en Graad 4 trombocytopenie bij 8% van de vrouwelijke patiënten vs 3% van de mannelijke patiënten in de eerste behandelingscyclus.
In een studie met 288 patiënten met onlangs gediagnosticeerd multiform glioblastoom, kwam Graad 4 neutropenie voor bij 3% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten en Graad 4 trombocytopenie bij 1% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten in de eerste behandelingscyclus.
Ervaring na het in de handel brengen:
Middelen tegen neoplasie, in het bijzonder alkylerende stoffen, werden geassocieerd met een mogelijk risico op myelodysplastisch syndroom (MDS) en secundaire tumoren, waaronder leukemie.
Zeer zelden werden gevallen van MDS en secundaire tumoren, waaronder myeloïde leukemie, gemeld bij patiënten die behandelingen kregen waarbij TMZ werd gebruikt.
Aanhoudende pancytopenie, hetgeen kan leiden tot aplastische anemie, werd zeer zelden gemeld.
Gevallen van toxische epidermale necrolyse en het syndroom van Stevens-Johnson werden zeer zelden gemeld.
Zeer zelden zijn gevallen van interstitiële pneumonitis/pneumonitis gemeld.
4.9 Overdosering
Doses van 500, 750, 1.000, and 1.250 mg/m2 (totale dosis per cyclus gedurende 5 dagen) werden klinisch geëvalueerd bij patiënten.
Dosis-gelimiteerde toxiciteit was hematologisch en werd gemeld bij elke dosis, maar er wordt verwacht dat ze ernstiger is bij hogere doses.
Een overdosis van 10.000 mg (totale dosis in één cyclus, gedurende 5 dagen) werd genomen door één enkele patiënt en de gerapporteerde bijwerkingen waren pancytopenie, pyrexia, multi-orgaan falen en dood.
Er zijn meldingen van patiënten die de aanbevolen dosis langer dan 5 dagen behandeling hebben genomen (tot 64 dagen) bij wie bijwerkingen optraden waaronder beenmergsuppressie, met of zonder infectie, die in sommige gevallen ernstig en aanhoudend was en tot de dood leidde.
In geval van een overdosis
42 is een hematologische evaluatie noodzakelijk.
Indien nodig moeten ondersteunende maatregelen genomen worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01A X03.
Temozolomide is een triazeen dat bij fysiologische pH een snelle chemische conversie ondergaat tot de actieve verbinding monomethyl-triazenoimidazol-carboxamide (MTIC).
Er wordt verondersteld dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de alkylering in de O6 positie van guanine met een bijkomende alkylering die eveneens voorkomt in de N7 positie.
Er wordt aangenomen dat de cytotoxische letsels die nadien ontstaan een afwijkend herstel van het methyladduct impliceren.
Een totaal aantal van 573 patiënten werd gerandomiseerd om TMZ + RT (n=287) of RT alleen (n=286) te krijgen.
Patiënten uit de TMZ + RT-arm kregen gelijktijdig TMZ (75 mg/m2) eenmaal daags, te beginnen vanaf de eerste dag met RT tot de laatste dag met RT, gedurende 42 dagen (met een maximum van 49 dagen).
Dit werd gevolgd door TMZ monotherapie (150 - 200 mg/m2) op Dag 1 - 5 van elke 28-dagen cyclus tot 6 cycli, te beginnen vanaf 4 weken na de stopzetting van RT.
Patiënten in de controlearm kregen enkel RT.
Pneumocystis carinii-pneumonie (PCP) profylaxe was vereist tijdens RT en gecombineerde TMZ-therapie.
TMZ werd toegediend als reddingstherapie in de follow-up fase bij 161 patiënten van de 282 (57%) uit de arm met RT alleen, en 62 patiënten van de 277 (22%) uit de TMZ + RT-arm.
De hazard ratio (HR) voor overall survival bedroeg 1,59 (95% CI voor HR=1,33 -1,91) met een log rang p < 0,0001 in het voordeel van de TMZ-arm.
De geschatte kans op overleving van 2 jaar of meer (26% vs 10%), is hoger voor de RT + TMZ-arm.
De toevoeging van gelijktijdig TMZ aan RT, gevolgd door TMZ monotherapie bij de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom vertoonde een statistisch significante verbetering van de overall survival (OS) in vergelijking met RT alleen (Figuur 1).
43 Figuur 3
Kaplan-Meier curves voor overall survival (Intent to Treat-populatie)
De resulaten van het onderzoek waren niet consistent bij de subgroep patiënten met een slechte performance status (WHO PS=2, n=70), waarbij overall survival en tijd tot progressie dezelfde waren in beide armen.
Er blijken echter geen onaanvaardbare risico’ s aanwezig te zijn bij deze patiëntengroep.
Recidiverend of progressief maligne glioom
De gegevens over de klinische werkzaamheid bij patiënten met een multiform glioblastoom (Karnofsky performance status [KPS] ≥ 70), progressief of recidiverend na chirurgische ingreep en RT, waren gebaseerd op twee klinische onderzoeken met orale TMZ.
Het ene onderzoek was een niet- vergelijkend onderzoek met 138 patiënten (29% daarvan kreeg eerder chemotherapie), en het andere onderzoek was een gerandomiseerd actief-gecontroleerd referentieonderzoek van TMZ vs procarbazine met in totaal 225 patiënten (67% daarvan werd eerder behandeld met chemotherapie gebaseerd op nitroso-ureumderivaten).
In beide onderzoeken was de progressie-vrije overleving (PFS), gedefinieerd door MRI-scans of neurologische verslechtering, het voornaamste eindpunt.
In het niet-vergelijkende onderzoek was de PFS na 6 maanden 19%, de mediaan van progressie-vrije overleving bedroeg 2,1 maanden en de mediaan van de overall survival 5,4 maanden.
Het objectieve responspercentage (ORR), gebaseerd op MRI-scans, bedroeg 8%.
8% - chi-kwadraat p = 0,008) met een mediane PFS van respectievelijk 2,89 en 1,88 maanden (log rang p = 0,0063).
De mediaan van overleving bedroeg respectievelijk 7,34 en 5,66 maanden voor TMZ en procarbazine (log rang p = 0,33).
Na 6 maanden was het aantal overlevende patiënten significant hoger bij de TMZ-arm (60%) dan bij de procarbazinegroep (44%) (chi-kwadraat p = 0,019).
Bij patiënten die eerder behandeld werden met chemotherapie werd een voordeel vastgesteld bij patiënten met een KPS ≥ 80.
De gegevens over de tijd tot verslechtering van de neurologische status zijn gunstiger voor TMZ in vergelijking met procarbazine, evenals de gegevens over de tijd tot verslechtering van de index (daling tot een KPS van < 70 of een daling met minstens 30 punten).
De mediane tijden voor progressie bij deze eindpunten varieerden van 0,7 tot 2,1 maanden langer voor TMZ dan voor procarbazine (log rang p = < 0,01 tot 0,03).
In een prospectief fase-II-onderzoek naar de veiligheid en de werkzaamheid van oraal TMZ voor de behandeling van patiënten met anaplastisch astrocytoom bij een eerste terugval, dat in meerdere centra uitgevoerd werd, bedroeg de 6 maanden PFS 46%.
De mediane PFS bedroeg 5,4 maanden.
De mediaan van de overall survival bedroeg 14,6 maanden.
Het responspercentage, gebaseerd op de centrale gerecenseerde evaluatie, bedroeg 35% (13 CR en 43 PR) voor de Intent to Treat-populatie (ITT) n=162.
Bij 43 patiënten werd gerapporteerd dat de ziekte stabiel was.
De 6 maanden gebeurtenis-vrije overleving voor de ITT-populatie bedroeg 44% met een mediane gebeurtenis-vrije overleving van 4,6 maanden, wat vergelijkbaar was met de resultaten van progressie-vrije overleving.
Bij de populatie met een geschikte histologie waren de resultaten van de werkzaamheid vergelijkbaar.
Het bereiken van een radiologische objectieve respons of het behouden van progressie-vrije status werd zeer sterk geassocieerd met de gehandhaafde of verbeterde kwaliteit van leven.
Pediatrische patiënten
Orale TMZ is onderzocht bij pediatrische patiënten (leeftijd 3-18 jaar) met een recidiverend hersenstam glioom of recidiverend hoge graad astrocytoom, in een dagelijks doseringsschema gedurende 5 dagen elke 28 dagen.
Tolerantie voor TMZ is vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
44 TMZ wordt spontaan gehydrolyseerd bij fysiologische pH tot voornamelijk de actieve verbinding 3- methyl-(triazeno-1-yl)imidazol-4-carboxamide (MTIC).
MTIC wordt spontaan gehydrolyseerd tot 5- amino-imidazol-4-carboxamide (AIC), een bekend intermedium bij de biosynthese van purine en nucleïnezuur, en tot methylhydrazine, dat verondersteld wordt de actieve alkylerende verbinding te zijn.
Er wordt aangenomen dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de DNA- alkylering, voornamelijk op de O6 en N7 posities van guanine.
Met betrekking tot de AUC van TMZ bedraagt de blootstelling aan MTIC en AIC ~ 2,4% en 23% respectievelijk.
In vivo was de t1/2 van MTIC gelijk aan die van TMZ, namelijk 1,8 uur.
Absorptie
Na orale toediening aan volwassen patiënten wordt TMZ snel geabsorbeerd met piekconcentraties die reeds 20 minuten na inname worden bereikt (gemiddelde tijd tussen 0,5 en 1,5 uur).
Na orale toediening van 14C-gelabeld TMZ bedroeg de gemiddelde faecale excretie van 14C gedurende 7 dagen na de inname 0,8%, hetgeen wijst op een volledige absorptie.
Distributie
TMZ vertoont een lage proteïnebinding (10% tot 20%) en er wordt daarom niet verwacht dat het reageert met sterk aan proteïnen gebonden agentia.
PET-onderzoeken bij de mens en preklinische gegevens suggereren dat TMZ de bloed-hersenbarrière snel passeert en aanwezig is in de liquor cerebrospinalis.
Penetratie in de liquor cerebrospinalis werd bevestigd bij één patiënt; de AUC van TMZ in de liquor cerebrospinalis was ongeveer 30% van die in het plasma, wat overeenkomt met gegevens uit dierpoeven.
Eliminatie
De halfwaardetijd (t½) in het plasma is ongeveer 1,8 uur.
De voornaamste eliminatieweg van 14C is renaal.
Na orale toediening werd ongeveer 5% tot 10% van de dosis ongewijzigd teruggevonden in de urine gedurende 24 uur en de rest werd uitgescheiden als temozolomidezuur, 5-amino-imidazol-4- carboxamide (AIC) of niet-geïdentificeerde polaire metabolieten.
De plasmaconcentraties stijgen met de dosis.
De plasmaklaring, het distributievolume en de halfwaardetijd zijn onafhankelijk van de dosis.
Bijzondere bevolkingsgroepen
Analyse van de op populaties gebaseerde farmacokinetische gegevens van TMZ toonde aan dat de plasmaklaring van TMZ onafhankelijk was van de leeftijd, de nierfunctie of het gebruik van tabak.
In een afzonderlijk farmacokinetisch onderzoek waren de farmacokinetische profielen van het plasma bij patiënten met een milde tot matige leverstoornis vergelijkbaar met de profielen van patiënten met een normale leverfunctie.
Pediatrische patiënten vertoonden een hogere AUC dan volwassen patiënten; de maximaal getolereerde dosis (MTD) bedroeg echter 1.000 mg/m2 per cyclus zowel bij kinderen als volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken gedurende één cyclus (5 dagen inname, 23 dagen zonder behandeling), 3 en 6 cycli werden uitgevoerd bij ratten en honden.
De belangrijkste doelorganen voor de toxiciteit waren het beenmerg, het lymforeticulair systeem, de testes, het maag-darmkanaal, en, bij hogere doses, die letaal waren bij 60% tot 100% van de geteste ratten en honden, trad degeneratie van de retina op.
Aangezien de doses die retinadegeneratie veroorzaakten
45 in het letale dosisbereik lagen en geen vergelijkbaar effect is waargenomen in klinische onderzoeken, werd deze bevinding niet beschouwd als zijnde klinisch relevant.
TMZ is een embryotoxische, teratogene en genotoxische alkylerende stof.
TMZ is toxischer voor de rat en de hond dan voor de mens en de klinische dosis benadert de minimum letale dosis bij ratten en honden.
Dosisafhankelijke reducties van leukocyten en bloedplaatjes lijken gevoelige indicatoren te zijn voor toxiciteit.
Een verscheidenheid aan neoplasmata, inclusief mammacarcinomata, kerato- acanthoom van de huid en basale-celadenoom werden waargenomen in de onderzoeken met ratten gedurende 6 cycli, terwijl er geen tumoren of pre-neoplastische wijzigingen vastgesteld werden bij onderzoeken met honden.
Ratten lijken bijzonder gevoelig te zijn voor de oncogene effecten van TMZ; de eerste tumoren verschenen binnen de 3 maanden na het starten van de toediening.
Deze incubatietijd is zeer kort, zelfs voor een alkylerende stof.
De resultaten van de Ames-test en de humane perifere bloedlymfocytentest (HPBL) voor chromosoomafwijkingen toonden een positieve mutagene respons aan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud: lactose anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
Omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, rood ijzeroxide (E172).
Drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide, zwart ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Verpakking met fles
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
46 Verpakking met sachets
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Type I amberkleurige glazen flessen met polypropyleen kinderveilige sluiting die 5 of 20 harde capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets
De sachets zijn gemaakt van lineair lage dichtheid polyethyleen (binnenste laag), aluminium en polyethyleen tereftalaat.
Elke sachet bevat 1 harde capsule en wordt geleverd in een kartonnen doos.
De doos bevat 5 of 20 harde capsules per stuk verpakt in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De capsules dienen niet te worden geopend.
Indien een capsule beschadigd raakt, moet contact van de poederinhoud met de huid of slijmvlies worden voorkomen.
Indien Temodal in aanraking komt met de huid of slijmvliezen, dienen deze onmiddellijk en grondig met zeep en water te worden gewassen.
Aan patiënten dient te worden geadviseerd om de capsules buiten het bereik en het zicht van kinderen te houden, bij voorkeur in een gesloten kast.
Onbedoelde ingestie kan voor kinderen dodelijk zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/005 EU/1/98/096/006 EU/1/98/096/015 EU/1/98/096/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 januari 1999.
Datum van laatste hernieuwing:
26 januari 2009.
47 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
48 1.
NAAM VAN HET GENEESMIDDEL
Temodal 140 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 140 mg temozolomide.
Hulpstof:
Elke harde capsule bevat 246 mg lactose-anhydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsules hebben een ondoorzichtige witte romp, een blauw kapje, en zijn bedrukt met zwarte inkt.
Het kapje is bedrukt met de inscriptie “ Temodal”.
De romp is bedrukt met de inscriptie “ 140 mg”, het Schering-Plough logo en 2 strepen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Temodal harde capsules zijn geïndiceerd voor de behandeling van:
- volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom in combinatie met
radiotherapie (RT) en daarna als monotherapie
- kinderen met een leeftijd vanaf 3 jaar, adolescenten en volwassen patiënten met maligne
glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, die recidief of progressie vertonen na standaardtherapie.
4.2 Dosering en wijze van toediening
Temodal harde capsules mogen uitsluitend voorgeschreven worden door artsen met ervaring in de oncologische behandeling van hersentumoren.
Een anti-emetische behandeling kan toegediend worden (zie rubriek 4.4).
Dosering
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Temodal harde capsules worden toegediend in combinatie met focale radiotherapie (combinatiebehandelingsfase), gevolgd door tot 6 cycli temozolomide (TMZ) monotherapie (monotherapiefase).
Combinatiebehandelingsfase
TMZ wordt oraal toegediend met een dagelijkse dosis van 75 mg/m2 gedurende 42 dagen in combinatie met focale radiotherapie (60 Gy toegediend in 30 fracties).
Dosisreducties zijn niet aanbevolen, maar uitstel of stopzetting van de toediening van TMZ dient wekelijks bepaald te worden op basis van hematologische en niet-hematologische toxiciteitscriteria.
- trombocytentelling ≥ 100 x 109/l
- Common Toxicity Criteria (CTC) niet-hematologische toxiciteit ≤ Graad 1 (behalve voor
Tijdens de behandeling moet wekelijks een volledige bloedtelling verkregen worden.
De toediening van TMZ moet tijdelijk worden onderbroken of permanent worden stopgezet tijdens de combinatiebehandelingsfase, afhankelijk van de hematologische en niet-hematologische toxiciteitscriteria zoals aangeduid in Tabel 1.
Tabel 1.
Onderbreking of stopzetting van de toediening van TMZ tijdens radiotherapie in combinatie met TMZ
Absolute neutrofielentelling
≥ 0,5 en < 1,5 x 10 / l
< 0,5 x 109/l
Trombocytentelling CTC niet-hematologische toxiciteit (behalve voor alopecie, nausea,
≥ 10 en < 100 x 109/l
< 10 x 109/ l
braken)
CTC Graad 2
CTC Graad 3 of 4
a:
Behandeling met concomitante TMZ kan worden voortgezet wanneer aan alle volgende voorwaarden wordt voldaan: absolute neutrofielentelling ≥ 1,5 x 109/l; trombocytentelling ≥ 100 x 109/l; CTC niet- hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea, braken).
Vier weken na beëindiging van de TMZ + RT combinatiebehandelingsfase, wordt TMZ toegediend tot 6 cycli monotherapie.
De dosis in Cyclus 1 (monotherapie) bedraagt 150 mg/m2 eenmaal daags gedurende 5 dagen, gevolgd door 23 dagen zonder behandeling.
Bij de start van Cyclus 2, wordt de dosis verhoogd tot 200 mg/m2 als de CTC niet-hematologische toxiciteit voor Cyclus 1 Graad ≤ 2 is (behalve voor alopecie, nausea en braken), als de absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l is en de trombocytentelling ≥ 100 x 109/l is.
Indien de dosis niet verhoogd werd bij Cyclus 2, mag geen dosisescalatie worden toegepast in de volgende cycli.
Na dosisescalatie blijft de dosis 200 mg/m2 per dag gedurende de eerste 5 dagen van elke volgende cyclus, behalve indien toxiciteit optreedt.
Dosisreducties en -stopzettingen tijdens de monotherapiefase dienen te worden toegepast volgens Tabellen 2 en 3.
Tijdens de behandeling moet een volledige bloedtelling verkregen worden op Dag 22 (21 dagen na de eerste dosis TMZ).
De dosis dient te worden verminderd of de toediening dient te worden stopgezet volgens Tabel 3.
Tabel 2.
TMZ dosisniveaus voor monotherapie
Dosisniveau
Dosis TMZ (mg/m2/dag)
– 1 0 1
100 150 200
Reductie bij voorafgaande toxiciteit Dosis tijdens Cyclus 1 Dosis tijdens Cycli 2-6 in afwezigheid van toxiciteit
50 Tabel 3.
Temodal dosisreductie of – stopzetting tijdens monotherapie
Toxiciteit
Verminder TMZ met 1 dosisniveaua
Zet TMZ stop
Absolute neutrofielentelling Trombocytentelling CTC niet-hematologische Toxiciteit (behalve voor alopecie, nausea,
< 1,0 x 109/l 9 < 50 x 10 / l
Zie voetnoot b Zie voetnoot b
braken)
CTC Graad 4b
a: b: • •
TMZ moet worden stopgezet indien: dosisniveau -1 (100 mg/m2) nog steeds leidt tot onaanvaardbare toxiciteit dezelfde Graad 3 niet-hematologische toxiciteit (behalve voor alopecie, nausea, braken) recidiveert na dosisreductie.
Volwassen patiënten en pediatrische patiënten van 3 jaar of ouder met recidiverend of progressief maligne glioom:
Een behandelingscyclus duurt 28 dagen.
Patiënten die niet eerder behandeld werden met chemotherapie krijgen oraal 200 mg/m2 TMZ toegediend, eenmaal daags gedurende de eerste 5 dagen, gevolgd door 23 dagen zonder behandeling (in totaal 28 dagen).
Bij patiënten die eerder behandeld werden met chemotherapie, bedraagt de initiële dosis 150 mg/m2 eenmaal daags en wordt in de tweede cyclus verhoogd tot 200 mg/m2 eenmaal daags, gedurende 5 dagen indien er geen hematologische toxiciteit is (zie rubriek 4.4).
Bijzondere bevolkingsgroepen
Pediatrische patiënten
Bij patiënten van 3 jaar of ouder dient TMZ alleen gebruikt te worden bij recidiverend of progressief maligne glioom.
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
De ervaring bij oudere kinderen is zeer beperkt (zie rubrieken 4.4 en 5.1).
Patiënten met lever- of nierfalen
De farmacokinetische parameters van TMZ waren vergelijkbaar bij patiënten met een normale leverfunctie en bij patiënten met een milde tot matige leverstoornis.
Er zijn geen gegevens beschikbaar over de toediening van TMZ aan patiënten met een ernstige leverstoornis (Childs klasse C) of met een nierfalen.
Op basis van de farmacokinetische eigenschappen van TMZ is het onwaarschijnlijk dat dosisreducties vereist zijn bij patiënten met een ernstige leverstoornis of enige mate van nierfalen.
Voorzichtigheid is echter geboden wanneer TMZ toegediend wordt aan deze patiënten.
Oudere patiënten
Uit een farmacokinetische analyse van een populatie patiënten met een leeftijd van 19-78 jaar is gebleken dat de klaring van TMZ niet wordt beïnvloed door de leeftijd.
Echter, oudere patiënten (> 70 jaar oud) lijken een verhoogd risico te lopen op neutropenie en thrombocytopenie (zie rubriek 4.4).
Wijze van toediening
Temodal harde capsules moeten in nuchtere toestand toegediend worden.
De capsules moeten in hun geheel ingeslikt worden met een glas water en mogen niet worden geopend of fijngekauwd.
Indien braken optreedt nadat de dosis toegediend werd, mag die dag geen tweede dosis toegediend worden.
51 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor dacarbazine (DTIC).
Ernstige myelosuppressie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pneumocystis carinii-pneumonie
Patiënten die gelijktijdig TMZ en RT kregen in een proefonderzoek voor het aanhoudende 42-dagen schema, vertoonden een bijzonder risico om Pneumocystis carinii-pneumonie (PCP) te ontwikkelen.
Profylaxe tegen PCP is bijgevolg vereist voor alle patiënten die gelijktijdig TMZ en RT toegediend krijgen voor de 42-dagen behandeling (met een maximum van 49 dagen), ongeacht de lymfocytentelling.
Als lymfopenie optreedt, dient profylaxe te worden voortgezet tot de lymfopenie hersteld is tot graad ≤ 1.
PCP kan vaker voorkomen indien TMZ toegediend wordt gedurende een langere behandelingsperiode.
Alle patiënten die TMZ krijgen, in het bijzonder patiënten die steroïden krijgen, dienen echter nauwgezet gecontroleerd te worden op de ontwikkeling van PCP, ongeacht de behandelingsduur.
Maligniteiten
Gevallen van myelodysplastisch syndroom en secundaire tumoren, waaronder myeloïde leukemie, zijn tevens zeer zelden gemeld (zie rubriek 4.8).
Anti-emetische therapie:
Een anti-emetische behandeling kan voor of na toediening van TMZ toegediend worden.
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom:
Anti-emetische profylaxe wordt aanbevolen vóór de initiële dosis van de combinatiebehandelingsfase en wordt sterk aanbevolen tijdens de monotherapiefase.
Patiënten met recidiverend of progressief maligne glioom
Patiënten die ernstig (Graad 3 of 4) braken hebben ervaren in voorgaande behandelingscycli kunnen een anti-emetische therapie nodig hebben.
Laboratoriumparameters
Voordat de dosis toegediend wordt, moet aan de volgende laboratoriumparameters voldaan zijn:
ANC ≥ 1,5 x 109/l en de bloedplaatjestelling ≥ 100 x 109/l.
Een volledige bloedtelling moet verkregen worden op Dag 22 (21 dagen na de eerste dosis) of binnen 48 uur vanaf die dag, en wekelijks tot de ANC > 1,5 x 109/l en de bloedplaatjestelling > 100 x 109/l.
Indien de ANC gedurende een cyclus daalt tot < 1,0 x 109/l of de bloedplaatjestelling < 50 x 109/l is, moet bij de volgende cyclus de dosis met één niveau verlaagd worden (zie rubriek 4.2).
De dosisniveaus bedragen 100 mg/m², 150 mg/m² en 200 mg/m².
De laagste aanbevolen dosis bedraagt 100 mg/m².
Pediatrisch gebruik
52 Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
Ervaring met oudere kinderen en adolescenten is zeer beperkt (zie rubrieken 4.2 en 5.1).
Oudere patiënten (> 70 jaar oud)
Oudere patiënten lijken een verhoogd risico te lopen op neutropenie en trombocytopenie, in vergelijking met jongere patiënten.
Derhalve is voorzichtigheid geboden wanneer TMZ wordt toegediend aan oudere patiënten.
Mannelijke patiënten
Mannen die behandeld worden met TMZ dient aangeraden te worden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma (zie rubriek 4.6).
Lactose
Dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
In een afzonderlijke fase I studie, resulteerde de toediening van TMZ met ranitidine niet in wijzigingen in de mate van absorptie van temozolomide of de blootstelling aan zijn actieve metaboliet monomethyl-triazeno-imidazol-carboxamide (MTIC).
Toediening van TMZ met voedsel leidde tot een verlaging van Cmax met 33% en een verlaging van de area under the curve (AUC) met 9%.
Aangezien niet uitgesloten kan worden dat de wijziging in Cmax klinisch significant is, moet Temodal toegediend worden zonder voedsel.
Een analyse van farmacokinetische parameters van een populatie in fase-II-onderzoeken wees uit dat de gelijktijdige toediening van dexamethason, prochloorperazine, fenytoïne, carbamazepine, ondansetron, H2-receptor-antagonisten of fenobarbital de klaring van TMZ niet beïnvloedde.
Gelijktijdige toediening met valproïnezuur werd geassocieerd met een kleine maar statistisch significante vermindering van de klaring van TMZ.
Er werden geen onderzoeken uitgevoerd om het effect van TMZ op het metabolisme of de eliminatie van andere geneesmiddelen te bepalen.
Aangezien TMZ geen levermetabolisme ondergaat en een lage proteïnebinding vertoont, is het echter onwaarschijnlijk dat het de farmacokinetiekvan andere geneesmiddelen beïnvloedt (zie rubriek 5.2).
Het gebruik van TMZ in combinatie met andere myelosuppressieve stoffen kan de kans op myelosuppressie verhogen.
Zwangerschap
Er zijn geen gegevens bij zwangere vrouwen.
In preklinische onderzoeken met ratten en konijnen die 150 mg/m² TMZ ontvingen, werden teratogeniteit en/of foetale toxiciteit aangetoond (zie rubriek 5.3).
Temodal harde capsules dient niet toegediend te worden aan zwangere vrouwen.
Indien het gebruik tijdens de zwangerschap overwogen moet worden, moet de patiënt op de hoogte gebracht worden van
Vrouwen in de vruchtbare leeftijd moet geadviseerd worden een effectief contraceptivum te gebruiken om zwangerschap te vermijden terwijl ze TMZ gebruiken.
Borstvoeding
Het is onbekend of TMZ uitgescheiden wordt in de moedermelk; daarom moet u stoppen met borstvoeding wanneer u met TMZ wordt behandeld.
Mannelijke fertiliteit
TMZ kan genotoxische effecten hebben.
Daarom dienen mannen, die ermee behandeld worden, te worden aangeraden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met TMZ.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De rijvaardigheid en het vermogen om machines te bedienen kunnen verminderen bij patiënten die behandeld worden met TMZ als gevolg van vermoeidheid en slaperigheid.
4.8 Bijwerkingen
Ervaringen uit klinische studies
Bij patiënten behandeld met TMZ, gebruikt in combinatie met RT of als monotherapie na RT voor onlangs gediagnosticeerd multiform glioblastoom of als monotherapie bij patiënten met recidiverend of progressief glioom, waren de zeer vaak gemelde bijwerkingen vergelijkbaar: misselijkheid, braken, constipatie, anorexie, hoofdpijn en vermoeidheid.
Convulsies werden zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die monotherapie krijgen, rash werd zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die TMZ krijgen gelijktijdig met RT en ook als monotherapie, en vaak bij patiënten met recidiverend glioom.
De meeste hematologische bijwerkingen werden, voor beide indicaties (Tabellen 4 en 5) vaak of zeer vaak gemeld; de frequentie van graad 3-4 bij laboratoriumonderzoek is weergegeven na elke tabel.
In de tabellen worden bijwerkingen geclassificeerd op Systeem Orgaan Klasse en frequentie.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onlangs gediagnosticeerd multiform glioblastoom
Tabel 4 geeft de bijwerkingen weer die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Tabel 4.
Bijwerkingen die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Systeem Orgaan Klasse
TMZ + gelijktijdig RT n=288 *
monotherapie n=224
Infecties en parasitaire aandoeningen Vaak:
Infectie, herpes simplex, wondinfectie, faryngitis, orale candidiasis
Infectie, orale candidiasis
Soms:
Herpes simplex, Herpes zoster, griepachtige symptomen
54
Bloed- en lymfestelselaandoeningen Vaak:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febriele neutropenie, trombocytopenie, anemie, leukopenie
Soms:
Endocriene aandoeningen
Neutropenie met koorts, anemie
Lymfopenie, petechieën
Soms:
Cushing
Cushing
Voedings-en stofwisselingsstoornissen Zeer vaak:
Vaak:
Soms:
Anorexie Hyperglycemie, gewichtsafname Hypokaliëmie, verhoogd alkalische fosfatase, gewichtstoename
Anorexie Gewichtsafname Hyperglycemie, gewichtstoename
Psychische stoornissen
Vaak:
Angst, emotionele labiliteit, slapeloosheid
Angst, depressie, emotionele labiliteit, slapeloosheid
Zenuwstelselaandoeningen
Agitatie, apathie, gedragsstoornis, depressie, hallucinatie
Hallucinatie, amnesie
Zeer vaak:
Vaak:
Hoofdpijn Convulsies, verminderd bewustzijn, slaperigheid, afasie, verstoord evenwicht, duizeligheid, verwarring, geheugenstoornis, verstoorde concentratie, neuropathie, paresthesie, spraakstoornis, tremor
Convulsies, hoofdpijn Hemiparese, afasie, verstoord evenwicht, slaperigheid, verwarring, duizeligheid, geheugenstoornis, verstoorde concentratie, dysfasie, neurologische aandoening (NOS), neuropathie, perifere neuropathie, paresthesie, spraakstoornis, tremor
Soms:
Oogaandoeningen
Status epilepticus, extrapiramidale stoornis, hemiparese, ataxie, verstoorde cognitie, dysfasie, abnormale gang, hyperesthesie, hypo-esthesie, neurologische aandoening (NOS), perifere neuropathie
Hemiplegie, ataxie, abnormale coördinatie, abnormale gang, hyperesthesie, zintuiglijke stoornis
Vaak:
Troebel zicht
Defect in het gezichtsveld, troebel zicht, diplopie
Soms:
Hemianopie, verminderde gezichtsscherpte, gezichtsstoornis, defect in het gezichtsveld, oogpijn
Verminderde gezichtsscherpte, oogpijn, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Gehoorstoornis
Gehoorstoornis, tinnitus
Soms:
Otitis media, tinnitus, hyperacusis, oorpijn
Doofheid, vertigo, oorpijn
Hartaandoeningen Soms:
Palpitatie Bloedvataandoeningen
55 Vaak:
Hemorragie, oedeem, beenoedeem
Hemorragie, diepe veneuze trombose, beenoedeem
Soms:
Cerebrale hemorragie, hypertensie
Longembolie, oedeem, perifeer oedeem
Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak:
Soms:
Dyspnoe, hoesten Pneumonie, infectie van de bovenste luchtwegen, nasale congestie
Dyspnoe, hoesten Pneumonie, sinusitis, infectie van de bovenste luchtwegen, bronchitis
Maagdarmstelsel-aandoeningen Zeer vaak:
Constipatie, nausea, braken
Constipatie, nausea, braken
Vaak:
Stomatitis, diarree, abdominale pijn, dyspepsie, dysfagie
Stomatitis, diarree, dyspepsie, dysfagie, droge mond
Soms:
Abdominale zwelling, fecale incontinentie, gastro-intestinale aandoening (NOS), gastro-enteritis, hemorroïden Huid- en onderhuidaandoeningen Zeer vaak:
Rash, alopecie
Rash, alopecie
Vaak:
Soms:
Dermatitis, droge huid, erytheem, pruritus Huidschilfering, fotosensibiliteitsreactie, abnormale pigmentatie
Droge huid, pruritus Erytheem, abnormale pigmentatie, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Spierzwakte, artralgie
Spierzwakte, artralgie, pijn in spieren en skelet, myalgie
Soms:
Myopathie, rugpijn, pijn in spieren en skelet, myalgie
Myopathie, rugpijn
Nier- en urinewegaandoeningen Vaak:
Frequent urineren, urine-incontinentie incontinence
Urine-incontinentie
Soms:
Dysurie
Voortplantingsstelsel- en borstaandoeningen Soms:
Impotentie
Vaginale hemorragie, menorragie, amenorroe, vaginitis, pijn in de borst
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid
Vermoeidheid
Vaak:
Allergische reactie, koorts, radiatie schade, gezichtsoedeem, pijn, smaakverandering
Allergische reactie, koorts, radiatie schade, pijn, smaakverandering
56 Soms:
Asthenie, flush, opvliegers, verergerde conditie, rigor, tongverkleuring, parosmie, dorst
Asthenie, faciaal oedeem, pijn, verergerde conditie, rigor, tandaandoening, smaakverandering
Onderzoeken
Vaak:
Verhoogde ALT
Verhoogde ALT
Soms:
Verhoogde leverenzymen, verhoogde Gamma-GT, verhoogde AST * Een patiënt die enkel was gerandomiseerd naar de RT-arm, kreeg TMZ + RT.
Laboratoriumresultaten
Myelosuppressie (neutropenie en trombocytopenie), een bekende dosis-limiterende toxiciteit voor de meeste cytotoxische stoffen, waaronder TMZ, werd waargenomen.
Wanneer laboratoriumabnormaliteiten en bijwerkingen werden samengenomen voor de combinatie- en monotherapiebehandelingsfasen, werden Graad 3 of Graad 4 neutrofiele abnormaliteiten, waaronder neutropenie, waargenomen bij 8% van de patiënten.
Graad 3 of Graad 4 trombocytenabnormaliteiten, waaronder trombocytopenie, werden waargenomen bij 14% van de patiënten die TMZ kregen.
Recidiverend of progressief maligne glioom
In klinische onderzoeken waren de meest voorkomende, aan de behandeling gerelateerde bijwerkingen gastro-intestinale stoornissen, met name nausea (43%) en braken (36%).
Deze bijwerkingen waren meestal van Graad 1 of 2 (0 - 5 episodes van braken in 24 uur) en stopten ofwel vanzelf of konden gemakkelijk onder controle gehouden worden met een standaard anti-emetische behandeling.
De incidentie van ernstige nausea en braken bedroeg 4%.
Tabel 5 omvat bijwerkingen die gemeld werden tijdens klinische onderzoeken voor recidiverend of progressief maligne glioom en na in de handel brengen van Temodal.
Tabel 5.
Bijwerkingen bij patiënten met recidiverend of progressief maligne glioom Infecties en parasitaire aandoeningen
Zelden:
Bloed- en lymfestelselaandoeningen
Opportunistische infecties, waaronder PCP
Zeer vaak:
Neutropenie of lymfopenie (graad 3-4), trombocytopenie (graad 3-4)
Soms:
Voedings- en stofwisselingsstoornissen
Pancytopenie, anemie (graad 3-4), leukopenie
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Anorexie Gewichtsafname
Zeer vaak:
Vaak:
Hoofdpijn Slaperigheid, duizeligheid, paresthesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe
Zeer vaak:
Vaak:
Huid- en onderhuidaandoeningen
Braken, nausea, constipatie Diarree, abdominale pijn, dyspepsie
57
Vaak:
Zeer zelden:
Rash, pruritus, alopecie Erythema multiforme, erytrodermie, urticaria, exantheem
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Vaak:
Vermoeidheid Koorts, asthenie, rigor, malaise, pijn, smaakverandering
Zeer zelden:
Allergische reacties, waaronder anafylaxie, angio- oedeem
Laboratoriumresultaten
Graad 3 of 4 trombocytopenie en neutropenie deden zich voor bij respectievelijk 19% en 17% van de patiënten die behandeld werden voor maligne glioom.
Dit leidde tot hospitalisatie en/of onderbreking van TMZ bij respectievelijk 8% en 4% van de patiënten.
Myelosuppressie was voorspelbaar (meestal binnen de eerste cycli, met een nadir tussen Dag 21 en Dag 28), en herstel trad snel in, meestal binnen 1 - 2 weken.
Er werden geen aanwijzingen voor een cumulatieve myelosuppressie waargenomen.
De aanwezigheid van trombocytopenie kan het risico op bloeding verhogen, de aanwezigheid van neutropenie en leukopenie kan het risico op infecties verhogen.
Geslacht
Een farmacokinetische populatie-analyse van klinische studies omvatte 101 vrouwelijke en 169 mannelijke patiënten voor wie nadir neutrofielentellingen beschikbaar waren en 110 vrouwelijke en 174 mannelijke patiënten voor wie nadir bloedplaatjestellingen beschikbaar waren.
Er waren hogere percentages van Graad 4 neutropenie (ANC < 0,5 x 109/l), 12% vs 5%, en trombocytopenie (< 20 x 109/l), 9% vs 3%, bij vrouwen vs mannen in de eerste behandelingscyclus.
In een databestand van 400 patiënten met recidiverend glioom, kwam Graad 4 neutropenie voor bij 8% van de vrouwelijke patiënten vs 4% van de mannelijke patiënten en Graad 4 trombocytopenie bij 8% van de vrouwelijke patiënten vs 3% van de mannelijke patiënten in de eerste behandelingscyclus.
In een studie met 288 patiënten met onlangs gediagnosticeerd multiform glioblastoom, kwam Graad 4 neutropenie voor bij 3% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten en Graad 4 trombocytopenie bij 1% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten in de eerste behandelingscyclus.
Ervaring na het in de handel brengen:
Middelen tegen neoplasie, in het bijzonder alkylerende stoffen, werden geassocieerd met een mogelijk risico op myelodysplastisch syndroom (MDS) en secundaire tumoren, waaronder leukemie.
Zeer zelden werden gevallen van MDS en secundaire tumoren, waaronder myeloïde leukemie, gemeld bij patiënten die behandelingen kregen waarbij TMZ werd gebruikt.
Aanhoudende pancytopenie, hetgeen kan leiden tot aplastische anemie, werd zeer zelden gemeld.
Gevallen van toxische epidermale necrolyse en het syndroom van Stevens-Johnson werden zeer zelden gemeld.
Zeer zelden zijn gevallen van interstitiële pneumonitis/pneumonitis gemeld.
4.9 Overdosering
Doses van 500, 750, 1.000, and 1.250 mg/m2 (totale dosis per cyclus gedurende 5 dagen) werden klinisch geëvalueerd bij patiënten.
Dosis-gelimiteerde toxiciteit was hematologisch en werd gemeld bij elke dosis, maar er wordt verwacht dat ze ernstiger is bij hogere doses.
Een overdosis van 10.000 mg (totale dosis in één cyclus, gedurende 5 dagen) werd genomen door één enkele patiënt en de gerapporteerde bijwerkingen waren pancytopenie, pyrexia, multi-orgaan falen en dood.
Er zijn meldingen van patiënten die de aanbevolen dosis langer dan 5 dagen behandeling hebben genomen (tot 64 dagen) bij wie bijwerkingen optraden waaronder beenmergsuppressie, met of zonder infectie, die in sommige gevallen ernstig en aanhoudend was en tot de dood leidde.
In geval van een overdosis
58 is een hematologische evaluatie noodzakelijk.
Indien nodig moeten ondersteunende maatregelen genomen worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01A X03.
Temozolomide is een triazeen dat bij fysiologische pH een snelle chemische conversie ondergaat tot de actieve verbinding monomethyl-triazenoimidazol-carboxamide (MTIC).
Er wordt verondersteld dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de alkylering in de O6 positie van guanine met een bijkomende alkylering die eveneens voorkomt in de N7 positie.
Er wordt aangenomen dat de cytotoxische letsels die nadien ontstaan een afwijkend herstel van het methyladduct impliceren.
Een totaal aantal van 573 patiënten werd gerandomiseerd om TMZ + RT (n=287) of RT alleen (n=286) te krijgen.
Patiënten uit de TMZ + RT-arm kregen gelijktijdig TMZ (75 mg/m2) eenmaal daags, te beginnen vanaf de eerste dag met RT tot de laatste dag met RT, gedurende 42 dagen (met een maximum van 49 dagen).
Dit werd gevolgd door TMZ monotherapie (150 - 200 mg/m2) op Dag 1 - 5 van elke 28-dagen cyclus tot 6 cycli, te beginnen vanaf 4 weken na de stopzetting van RT.
Patiënten in de controlearm kregen enkel RT.
Pneumocystis carinii-pneumonie (PCP) profylaxe was vereist tijdens RT en gecombineerde TMZ-therapie.
TMZ werd toegediend als reddingstherapie in de follow-up fase bij 161 patiënten van de 282 (57%) uit de arm met RT alleen, en 62 patiënten van de 277 (22%) uit de TMZ + RT-arm.
De hazard ratio (HR) voor overall survival bedroeg 1,59 (95% CI voor HR=1,33 -1,91) met een log rang p < 0,0001 in het voordeel van de TMZ-arm.
De geschatte kans op overleving van 2 jaar of meer (26% vs 10%), is hoger voor de RT + TMZ-arm.
De toevoeging van gelijktijdig TMZ aan RT, gevolgd door TMZ monotherapie bij de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom vertoonde een statistisch significante verbetering van de overall survival (OS) in vergelijking met RT alleen (Figuur 1).
59 Figuur 4
Kaplan-Meier curves voor overall survival (Intent to Treat-populatie)
De resulaten van het onderzoek waren niet consistent bij de subgroep patiënten met een slechte performance status (WHO PS=2, n=70), waarbij overall survival en tijd tot progressie dezelfde waren in beide armen.
Er blijken echter geen onaanvaardbare risico’ s aanwezig te zijn bij deze patiëntengroep.
Recidiverend of progressief maligne glioom
De gegevens over de klinische werkzaamheid bij patiënten met een multiform glioblastoom (Karnofsky performance status [KPS] ≥ 70), progressief of recidiverend na chirurgische ingreep en RT, waren gebaseerd op twee klinische onderzoeken met orale TMZ.
Het ene onderzoek was een niet- vergelijkend onderzoek met 138 patiënten (29% daarvan kreeg eerder chemotherapie), en het andere onderzoek was een gerandomiseerd actief-gecontroleerd referentieonderzoek van TMZ vs procarbazine met in totaal 225 patiënten (67% daarvan werd eerder behandeld met chemotherapie gebaseerd op nitroso-ureumderivaten).
In beide onderzoeken was de progressie-vrije overleving (PFS), gedefinieerd door MRI-scans of neurologische verslechtering, het voornaamste eindpunt.
In het niet-vergelijkende onderzoek was de PFS na 6 maanden 19%, de mediaan van progressie-vrije overleving bedroeg 2,1 maanden en de mediaan van de overall survival 5,4 maanden.
Het objectieve responspercentage (ORR), gebaseerd op MRI-scans, bedroeg 8%.
8% - chi-kwadraat p = 0,008) met een mediane PFS van respectievelijk 2,89 en 1,88 maanden (log rang p = 0,0063).
De mediaan van overleving bedroeg respectievelijk 7,34 en 5,66 maanden voor TMZ en procarbazine (log rang p = 0,33).
Na 6 maanden was het aantal overlevende patiënten significant hoger bij de TMZ-arm (60%) dan bij de procarbazinegroep (44%) (chi-kwadraat p = 0,019).
Bij patiënten die eerder behandeld werden met chemotherapie werd een voordeel vastgesteld bij patiënten met een KPS ≥ 80.
De gegevens over de tijd tot verslechtering van de neurologische status zijn gunstiger voor TMZ in vergelijking met procarbazine, evenals de gegevens over de tijd tot verslechtering van de index (daling tot een KPS van < 70 of een daling met minstens 30 punten).
De mediane tijden voor progressie bij deze eindpunten varieerden van 0,7 tot 2,1 maanden langer voor TMZ dan voor procarbazine (log rang p = < 0,01 tot 0,03).
In een prospectief fase-II-onderzoek naar de veiligheid en de werkzaamheid van oraal TMZ voor de behandeling van patiënten met anaplastisch astrocytoom bij een eerste terugval, dat in meerdere centra uitgevoerd werd, bedroeg de 6 maanden PFS 46%.
De mediane PFS bedroeg 5,4 maanden.
De mediaan van de overall survival bedroeg 14,6 maanden.
Het responspercentage, gebaseerd op de centrale gerecenseerde evaluatie, bedroeg 35% (13 CR en 43 PR) voor de Intent to Treat-populatie (ITT) n=162.
Bij 43 patiënten werd gerapporteerd dat de ziekte stabiel was.
De 6 maanden gebeurtenis-vrije overleving voor de ITT-populatie bedroeg 44% met een mediane gebeurtenis-vrije overleving van 4,6 maanden, wat vergelijkbaar was met de resultaten van progressie-vrije overleving.
Bij de populatie met een geschikte histologie waren de resultaten van de werkzaamheid vergelijkbaar.
Het bereiken van een radiologische objectieve respons of het behouden van progressie-vrije status werd zeer sterk geassocieerd met de gehandhaafde of verbeterde kwaliteit van leven.
Pediatrische patiënten
Orale TMZ is onderzocht bij pediatrische patiënten (leeftijd 3-18 jaar) met een recidiverend hersenstam glioom of recidiverend hoge graad astrocytoom, in een dagelijks doseringsschema gedurende 5 dagen elke 28 dagen.
Tolerantie voor TMZ is vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
60 TMZ wordt spontaan gehydrolyseerd bij fysiologische pH tot voornamelijk de actieve verbinding 3- methyl-(triazeno-1-yl)imidazol-4-carboxamide (MTIC).
MTIC wordt spontaan gehydrolyseerd tot 5- amino-imidazol-4-carboxamide (AIC), een bekend intermedium bij de biosynthese van purine en nucleïnezuur, en tot methylhydrazine, dat verondersteld wordt de actieve alkylerende verbinding te zijn.
Er wordt aangenomen dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de DNA- alkylering, voornamelijk op de O6 en N7 posities van guanine.
Met betrekking tot de AUC van TMZ bedraagt de blootstelling aan MTIC en AIC ~ 2,4% en 23% respectievelijk.
In vivo was de t1/2 van MTIC gelijk aan die van TMZ, namelijk 1,8 uur.
Absorptie
Na orale toediening aan volwassen patiënten wordt TMZ snel geabsorbeerd met piekconcentraties die reeds 20 minuten na inname worden bereikt (gemiddelde tijd tussen 0,5 en 1,5 uur).
Na orale toediening van 14C-gelabeld TMZ bedroeg de gemiddelde faecale excretie van 14C gedurende 7 dagen na de inname 0,8%, hetgeen wijst op een volledige absorptie.
Distributie
TMZ vertoont een lage proteïnebinding (10% tot 20%) en er wordt daarom niet verwacht dat het reageert met sterk aan proteïnen gebonden agentia.
PET-onderzoeken bij de mens en preklinische gegevens suggereren dat TMZ de bloed-hersenbarrière snel passeert en aanwezig is in de liquor cerebrospinalis.
Penetratie in de liquor cerebrospinalis werd bevestigd bij één patiënt; de AUC van TMZ in de liquor cerebrospinalis was ongeveer 30% van die in het plasma, wat overeenkomt met gegevens uit dierpoeven.
Eliminatie
De halfwaardetijd (t½) in het plasma is ongeveer 1,8 uur.
De voornaamste eliminatieweg van 14C is renaal.
Na orale toediening werd ongeveer 5% tot 10% van de dosis ongewijzigd teruggevonden in de urine gedurende 24 uur en de rest werd uitgescheiden als temozolomidezuur, 5-amino-imidazol-4- carboxamide (AIC) of niet-geïdentificeerde polaire metabolieten.
De plasmaconcentraties stijgen met de dosis.
De plasmaklaring, het distributievolume en de halfwaardetijd zijn onafhankelijk van de dosis.
Bijzondere bevolkingsgroepen
Analyse van de op populaties gebaseerde farmacokinetische gegevens van TMZ toonde aan dat de plasmaklaring van TMZ onafhankelijk was van de leeftijd, de nierfunctie of het gebruik van tabak.
In een afzonderlijk farmacokinetisch onderzoek waren de farmacokinetische profielen van het plasma bij patiënten met een milde tot matige leverstoornis vergelijkbaar met de profielen van patiënten met een normale leverfunctie.
Pediatrische patiënten vertoonden een hogere AUC dan volwassen patiënten; de maximaal getolereerde dosis (MTD) bedroeg echter 1.000 mg/m2 per cyclus zowel bij kinderen als volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken gedurende één cyclus (5 dagen inname, 23 dagen zonder behandeling), 3 en 6 cycli werden uitgevoerd bij ratten en honden.
De belangrijkste doelorganen voor de toxiciteit waren het beenmerg, het lymforeticulair systeem, de testes, het maag-darmkanaal, en, bij hogere doses, die letaal waren bij 60% tot 100% van de geteste ratten en honden, trad degeneratie van de retina op.
Aangezien de doses die retinadegeneratie veroorzaakten
61 in het letale dosisbereik lagen en geen vergelijkbaar effect is waargenomen in klinische onderzoeken, werd deze bevinding niet beschouwd als zijnde klinisch relevant.
TMZ is een embryotoxische, teratogene en genotoxische alkylerende stof.
TMZ is toxischer voor de rat en de hond dan voor de mens en de klinische dosis benadert de minimum letale dosis bij ratten en honden.
Dosisafhankelijke reducties van leukocyten en bloedplaatjes lijken gevoelige indicatoren te zijn voor toxiciteit.
Een verscheidenheid aan neoplasmata, inclusief mammacarcinomata, kerato- acanthoom van de huid en basale-celadenoom werden waargenomen in de onderzoeken met ratten gedurende 6 cycli, terwijl er geen tumoren of pre-neoplastische wijzigingen vastgesteld werden bij onderzoeken met honden.
Ratten lijken bijzonder gevoelig te zijn voor de oncogene effecten van TMZ; de eerste tumoren verschenen binnen de 3 maanden na het starten van de toediening.
Deze incubatietijd is zeer kort, zelfs voor een alkylerende stof.
De resultaten van de Ames-test en de humane perifere bloedlymfocytentest (HPBL) voor chromosoomafwijkingen toonden een positieve mutagene respons aan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud: lactose-anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
Omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, indigokarmijn (E132).
Drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide, zwart ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Verpakking met fles
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
62 Verpakking met sachets
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Type I amberkleurige glazen flessen met polypropyleen kinderveilige sluiting die 5 of 20 harde capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets
De sachets zijn gemaakt van lineair lage dichtheid polyethyleen (binnenste laag), aluminium en polyethyleen tereftalaat.
Elke sachet bevat 1 harde capsule en wordt geleverd in een kartonnen doos.
De doos bevat 5 of 20 harde capsules per stuk verpakt in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De capsules dienen niet te worden geopend.
Indien een capsule beschadigd raakt, moet contact van de poederinhoud met de huid of slijmvlies worden voorkomen.
Indien Temodal in aanraking komt met de huid of slijmvliezen, dienen deze onmiddellijk en grondig met zeep en water te worden gewassen.
Aan patiënten dient te worden geadviseerd om de capsules buiten het bereik en het zicht van kinderen te houden, bij voorkeur in een gesloten kast.
Onbedoelde ingestie kan voor kinderen dodelijk zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/009 EU/1/98/096/010 EU/1/98/096/017 EU/1/98/096/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 januari 1999.
Datum van laatste hernieuwing:
26 januari 2009.
63 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
64 1.
NAAM VAN HET GENEESMIDDEL
Temodal 180 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 180 mg temozolomide.
Hulpstof:
Elke harde capsule bevat 316,3 mg lactose-anhydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig oranje kapje, en zijn bedrukt met zwarte inkt.
Het kapje is bedrukt met de inscriptie “ Temodal”.
De romp is bedrukt met de inscriptie “ 180 mg”, het Schering-Plough logo en 2 strepen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Temodal harde capsules zijn geïndiceerd voor de behandeling van:
- volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom in combinatie met
radiotherapie (RT) en daarna als monotherapie
- kinderen met een leeftijd vanaf 3 jaar, adolescenten en volwassen patiënten met maligne
glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, die recidief of progressie vertonen na standaardtherapie.
4.2 Dosering en wijze van toediening
Temodal harde capsules mogen uitsluitend voorgeschreven worden door artsen met ervaring in de oncologische behandeling van hersentumoren.
Een anti-emetische behandeling kan toegediend worden (zie rubriek 4.4).
Dosering
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Temodal harde capsules worden toegediend in combinatie met focale radiotherapie (combinatiebehandelingsfase), gevolgd door tot 6 cycli temozolomide (TMZ) monotherapie (monotherapiefase).
Combinatiebehandelingsfase
TMZ wordt oraal toegediend met een dagelijkse dosis van 75 mg/m2 gedurende 42 dagen in combinatie met focale radiotherapie (60 Gy toegediend in 30 fracties).
Dosisreducties zijn niet aanbevolen, maar uitstel of stopzetting van de toediening van TMZ dient wekelijks bepaald te worden op basis van hematologische en niet-hematologische toxiciteitscriteria.
- trombocytentelling ≥ 100 x 109/l
- Common Toxicity Criteria (CTC) niet-hematologische toxiciteit ≤ Graad 1 (behalve voor
Tijdens de behandeling moet wekelijks een volledige bloedtelling verkregen worden.
De toediening van TMZ moet tijdelijk worden onderbroken of permanent worden stopgezet tijdens de combinatiebehandelingsfase, afhankelijk van de hematologische en niet-hematologische toxiciteitscriteria zoals aangeduid in Tabel 1.
Tabel 1.
Onderbreking of stopzetting van de toediening van TMZ tijdens radiotherapie in combinatie met TMZ
Absolute neutrofielentelling
≥ 0,5 en < 1,5 x 10 / l
< 0,5 x 109/l
Trombocytentelling CTC niet-hematologische toxiciteit (behalve voor alopecie, nausea,
≥ 10 en < 100 x 109/l
< 10 x 109/ l
braken)
CTC Graad 2
CTC Graad 3 of 4
a:
Behandeling met concomitante TMZ kan worden voortgezet wanneer aan alle volgende voorwaarden wordt voldaan: absolute neutrofielentelling ≥ 1,5 x 109/l; trombocytentelling ≥ 100 x 109/l; CTC niet- hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea, braken).
Vier weken na beëindiging van de TMZ + RT combinatiebehandelingsfase, wordt TMZ toegediend tot 6 cycli monotherapie.
De dosis in Cyclus 1 (monotherapie) bedraagt 150 mg/m2 eenmaal daags gedurende 5 dagen, gevolgd door 23 dagen zonder behandeling.
Bij de start van Cyclus 2, wordt de dosis verhoogd tot 200 mg/m2 als de CTC niet-hematologische toxiciteit voor Cyclus 1 Graad ≤ 2 is (behalve voor alopecie, nausea en braken), als de absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l is en de trombocytentelling ≥ 100 x 109/l is.
Indien de dosis niet verhoogd werd bij Cyclus 2, mag geen dosisescalatie worden toegepast in de volgende cycli.
Na dosisescalatie blijft de dosis 200 mg/m2 per dag gedurende de eerste 5 dagen van elke volgende cyclus, behalve indien toxiciteit optreedt.
Dosisreducties en -stopzettingen tijdens de monotherapiefase dienen te worden toegepast volgens Tabellen 2 en 3.
Tijdens de behandeling moet een volledige bloedtelling verkregen worden op Dag 22 (21 dagen na de eerste dosis TMZ).
De dosis dient te worden verminderd of de toediening dient te worden stopgezet volgens Tabel 3.
Tabel 2.
TMZ dosisniveaus voor monotherapie
Dosisniveau
Dosis TMZ (mg/m2/dag)
– 1 0 1
100 150 200
Reductie bij voorafgaande toxiciteit Dosis tijdens Cyclus 1 Dosis tijdens Cycli 2-6 in afwezigheid van toxiciteit
66 Tabel 3.
Temodal dosisreductie of – stopzetting tijdens monotherapie
Toxiciteit
Verminder TMZ met 1 dosisniveaua
Zet TMZ stop
Absolute neutrofielentelling Trombocytentelling CTC niet-hematologische Toxiciteit (behalve voor alopecie, nausea,
< 1,0 x 109/l 9 < 50 x 10 / l
Zie voetnoot b Zie voetnoot b
braken)
CTC Graad 4b
a: b: • •
TMZ moet worden stopgezet indien: dosisniveau -1 (100 mg/m2) nog steeds leidt tot onaanvaardbare toxiciteit dezelfde Graad 3 niet-hematologische toxiciteit (behalve voor alopecie, nausea, braken) recidiveert na dosisreductie.
Volwassen patiënten en pediatrische patiënten van 3 jaar of ouder met recidiverend of progressief maligne glioom:
Een behandelingscyclus duurt 28 dagen.
Patiënten die niet eerder behandeld werden met chemotherapie krijgen oraal 200 mg/m2 TMZ toegediend, eenmaal daags gedurende de eerste 5 dagen, gevolgd door 23 dagen zonder behandeling (in totaal 28 dagen).
Bij patiënten die eerder behandeld werden met chemotherapie, bedraagt de initiële dosis 150 mg/m2 eenmaal daags en wordt in de tweede cyclus verhoogd tot 200 mg/m2 eenmaal daags, gedurende 5 dagen indien er geen hematologische toxiciteit is (zie rubriek 4.4).
Bijzondere bevolkingsgroepen
Pediatrische patiënten
Bij patiënten van 3 jaar of ouder dient TMZ alleen gebruikt te worden bij recidiverend of progressief maligne glioom.
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
De ervaring bij oudere kinderen is zeer beperkt (zie rubrieken 4.4 en 5.1).
Patiënten met lever- of nierfalen
De farmacokinetische parameters van TMZ waren vergelijkbaar bij patiënten met een normale leverfunctie en bij patiënten met een milde tot matige leverstoornis.
Er zijn geen gegevens beschikbaar over de toediening van TMZ aan patiënten met een ernstige leverstoornis (Childs klasse C) of met een nierfalen.
Op basis van de farmacokinetische eigenschappen van TMZ is het onwaarschijnlijk dat dosisreducties vereist zijn bij patiënten met een ernstige leverstoornis of enige mate van nierfalen.
Voorzichtigheid is echter geboden wanneer TMZ toegediend wordt aan deze patiënten.
Oudere patiënten
Uit een farmacokinetische analyse van een populatie patiënten met een leeftijd van 19-78 jaar is gebleken dat de klaring van TMZ niet wordt beïnvloed door de leeftijd.
Echter, oudere patiënten (> 70 jaar oud) lijken een verhoogd risico te lopen op neutropenie en thrombocytopenie (zie rubriek 4.4).
Wijze van toediening
Temodal harde capsules moeten in nuchtere toestand toegediend worden.
De capsules moeten in hun geheel ingeslikt worden met een glas water en mogen niet worden geopend of fijngekauwd.
Indien braken optreedt nadat de dosis toegediend werd, mag die dag geen tweede dosis toegediend worden.
67 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor dacarbazine (DTIC).
Ernstige myelosuppressie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pneumocystis carinii-pneumonie
Patiënten die gelijktijdig TMZ en RT kregen in een proefonderzoek voor het aanhoudende 42-dagen schema, vertoonden een bijzonder risico om Pneumocystis carinii-pneumonie (PCP) te ontwikkelen.
Profylaxe tegen PCP is bijgevolg vereist voor alle patiënten die gelijktijdig TMZ en RT toegediend krijgen voor de 42-dagen behandeling (met een maximum van 49 dagen), ongeacht de lymfocytentelling.
Als lymfopenie optreedt, dient profylaxe te worden voortgezet tot de lymfopenie hersteld is tot graad ≤ 1.
PCP kan vaker voorkomen indien TMZ toegediend wordt gedurende een langere behandelingsperiode.
Alle patiënten die TMZ krijgen, in het bijzonder patiënten die steroïden krijgen, dienen echter nauwgezet gecontroleerd te worden op de ontwikkeling van PCP, ongeacht de behandelingsduur.
Maligniteiten
Gevallen van myelodysplastisch syndroom en secundaire tumoren, waaronder myeloïde leukemie, zijn tevens zeer zelden gemeld (zie rubriek 4.8).
Anti-emetische therapie:
Een anti-emetische behandeling kan voor of na toediening van TMZ toegediend worden.
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom:
Anti-emetische profylaxe wordt aanbevolen vóór de initiële dosis van de combinatiebehandelingsfase en wordt sterk aanbevolen tijdens de monotherapiefase.
Patiënten met recidiverend of progressief maligne glioom
Patiënten die ernstig (Graad 3 of 4) braken hebben ervaren in voorgaande behandelingscycli kunnen een anti-emetische therapie nodig hebben.
Laboratoriumparameters
Voordat de dosis toegediend wordt, moet aan de volgende laboratoriumparameters voldaan zijn:
ANC ≥ 1,5 x 109/l en de bloedplaatjestelling ≥ 100 x 109/l.
Een volledige bloedtelling moet verkregen worden op Dag 22 (21 dagen na de eerste dosis) of binnen 48 uur vanaf die dag, en wekelijks tot de ANC > 1,5 x 109/l en de bloedplaatjestelling > 100 x 109/l.
Indien de ANC gedurende een cyclus daalt tot < 1,0 x 109/l of de bloedplaatjestelling < 50 x 109/l is, moet bij de volgende cyclus de dosis met één niveau verlaagd worden (zie rubriek 4.2).
De dosisniveaus bedragen 100 mg/m², 150 mg/m² en 200 mg/m².
De laagste aanbevolen dosis bedraagt 100 mg/m².
Pediatrisch gebruik
68 Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
Ervaring met oudere kinderen en adolescenten is zeer beperkt (zie rubrieken 4.2 en 5.1).
Oudere patiënten (> 70 jaar oud)
Oudere patiënten lijken een verhoogd risico te lopen op neutropenie en trombocytopenie, in vergelijking met jongere patiënten.
Derhalve is voorzichtigheid geboden wanneer TMZ wordt toegediend aan oudere patiënten.
Mannelijke patiënten
Mannen die behandeld worden met TMZ dient aangeraden te worden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma (zie rubriek 4.6).
Lactose
Dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
In een afzonderlijke fase I studie, resulteerde de toediening van TMZ met ranitidine niet in wijzigingen in de mate van absorptie van temozolomide of de blootstelling aan zijn actieve metaboliet monomethyl-triazeno-imidazol-carboxamide (MTIC).
Toediening van TMZ met voedsel leidde tot een verlaging van Cmax met 33% en een verlaging van de area under the curve (AUC) met 9%.
Aangezien niet uitgesloten kan worden dat de wijziging in Cmax klinisch significant is, moet Temodal toegediend worden zonder voedsel.
Een analyse van farmacokinetische parameters van een populatie in fase-II-onderzoeken wees uit dat de gelijktijdige toediening van dexamethason, prochloorperazine, fenytoïne, carbamazepine, ondansetron, H2-receptor-antagonisten of fenobarbital de klaring van TMZ niet beïnvloedde.
Gelijktijdige toediening met valproïnezuur werd geassocieerd met een kleine maar statistisch significante vermindering van de klaring van TMZ.
Er werden geen onderzoeken uitgevoerd om het effect van TMZ op het metabolisme of de eliminatie van andere geneesmiddelen te bepalen.
Aangezien TMZ geen levermetabolisme ondergaat en een lage proteïnebinding vertoont, is het echter onwaarschijnlijk dat het de farmacokinetiekvan andere geneesmiddelen beïnvloedt (zie rubriek 5.2).
Het gebruik van TMZ in combinatie met andere myelosuppressieve stoffen kan de kans op myelosuppressie verhogen.
Zwangerschap
Er zijn geen gegevens bij zwangere vrouwen.
In preklinische onderzoeken met ratten en konijnen die 150 mg/m² TMZ ontvingen, werden teratogeniteit en/of foetale toxiciteit aangetoond (zie rubriek 5.3).
Temodal harde capsules dient niet toegediend te worden aan zwangere vrouwen.
Indien het gebruik tijdens de zwangerschap overwogen moet worden, moet de patiënt op de hoogte gebracht worden van
Vrouwen in de vruchtbare leeftijd moet geadviseerd worden een effectief contraceptivum te gebruiken om zwangerschap te vermijden terwijl ze TMZ gebruiken.
Borstvoeding
Het is onbekend of TMZ uitgescheiden wordt in de moedermelk; daarom moet u stoppen met borstvoeding wanneer u met TMZ wordt behandeld.
Mannelijke fertiliteit
TMZ kan genotoxische effecten hebben.
Daarom dienen mannen, die ermee behandeld worden, te worden aangeraden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met TMZ.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De rijvaardigheid en het vermogen om machines te bedienen kunnen verminderen bij patiënten die behandeld worden met TMZ als gevolg van vermoeidheid en slaperigheid.
4.8 Bijwerkingen
Ervaringen uit klinische studies
Bij patiënten behandeld met TMZ, gebruikt in combinatie met RT of als monotherapie na RT voor onlangs gediagnosticeerd multiform glioblastoom of als monotherapie bij patiënten met recidiverend of progressief glioom, waren de zeer vaak gemelde bijwerkingen vergelijkbaar: misselijkheid, braken, constipatie, anorexie, hoofdpijn en vermoeidheid.
Convulsies werden zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die monotherapie krijgen, rash werd zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die TMZ krijgen gelijktijdig met RT en ook als monotherapie, en vaak bij patiënten met recidiverend glioom.
De meeste hematologische bijwerkingen werden, voor beide indicaties (Tabellen 4 en 5) vaak of zeer vaak gemeld; de frequentie van graad 3-4 bij laboratoriumonderzoek is weergegeven na elke tabel.
In de tabellen worden bijwerkingen geclassificeerd op Systeem Orgaan Klasse en frequentie.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onlangs gediagnosticeerd multiform glioblastoom
Tabel 4 geeft de bijwerkingen weer die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Tabel 4.
Bijwerkingen die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Systeem Orgaan Klasse
TMZ + gelijktijdig RT n=288 *
monotherapie n=224
Infecties en parasitaire aandoeningen Vaak:
Infectie, herpes simplex, wondinfectie, faryngitis, orale candidiasis
Infectie, orale candidiasis
Soms:
Herpes simplex, Herpes zoster, griepachtige symptomen
70
Bloed- en lymfestelselaandoeningen Vaak:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febriele neutropenie, trombocytopenie, anemie, leukopenie
Soms:
Endocriene aandoeningen
Neutropenie met koorts, anemie
Lymfopenie, petechieën
Soms:
Cushing
Cushing
Voedings-en stofwisselingsstoornissen Zeer vaak:
Vaak:
Soms:
Anorexie Hyperglycemie, gewichtsafname Hypokaliëmie, verhoogd alkalische fosfatase, gewichtstoename
Anorexie Gewichtsafname Hyperglycemie, gewichtstoename
Psychische stoornissen
Vaak:
Angst, emotionele labiliteit, slapeloosheid
Angst, depressie, emotionele labiliteit, slapeloosheid
Zenuwstelselaandoeningen
Agitatie, apathie, gedragsstoornis, depressie, hallucinatie
Hallucinatie, amnesie
Zeer vaak:
Vaak:
Hoofdpijn Convulsies, verminderd bewustzijn, slaperigheid, afasie, verstoord evenwicht, duizeligheid, verwarring, geheugenstoornis, verstoorde concentratie, neuropathie, paresthesie, spraakstoornis, tremor
Convulsies, hoofdpijn Hemiparese, afasie, verstoord evenwicht, slaperigheid, verwarring, duizeligheid, geheugenstoornis, verstoorde concentratie, dysfasie, neurologische aandoening (NOS), neuropathie, perifere neuropathie, paresthesie, spraakstoornis, tremor
Soms:
Oogaandoeningen
Status epilepticus, extrapiramidale stoornis, hemiparese, ataxie, verstoorde cognitie, dysfasie, abnormale gang, hyperesthesie, hypo-esthesie, neurologische aandoening (NOS), perifere neuropathie
Hemiplegie, ataxie, abnormale coördinatie, abnormale gang, hyperesthesie, zintuiglijke stoornis
Vaak:
Troebel zicht
Defect in het gezichtsveld, troebel zicht, diplopie
Soms:
Hemianopie, verminderde gezichtsscherpte, gezichtsstoornis, defect in het gezichtsveld, oogpijn
Verminderde gezichtsscherpte, oogpijn, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Gehoorstoornis
Gehoorstoornis, tinnitus
Soms:
Otitis media, tinnitus, hyperacusis, oorpijn
Doofheid, vertigo, oorpijn
Hartaandoeningen Soms:
Palpitatie Bloedvataandoeningen
71 Vaak:
Hemorragie, oedeem, beenoedeem
Hemorragie, diepe veneuze trombose, beenoedeem
Soms:
Cerebrale hemorragie, hypertensie
Longembolie, oedeem, perifeer oedeem
Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak:
Soms:
Dyspnoe, hoesten Pneumonie, infectie van de bovenste luchtwegen, nasale congestie
Dyspnoe, hoesten Pneumonie, sinusitis, infectie van de bovenste luchtwegen, bronchitis
Maagdarmstelsel-aandoeningen Zeer vaak:
Constipatie, nausea, braken
Constipatie, nausea, braken
Vaak:
Stomatitis, diarree, abdominale pijn, dyspepsie, dysfagie
Stomatitis, diarree, dyspepsie, dysfagie, droge mond
Soms:
Abdominale zwelling, fecale incontinentie, gastro-intestinale aandoening (NOS), gastro-enteritis, hemorroïden Huid- en onderhuidaandoeningen Zeer vaak:
Rash, alopecie
Rash, alopecie
Vaak:
Soms:
Dermatitis, droge huid, erytheem, pruritus Huidschilfering, fotosensibiliteitsreactie, abnormale pigmentatie
Droge huid, pruritus Erytheem, abnormale pigmentatie, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Spierzwakte, artralgie
Spierzwakte, artralgie, pijn in spieren en skelet, myalgie
Soms:
Myopathie, rugpijn, pijn in spieren en skelet, myalgie
Myopathie, rugpijn
Nier- en urinewegaandoeningen Vaak:
Frequent urineren, urine-incontinentie incontinence
Urine-incontinentie
Soms:
Dysurie
Voortplantingsstelsel- en borstaandoeningen Soms:
Impotentie
Vaginale hemorragie, menorragie, amenorroe, vaginitis, pijn in de borst
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid
Vermoeidheid
Vaak:
Allergische reactie, koorts, radiatie schade, gezichtsoedeem, pijn, smaakverandering
Allergische reactie, koorts, radiatie schade, pijn, smaakverandering
72 Soms:
Asthenie, flush, opvliegers, verergerde conditie, rigor, tongverkleuring, parosmie, dorst
Asthenie, faciaal oedeem, pijn, verergerde conditie, rigor, tandaandoening, smaakverandering
Onderzoeken
Vaak:
Verhoogde ALT
Verhoogde ALT
Soms:
Verhoogde leverenzymen, verhoogde Gamma-GT, verhoogde AST * Een patiënt die enkel was gerandomiseerd naar de RT-arm, kreeg TMZ + RT.
Laboratoriumresultaten
Myelosuppressie (neutropenie en trombocytopenie), een bekende dosis-limiterende toxiciteit voor de meeste cytotoxische stoffen, waaronder TMZ, werd waargenomen.
Wanneer laboratoriumabnormaliteiten en bijwerkingen werden samengenomen voor de combinatie- en monotherapiebehandelingsfasen, werden Graad 3 of Graad 4 neutrofiele abnormaliteiten, waaronder neutropenie, waargenomen bij 8% van de patiënten.
Graad 3 of Graad 4 trombocytenabnormaliteiten, waaronder trombocytopenie, werden waargenomen bij 14% van de patiënten die TMZ kregen.
Recidiverend of progressief maligne glioom
In klinische onderzoeken waren de meest voorkomende, aan de behandeling gerelateerde bijwerkingen gastro-intestinale stoornissen, met name nausea (43%) en braken (36%).
Deze bijwerkingen waren meestal van Graad 1 of 2 (0 - 5 episodes van braken in 24 uur) en stopten ofwel vanzelf of konden gemakkelijk onder controle gehouden worden met een standaard anti-emetische behandeling.
De incidentie van ernstige nausea en braken bedroeg 4%.
Tabel 5 omvat bijwerkingen die gemeld werden tijdens klinische onderzoeken voor recidiverend of progressief maligne glioom en na in de handel brengen van Temodal.
Tabel 5.
Bijwerkingen bij patiënten met recidiverend of progressief maligne glioom Infecties en parasitaire aandoeningen
Zelden:
Bloed- en lymfestelselaandoeningen
Opportunistische infecties, waaronder PCP
Zeer vaak:
Neutropenie of lymfopenie (graad 3-4), trombocytopenie (graad 3-4)
Soms:
Voedings- en stofwisselingsstoornissen
Pancytopenie, anemie (graad 3-4), leukopenie
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Anorexie Gewichtsafname
Zeer vaak:
Vaak:
Hoofdpijn Slaperigheid, duizeligheid, paresthesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe
Zeer vaak:
Vaak:
Huid- en onderhuidaandoeningen
Braken, nausea, constipatie Diarree, abdominale pijn, dyspepsie
73
Vaak:
Zeer zelden:
Rash, pruritus, alopecie Erythema multiforme, erytrodermie, urticaria, exantheem
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Vaak:
Vermoeidheid Koorts, asthenie, rigor, malaise, pijn, smaakverandering
Zeer zelden:
Allergische reacties, waaronder anafylaxie, angio- oedeem
Laboratoriumresultaten
Graad 3 of 4 trombocytopenie en neutropenie deden zich voor bij respectievelijk 19% en 17% van de patiënten die behandeld werden voor maligne glioom.
Dit leidde tot hospitalisatie en/of onderbreking van TMZ bij respectievelijk 8% en 4% van de patiënten.
Myelosuppressie was voorspelbaar (meestal binnen de eerste cycli, met een nadir tussen Dag 21 en Dag 28), en herstel trad snel in, meestal binnen 1 - 2 weken.
Er werden geen aanwijzingen voor een cumulatieve myelosuppressie waargenomen.
De aanwezigheid van trombocytopenie kan het risico op bloeding verhogen, de aanwezigheid van neutropenie en leukopenie kan het risico op infecties verhogen.
Geslacht
Een farmacokinetische populatie-analyse van klinische studies omvatte 101 vrouwelijke en 169 mannelijke patiënten voor wie nadir neutrofielentellingen beschikbaar waren en 110 vrouwelijke en 174 mannelijke patiënten voor wie nadir bloedplaatjestellingen beschikbaar waren.
Er waren hogere percentages van Graad 4 neutropenie (ANC < 0,5 x 109/l), 12% vs 5%, en trombocytopenie (< 20 x 109/l), 9% vs 3%, bij vrouwen vs mannen in de eerste behandelingscyclus.
In een databestand van 400 patiënten met recidiverend glioom, kwam Graad 4 neutropenie voor bij 8% van de vrouwelijke patiënten vs 4% van de mannelijke patiënten en Graad 4 trombocytopenie bij 8% van de vrouwelijke patiënten vs 3% van de mannelijke patiënten in de eerste behandelingscyclus.
In een studie met 288 patiënten met onlangs gediagnosticeerd multiform glioblastoom, kwam Graad 4 neutropenie voor bij 3% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten en Graad 4 trombocytopenie bij 1% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten in de eerste behandelingscyclus.
Ervaring na het in de handel brengen:
Middelen tegen neoplasie, in het bijzonder alkylerende stoffen, werden geassocieerd met een mogelijk risico op myelodysplastisch syndroom (MDS) en secundaire tumoren, waaronder leukemie.
Zeer zelden werden gevallen van MDS en secundaire tumoren, waaronder myeloïde leukemie, gemeld bij patiënten die behandelingen kregen waarbij TMZ werd gebruikt.
Aanhoudende pancytopenie, hetgeen kan leiden tot aplastische anemie, werd zeer zelden gemeld.
Gevallen van toxische epidermale necrolyse en het syndroom van Stevens-Johnson werden zeer zelden gemeld.
Zeer zelden zijn gevallen van interstitiële pneumonitis/pneumonitis gemeld.
4.9 Overdosering
Doses van 500, 750, 1.000, and 1.250 mg/m2 (totale dosis per cyclus gedurende 5 dagen) werden klinisch geëvalueerd bij patiënten.
Dosis-gelimiteerde toxiciteit was hematologisch en werd gemeld bij elke dosis, maar er wordt verwacht dat ze ernstiger is bij hogere doses.
Een overdosis van 10.000 mg (totale dosis in één cyclus, gedurende 5 dagen) werd genomen door één enkele patiënt en de gerapporteerde bijwerkingen waren pancytopenie, pyrexia, multi-orgaan falen en dood.
Er zijn meldingen van patiënten die de aanbevolen dosis langer dan 5 dagen behandeling hebben genomen (tot 64 dagen) bij wie bijwerkingen optraden waaronder beenmergsuppressie, met of zonder infectie, die in sommige gevallen ernstig en aanhoudend was en tot de dood leidde.
In geval van een overdosis
74 is een hematologische evaluatie noodzakelijk.
Indien nodig moeten ondersteunende maatregelen genomen worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01A X03.
Temozolomide is een triazeen dat bij fysiologische pH een snelle chemische conversie ondergaat tot de actieve verbinding monomethyl-triazenoimidazol-carboxamide (MTIC).
Er wordt verondersteld dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de alkylering in de O6 positie van guanine met een bijkomende alkylering die eveneens voorkomt in de N7 positie.
Er wordt aangenomen dat de cytotoxische letsels die nadien ontstaan een afwijkend herstel van het methyladduct impliceren.
Een totaal aantal van 573 patiënten werd gerandomiseerd om TMZ + RT (n=287) of RT alleen (n=286) te krijgen.
Patiënten uit de TMZ + RT-arm kregen gelijktijdig TMZ (75 mg/m2) eenmaal daags, te beginnen vanaf de eerste dag met RT tot de laatste dag met RT, gedurende 42 dagen (met een maximum van 49 dagen).
Dit werd gevolgd door TMZ monotherapie (150 - 200 mg/m2) op Dag 1 - 5 van elke 28-dagen cyclus tot 6 cycli, te beginnen vanaf 4 weken na de stopzetting van RT.
Patiënten in de controlearm kregen enkel RT.
Pneumocystis carinii-pneumonie (PCP) profylaxe was vereist tijdens RT en gecombineerde TMZ-therapie.
TMZ werd toegediend als reddingstherapie in de follow-up fase bij 161 patiënten van de 282 (57%) uit de arm met RT alleen, en 62 patiënten van de 277 (22%) uit de TMZ + RT-arm.
De hazard ratio (HR) voor overall survival bedroeg 1,59 (95% CI voor HR=1,33 -1,91) met een log rang p < 0,0001 in het voordeel van de TMZ-arm.
De geschatte kans op overleving van 2 jaar of meer (26% vs 10%), is hoger voor de RT + TMZ-arm.
De toevoeging van gelijktijdig TMZ aan RT, gevolgd door TMZ monotherapie bij de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom vertoonde een statistisch significante verbetering van de overall survival (OS) in vergelijking met RT alleen (Figuur 1).
75 Figuur 5
Kaplan-Meier curves voor overall survival (Intent to Treat-populatie)
De resulaten van het onderzoek waren niet consistent bij de subgroep patiënten met een slechte performance status (WHO PS=2, n=70), waarbij overall survival en tijd tot progressie dezelfde waren in beide armen.
Er blijken echter geen onaanvaardbare risico’ s aanwezig te zijn bij deze patiëntengroep.
Recidiverend of progressief maligne glioom
De gegevens over de klinische werkzaamheid bij patiënten met een multiform glioblastoom (Karnofsky performance status [KPS] ≥ 70), progressief of recidiverend na chirurgische ingreep en RT, waren gebaseerd op twee klinische onderzoeken met orale TMZ.
Het ene onderzoek was een niet- vergelijkend onderzoek met 138 patiënten (29% daarvan kreeg eerder chemotherapie), en het andere onderzoek was een gerandomiseerd actief-gecontroleerd referentieonderzoek van TMZ vs procarbazine met in totaal 225 patiënten (67% daarvan werd eerder behandeld met chemotherapie gebaseerd op nitroso-ureumderivaten).
In beide onderzoeken was de progressie-vrije overleving (PFS), gedefinieerd door MRI-scans of neurologische verslechtering, het voornaamste eindpunt.
In het niet-vergelijkende onderzoek was de PFS na 6 maanden 19%, de mediaan van progressie-vrije overleving bedroeg 2,1 maanden en de mediaan van de overall survival 5,4 maanden.
Het objectieve responspercentage (ORR), gebaseerd op MRI-scans, bedroeg 8%.
8% - chi-kwadraat p = 0,008) met een mediane PFS van respectievelijk 2,89 en 1,88 maanden (log rang p = 0,0063).
De mediaan van overleving bedroeg respectievelijk 7,34 en 5,66 maanden voor TMZ en procarbazine (log rang p = 0,33).
Na 6 maanden was het aantal overlevende patiënten significant hoger bij de TMZ-arm (60%) dan bij de procarbazinegroep (44%) (chi-kwadraat p = 0,019).
Bij patiënten die eerder behandeld werden met chemotherapie werd een voordeel vastgesteld bij patiënten met een KPS ≥ 80.
De gegevens over de tijd tot verslechtering van de neurologische status zijn gunstiger voor TMZ in vergelijking met procarbazine, evenals de gegevens over de tijd tot verslechtering van de index (daling tot een KPS van < 70 of een daling met minstens 30 punten).
De mediane tijden voor progressie bij deze eindpunten varieerden van 0,7 tot 2,1 maanden langer voor TMZ dan voor procarbazine (log rang p = < 0,01 tot 0,03).
In een prospectief fase-II-onderzoek naar de veiligheid en de werkzaamheid van oraal TMZ voor de behandeling van patiënten met anaplastisch astrocytoom bij een eerste terugval, dat in meerdere centra uitgevoerd werd, bedroeg de 6 maanden PFS 46%.
De mediane PFS bedroeg 5,4 maanden.
De mediaan van de overall survival bedroeg 14,6 maanden.
Het responspercentage, gebaseerd op de centrale gerecenseerde evaluatie, bedroeg 35% (13 CR en 43 PR) voor de Intent to Treat-populatie (ITT) n=162.
Bij 43 patiënten werd gerapporteerd dat de ziekte stabiel was.
De 6 maanden gebeurtenis-vrije overleving voor de ITT-populatie bedroeg 44% met een mediane gebeurtenis-vrije overleving van 4,6 maanden, wat vergelijkbaar was met de resultaten van progressie-vrije overleving.
Bij de populatie met een geschikte histologie waren de resultaten van de werkzaamheid vergelijkbaar.
Het bereiken van een radiologische objectieve respons of het behouden van progressie-vrije status werd zeer sterk geassocieerd met de gehandhaafde of verbeterde kwaliteit van leven.
Pediatrische patiënten
Orale TMZ is onderzocht bij pediatrische patiënten (leeftijd 3-18 jaar) met een recidiverend hersenstam glioom of recidiverend hoge graad astrocytoom, in een dagelijks doseringsschema gedurende 5 dagen elke 28 dagen.
Tolerantie voor TMZ is vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
76 TMZ wordt spontaan gehydrolyseerd bij fysiologische pH tot voornamelijk de actieve verbinding 3- methyl-(triazeno-1-yl)imidazol-4-carboxamide (MTIC).
MTIC wordt spontaan gehydrolyseerd tot 5- amino-imidazol-4-carboxamide (AIC), een bekend intermedium bij de biosynthese van purine en nucleïnezuur, en tot methylhydrazine, dat verondersteld wordt de actieve alkylerende verbinding te zijn.
Er wordt aangenomen dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de DNA- alkylering, voornamelijk op de O6 en N7 posities van guanine.
Met betrekking tot de AUC van TMZ bedraagt de blootstelling aan MTIC en AIC ~ 2,4% en 23% respectievelijk.
In vivo was de t1/2 van MTIC gelijk aan die van TMZ, namelijk 1,8 uur.
Absorptie
Na orale toediening aan volwassen patiënten wordt TMZ snel geabsorbeerd met piekconcentraties die reeds 20 minuten na inname worden bereikt (gemiddelde tijd tussen 0,5 en 1,5 uur).
Na orale toediening van 14C-gelabeld TMZ bedroeg de gemiddelde faecale excretie van 14C gedurende 7 dagen na de inname 0,8%, hetgeen wijst op een volledige absorptie.
Distributie
TMZ vertoont een lage proteïnebinding (10% tot 20%) en er wordt daarom niet verwacht dat het reageert met sterk aan proteïnen gebonden agentia.
PET-onderzoeken bij de mens en preklinische gegevens suggereren dat TMZ de bloed-hersenbarrière snel passeert en aanwezig is in de liquor cerebrospinalis.
Penetratie in de liquor cerebrospinalis werd bevestigd bij één patiënt; de AUC van TMZ in de liquor cerebrospinalis was ongeveer 30% van die in het plasma, wat overeenkomt met gegevens uit dierpoeven.
Eliminatie
De halfwaardetijd (t½) in het plasma is ongeveer 1,8 uur.
De voornaamste eliminatieweg van 14C is renaal.
Na orale toediening werd ongeveer 5% tot 10% van de dosis ongewijzigd teruggevonden in de urine gedurende 24 uur en de rest werd uitgescheiden als temozolomidezuur, 5-amino-imidazol-4- carboxamide (AIC) of niet-geïdentificeerde polaire metabolieten.
De plasmaconcentraties stijgen met de dosis.
De plasmaklaring, het distributievolume en de halfwaardetijd zijn onafhankelijk van de dosis.
Bijzondere bevolkingsgroepen
Analyse van de op populaties gebaseerde farmacokinetische gegevens van TMZ toonde aan dat de plasmaklaring van TMZ onafhankelijk was van de leeftijd, de nierfunctie of het gebruik van tabak.
In een afzonderlijk farmacokinetisch onderzoek waren de farmacokinetische profielen van het plasma bij patiënten met een milde tot matige leverstoornis vergelijkbaar met de profielen van patiënten met een normale leverfunctie.
Pediatrische patiënten vertoonden een hogere AUC dan volwassen patiënten; de maximaal getolereerde dosis (MTD) bedroeg echter 1.000 mg/m2 per cyclus zowel bij kinderen als volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken gedurende één cyclus (5 dagen inname, 23 dagen zonder behandeling), 3 en 6 cycli werden uitgevoerd bij ratten en honden.
De belangrijkste doelorganen voor de toxiciteit waren het beenmerg, het lymforeticulair systeem, de testes, het maag-darmkanaal, en, bij hogere doses, die letaal waren bij 60% tot 100% van de geteste ratten en honden, trad degeneratie van de retina op.
Aangezien de doses die retinadegeneratie veroorzaakten
77 in het letale dosisbereik lagen en geen vergelijkbaar effect is waargenomen in klinische onderzoeken, werd deze bevinding niet beschouwd als zijnde klinisch relevant.
TMZ is een embryotoxische, teratogene en genotoxische alkylerende stof.
TMZ is toxischer voor de rat en de hond dan voor de mens en de klinische dosis benadert de minimum letale dosis bij ratten en honden.
Dosisafhankelijke reducties van leukocyten en bloedplaatjes lijken gevoelige indicatoren te zijn voor toxiciteit.
Een verscheidenheid aan neoplasmata, inclusief mammacarcinomata, kerato- acanthoom van de huid en basale-celadenoom werden waargenomen in de onderzoeken met ratten gedurende 6 cycli, terwijl er geen tumoren of pre-neoplastische wijzigingen vastgesteld werden bij onderzoeken met honden.
Ratten lijken bijzonder gevoelig te zijn voor de oncogene effecten van TMZ; de eerste tumoren verschenen binnen de 3 maanden na het starten van de toediening.
Deze incubatietijd is zeer kort, zelfs voor een alkylerende stof.
De resultaten van de Ames-test en de humane perifere bloedlymfocytentest (HPBL) voor chromosoomafwijkingen toonden een positieve mutagene respons aan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose-anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
Omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, geel ijzeroxide (E172), rood ijzeroxide (E172).
Drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide, zwart ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Verpakking met fles
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
78 De fles zorgvuldig gesloten houden.
Verpakking met sachets
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Type I amberkleurige glazen flessen met polypropyleen kinderveilige sluiting die 5 of 20 harde capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets
De sachets zijn gemaakt van lineair lage dichtheid polyethyleen (binnenste laag), aluminium en polyethyleen tereftalaat.
Elke sachet bevat 1 harde capsule en wordt geleverd in een kartonnen doos.
De doos bevat 5 of 20 harde capsules per stuk verpakt in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De capsules dienen niet te worden geopend.
Indien een capsule beschadigd raakt, moet contact van de poederinhoud met de huid of slijmvlies worden voorkomen.
Indien Temodal in aanraking komt met de huid of slijmvliezen, dienen deze onmiddellijk en grondig met zeep en water te worden gewassen.
Aan patiënten dient te worden geadviseerd om de capsules buiten het bereik en het zicht van kinderen te houden, bij voorkeur in een gesloten kast.
Onbedoelde ingestie kan voor kinderen dodelijk zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/011 EU/1/98/096/012 EU/1/98/096/019 EU/1/98/096/020
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 januari 1999.
Datum van laatste hernieuwing:
26 januari 2009.
79 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
80 1.
NAAM VAN HET GENEESMIDDEL
Temodal 250 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 250 mg temozolomide.
Hulpstof:
Elke harde capsule bevat 154,3 mg lactose-anhydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsules hebben een ondoorzichtige witte romp en kapje, en zijn bedrukt met zwarte inkt.
Het kapje is bedrukt met de inscriptie “ Temodal”.
De romp is bedrukt met de inscriptie “ 250 mg”, het Schering-Plough logo en 2 strepen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Temodal harde capsules zijn geïndiceerd voor de behandeling van:
- volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom in combinatie met
radiotherapie (RT) en daarna als monotherapie
- kinderen met een leeftijd vanaf 3 jaar, adolescenten en volwassen patiënten met maligne
glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, die recidief of progressie vertonen na standaardtherapie.
4.2 Dosering en wijze van toediening
Temodal harde capsules mogen uitsluitend voorgeschreven worden door artsen met ervaring in de oncologische behandeling van hersentumoren.
Een anti-emetische behandeling kan toegediend worden (zie rubriek 4.4).
Dosering
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Temodal harde capsules worden toegediend in combinatie met focale radiotherapie (combinatiebehandelingsfase), gevolgd door tot 6 cycli temozolomide (TMZ) monotherapie (monotherapiefase).
Combinatiebehandelingsfase
TMZ wordt oraal toegediend met een dagelijkse dosis van 75 mg/m2 gedurende 42 dagen in combinatie met focale radiotherapie (60 Gy toegediend in 30 fracties).
Dosisreducties zijn niet aanbevolen, maar uitstel of stopzetting van de toediening van TMZ dient wekelijks bepaald te worden op basis van hematologische en niet-hematologische toxiciteitscriteria.
De TMZ toediening kan worden voortgezet gedurende de hele combinatiebehandelingsperiode van 42 dagen (tot 49 dagen) als aan alle volgende voorwaarden wordt voldaan:
- Common Toxicity Criteria (CTC) niet-hematologische toxiciteit ≤ Graad 1 (behalve voor
Tijdens de behandeling moet wekelijks een volledige bloedtelling verkregen worden.
De toediening van TMZ moet tijdelijk worden onderbroken of permanent worden stopgezet tijdens de combinatiebehandelingsfase, afhankelijk van de hematologische en niet-hematologische toxiciteitscriteria zoals aangeduid in Tabel 1.
Tabel 1.
Onderbreking of stopzetting van de toediening van TMZ tijdens radiotherapie in combinatie met TMZ
Absolute neutrofielentelling
≥ 0,5 en < 1,5 x 10 / l
< 0,5 x 109/l
Trombocytentelling CTC niet-hematologische toxiciteit (behalve voor alopecie, nausea,
≥ 10 en < 100 x 109/l
< 10 x 109/ l
braken)
CTC Graad 2
CTC Graad 3 of 4
a:
Behandeling met concomitante TMZ kan worden voortgezet wanneer aan alle volgende voorwaarden wordt voldaan: absolute neutrofielentelling ≥ 1,5 x 109/l; trombocytentelling ≥ 100 x 109/l; CTC niet- hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea, braken).
Vier weken na beëindiging van de TMZ + RT combinatiebehandelingsfase, wordt TMZ toegediend tot 6 cycli monotherapie.
De dosis in Cyclus 1 (monotherapie) bedraagt 150 mg/m2 eenmaal daags gedurende 5 dagen, gevolgd door 23 dagen zonder behandeling.
Bij de start van Cyclus 2, wordt de dosis verhoogd tot 200 mg/m2 als de CTC niet-hematologische toxiciteit voor Cyclus 1 Graad ≤ 2 is (behalve voor alopecie, nausea en braken), als de absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l is en de trombocytentelling ≥ 100 x 109/l is.
Indien de dosis niet verhoogd werd bij Cyclus 2, mag geen dosisescalatie worden toegepast in de volgende cycli.
Na dosisescalatie blijft de dosis 200 mg/m2 per dag gedurende de eerste 5 dagen van elke volgende cyclus, behalve indien toxiciteit optreedt.
Dosisreducties en -stopzettingen tijdens de monotherapiefase dienen te worden toegepast volgens Tabellen 2 en 3.
Tijdens de behandeling moet een volledige bloedtelling verkregen worden op Dag 22 (21 dagen na de eerste dosis TMZ).
De dosis dient te worden verminderd of de toediening dient te worden stopgezet volgens Tabel 3.
Tabel 2.
TMZ dosisniveaus voor monotherapie
Dosisniveau
Dosis TMZ (mg/m2/dag)
– 1 0 1
100 150 200
Reductie bij voorafgaande toxiciteit Dosis tijdens Cyclus 1 Dosis tijdens Cycli 2-6 in afwezigheid van toxiciteit
82 Tabel 3.
Temodal dosisreductie of – stopzetting tijdens monotherapie
Toxiciteit
Verminder TMZ met 1 dosisniveaua
Zet TMZ stop
Absolute neutrofielentelling Trombocytentelling CTC niet-hematologische Toxiciteit (behalve voor alopecie, nausea,
< 1,0 x 109/l 9 < 50 x 10 / l
Zie voetnoot b Zie voetnoot b
braken)
CTC Graad 4b
a: b: • •
TMZ moet worden stopgezet indien: dosisniveau -1 (100 mg/m2) nog steeds leidt tot onaanvaardbare toxiciteit dezelfde Graad 3 niet-hematologische toxiciteit (behalve voor alopecie, nausea, braken) recidiveert na dosisreductie.
Volwassen patiënten en pediatrische patiënten van 3 jaar of ouder met recidiverend of progressief maligne glioom:
Een behandelingscyclus duurt 28 dagen.
Patiënten die niet eerder behandeld werden met chemotherapie krijgen oraal 200 mg/m2 TMZ toegediend, eenmaal daags gedurende de eerste 5 dagen, gevolgd door 23 dagen zonder behandeling (in totaal 28 dagen).
Bij patiënten die eerder behandeld werden met chemotherapie, bedraagt de initiële dosis 150 mg/m2 eenmaal daags en wordt in de tweede cyclus verhoogd tot 200 mg/m2 eenmaal daags, gedurende 5 dagen indien er geen hematologische toxiciteit is (zie rubriek 4.4).
Bijzondere bevolkingsgroepen
Pediatrische patiënten
Bij patiënten van 3 jaar of ouder dient TMZ alleen gebruikt te worden bij recidiverend of progressief maligne glioom.
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
De ervaring bij oudere kinderen is zeer beperkt (zie rubrieken 4.4 en 5.1).
Patiënten met lever- of nierfalen
De farmacokinetische parameters van TMZ waren vergelijkbaar bij patiënten met een normale leverfunctie en bij patiënten met een milde tot matige leverstoornis.
Er zijn geen gegevens beschikbaar over de toediening van TMZ aan patiënten met een ernstige leverstoornis (Childs klasse C) of met een nierfalen.
Op basis van de farmacokinetische eigenschappen van TMZ is het onwaarschijnlijk dat dosisreducties vereist zijn bij patiënten met een ernstige leverstoornis of enige mate van nierfalen.
Voorzichtigheid is echter geboden wanneer TMZ toegediend wordt aan deze patiënten.
Oudere patiënten
Uit een farmacokinetische analyse van een populatie patiënten met een leeftijd van 19-78 jaar is gebleken dat de klaring van TMZ niet wordt beïnvloed door de leeftijd.
Echter, oudere patiënten (> 70 jaar oud) lijken een verhoogd risico te lopen op neutropenie en thrombocytopenie (zie rubriek 4.4).
Wijze van toediening
Temodal harde capsules moeten in nuchtere toestand toegediend worden.
De capsules moeten in hun geheel ingeslikt worden met een glas water en mogen niet worden geopend of fijngekauwd.
Indien braken optreedt nadat de dosis toegediend werd, mag die dag geen tweede dosis toegediend worden.
83 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor dacarbazine (DTIC).
Ernstige myelosuppressie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pneumocystis carinii-pneumonie
Patiënten die gelijktijdig TMZ en RT kregen in een proefonderzoek voor het aanhoudende 42-dagen schema, vertoonden een bijzonder risico om Pneumocystis carinii-pneumonie (PCP) te ontwikkelen.
Profylaxe tegen PCP is bijgevolg vereist voor alle patiënten die gelijktijdig TMZ en RT toegediend krijgen voor de 42-dagen behandeling (met een maximum van 49 dagen), ongeacht de lymfocytentelling.
Als lymfopenie optreedt, dient profylaxe te worden voortgezet tot de lymfopenie hersteld is tot graad ≤ 1.
PCP kan vaker voorkomen indien TMZ toegediend wordt gedurende een langere behandelingsperiode.
Alle patiënten die TMZ krijgen, in het bijzonder patiënten die steroïden krijgen, dienen echter nauwgezet gecontroleerd te worden op de ontwikkeling van PCP, ongeacht de behandelingsduur.
Maligniteiten
Gevallen van myelodysplastisch syndroom en secundaire tumoren, waaronder myeloïde leukemie, zijn tevens zeer zelden gemeld (zie rubriek 4.8).
Anti-emetische therapie:
Een anti-emetische behandeling kan voor of na toediening van TMZ toegediend worden.
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom:
Anti-emetische profylaxe wordt aanbevolen vóór de initiële dosis van de combinatiebehandelingsfase en wordt sterk aanbevolen tijdens de monotherapiefase.
Patiënten met recidiverend of progressief maligne glioom
Patiënten die ernstig (Graad 3 of 4) braken hebben ervaren in voorgaande behandelingscycli kunnen een anti-emetische therapie nodig hebben.
Laboratoriumparameters
Voordat de dosis toegediend wordt, moet aan de volgende laboratoriumparameters voldaan zijn:
ANC ≥ 1,5 x 109/l en de bloedplaatjestelling ≥ 100 x 109/l.
Een volledige bloedtelling moet verkregen worden op Dag 22 (21 dagen na de eerste dosis) of binnen 48 uur vanaf die dag, en wekelijks tot de ANC > 1,5 x 109/l en de bloedplaatjestelling > 100 x 109/l.
Indien de ANC gedurende een cyclus daalt tot < 1,0 x 109/l of de bloedplaatjestelling < 50 x 109/l is, moet bij de volgende cyclus de dosis met één niveau verlaagd worden (zie rubriek 4.2).
De dosisniveaus bedragen 100 mg/m², 150 mg/m² en 200 mg/m².
De laagste aanbevolen dosis bedraagt 100 mg/m².
Pediatrisch gebruik
84 Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
Ervaring met oudere kinderen en adolescenten is zeer beperkt (zie rubrieken 4.2 en 5.1).
Oudere patiënten (> 70 jaar oud)
Oudere patiënten lijken een verhoogd risico te lopen op neutropenie en trombocytopenie, in vergelijking met jongere patiënten.
Derhalve is voorzichtigheid geboden wanneer TMZ wordt toegediend aan oudere patiënten.
Mannelijke patiënten
Mannen die behandeld worden met TMZ dient aangeraden te worden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma (zie rubriek 4.6).
Lactose
Dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie mogen dit geneesmiddel daarom niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
In een afzonderlijke fase I studie, resulteerde de toediening van TMZ met ranitidine niet in wijzigingen in de mate van absorptie van temozolomide of de blootstelling aan zijn actieve metaboliet monomethyl-triazeno-imidazol-carboxamide (MTIC).
Toediening van TMZ met voedsel leidde tot een verlaging van Cmax met 33% en een verlaging van de area under the curve (AUC) met 9%.
Aangezien niet uitgesloten kan worden dat de wijziging in Cmax klinisch significant is, moet Temodal toegediend worden zonder voedsel.
Een analyse van farmacokinetische parameters van een populatie in fase-II-onderzoeken wees uit dat de gelijktijdige toediening van dexamethason, prochloorperazine, fenytoïne, carbamazepine, ondansetron, H2-receptor-antagonisten of fenobarbital de klaring van TMZ niet beïnvloedde.
Gelijktijdige toediening met valproïnezuur werd geassocieerd met een kleine maar statistisch significante vermindering van de klaring van TMZ.
Er werden geen onderzoeken uitgevoerd om het effect van TMZ op het metabolisme of de eliminatie van andere geneesmiddelen te bepalen.
Aangezien TMZ geen levermetabolisme ondergaat en een lage proteïnebinding vertoont, is het echter onwaarschijnlijk dat het de farmacokinetiekvan andere geneesmiddelen beïnvloedt (zie rubriek 5.2).
Het gebruik van TMZ in combinatie met andere myelosuppressieve stoffen kan de kans op myelosuppressie verhogen.
Zwangerschap
Er zijn geen gegevens bij zwangere vrouwen.
In preklinische onderzoeken met ratten en konijnen die 150 mg/m² TMZ ontvingen, werden teratogeniteit en/of foetale toxiciteit aangetoond (zie rubriek 5.3).
Temodal harde capsules dient niet toegediend te worden aan zwangere vrouwen.
Indien het gebruik tijdens de zwangerschap overwogen moet worden, moet de patiënt op de hoogte gebracht worden van
Vrouwen in de vruchtbare leeftijd moet geadviseerd worden een effectief contraceptivum te gebruiken om zwangerschap te vermijden terwijl ze TMZ gebruiken.
Borstvoeding
Het is onbekend of TMZ uitgescheiden wordt in de moedermelk; daarom moet u stoppen met borstvoeding wanneer u met TMZ wordt behandeld.
Mannelijke fertiliteit
TMZ kan genotoxische effecten hebben.
Daarom dienen mannen, die ermee behandeld worden, te worden aangeraden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met TMZ.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De rijvaardigheid en het vermogen om machines te bedienen kunnen verminderen bij patiënten die behandeld worden met TMZ als gevolg van vermoeidheid en slaperigheid.
4.8 Bijwerkingen
Ervaringen uit klinische studies
Bij patiënten behandeld met TMZ, gebruikt in combinatie met RT of als monotherapie na RT voor onlangs gediagnosticeerd multiform glioblastoom of als monotherapie bij patiënten met recidiverend of progressief glioom, waren de zeer vaak gemelde bijwerkingen vergelijkbaar: misselijkheid, braken, constipatie, anorexie, hoofdpijn en vermoeidheid.
Convulsies werden zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die monotherapie krijgen, rash werd zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die TMZ krijgen gelijktijdig met RT en ook als monotherapie, en vaak bij patiënten met recidiverend glioom.
De meeste hematologische bijwerkingen werden, voor beide indicaties (Tabellen 4 en 5) vaak of zeer vaak gemeld; de frequentie van graad 3-4 bij laboratoriumonderzoek is weergegeven na elke tabel.
In de tabellen worden bijwerkingen geclassificeerd op Systeem Orgaan Klasse en frequentie.
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onlangs gediagnosticeerd multiform glioblastoom
Tabel 4 geeft de bijwerkingen weer die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Tabel 4.
Bijwerkingen die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Systeem Orgaan Klasse
TMZ + gelijktijdig RT n=288 *
monotherapie n=224
Infecties en parasitaire aandoeningen Vaak:
Infectie, herpes simplex, wondinfectie, faryngitis, orale candidiasis
Infectie, orale candidiasis
Soms:
Herpes simplex, Herpes zoster, griepachtige symptomen
86
Bloed- en lymfestelselaandoeningen Vaak:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febriele neutropenie, trombocytopenie, anemie, leukopenie
Soms:
Endocriene aandoeningen
Neutropenie met koorts, anemie
Lymfopenie, petechieën
Soms:
Cushing
Cushing
Voedings-en stofwisselingsstoornissen Zeer vaak:
Vaak:
Soms:
Anorexie Hyperglycemie, gewichtsafname Hypokaliëmie, verhoogd alkalische fosfatase, gewichtstoename
Anorexie Gewichtsafname Hyperglycemie, gewichtstoename
Psychische stoornissen
Vaak:
Angst, emotionele labiliteit, slapeloosheid
Angst, depressie, emotionele labiliteit, slapeloosheid
Zenuwstelselaandoeningen
Agitatie, apathie, gedragsstoornis, depressie, hallucinatie
Hallucinatie, amnesie
Zeer vaak:
Vaak:
Hoofdpijn Convulsies, verminderd bewustzijn, slaperigheid, afasie, verstoord evenwicht, duizeligheid, verwarring, geheugenstoornis, verstoorde concentratie, neuropathie, paresthesie, spraakstoornis, tremor
Convulsies, hoofdpijn Hemiparese, afasie, verstoord evenwicht, slaperigheid, verwarring, duizeligheid, geheugenstoornis, verstoorde concentratie, dysfasie, neurologische aandoening (NOS), neuropathie, perifere neuropathie, paresthesie, spraakstoornis, tremor
Soms:
Oogaandoeningen
Status epilepticus, extrapiramidale stoornis, hemiparese, ataxie, verstoorde cognitie, dysfasie, abnormale gang, hyperesthesie, hypo-esthesie, neurologische aandoening (NOS), perifere neuropathie
Hemiplegie, ataxie, abnormale coördinatie, abnormale gang, hyperesthesie, zintuiglijke stoornis
Vaak:
Troebel zicht
Defect in het gezichtsveld, troebel zicht, diplopie
Soms:
Hemianopie, verminderde gezichtsscherpte, gezichtsstoornis, defect in het gezichtsveld, oogpijn
Verminderde gezichtsscherpte, oogpijn, droge ogen
Evenwichtsorgaan- en ooraandoeningen Vaak:
Gehoorstoornis
Gehoorstoornis, tinnitus
Soms:
Otitis media, tinnitus, hyperacusis, oorpijn
Doofheid, vertigo, oorpijn
Hartaandoeningen Soms:
Palpitatie Bloedvataandoeningen
87 Vaak:
Hemorragie, oedeem, beenoedeem
Hemorragie, diepe veneuze trombose, beenoedeem
Soms:
Cerebrale hemorragie, hypertensie
Longembolie, oedeem, perifeer oedeem
Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak:
Soms:
Dyspnoe, hoesten Pneumonie, infectie van de bovenste luchtwegen, nasale congestie
Dyspnoe, hoesten Pneumonie, sinusitis, infectie van de bovenste luchtwegen, bronchitis
Maagdarmstelsel-aandoeningen Zeer vaak:
Constipatie, nausea, braken
Constipatie, nausea, braken
Vaak:
Stomatitis, diarree, abdominale pijn, dyspepsie, dysfagie
Stomatitis, diarree, dyspepsie, dysfagie, droge mond
Soms:
Abdominale zwelling, fecale incontinentie, gastro-intestinale aandoening (NOS), gastro-enteritis, hemorroïden Huid- en onderhuidaandoeningen Zeer vaak:
Rash, alopecie
Rash, alopecie
Vaak:
Soms:
Dermatitis, droge huid, erytheem, pruritus Huidschilfering, fotosensibiliteitsreactie, abnormale pigmentatie
Droge huid, pruritus Erytheem, abnormale pigmentatie, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Spierzwakte, artralgie
Spierzwakte, artralgie, pijn in spieren en skelet, myalgie
Soms:
Myopathie, rugpijn, pijn in spieren en skelet, myalgie
Myopathie, rugpijn
Nier- en urinewegaandoeningen Vaak:
Frequent urineren, urine-incontinentie incontinence
Urine-incontinentie
Soms:
Dysurie
Voortplantingsstelsel- en borstaandoeningen Soms:
Impotentie
Vaginale hemorragie, menorragie, amenorroe, vaginitis, pijn in de borst
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid
Vermoeidheid
Vaak:
Allergische reactie, koorts, radiatie schade, gezichtsoedeem, pijn, smaakverandering
Allergische reactie, koorts, radiatie schade, pijn, smaakverandering
88 Soms:
Asthenie, flush, opvliegers, verergerde conditie, rigor, tongverkleuring, parosmie, dorst
Asthenie, faciaal oedeem, pijn, verergerde conditie, rigor, tandaandoening, smaakverandering
Onderzoeken
Vaak:
Verhoogde ALT
Verhoogde ALT
Soms:
Verhoogde leverenzymen, verhoogde Gamma-GT, verhoogde AST * Een patiënt die enkel was gerandomiseerd naar de RT-arm, kreeg TMZ + RT.
Laboratoriumresultaten
Myelosuppressie (neutropenie en trombocytopenie), een bekende dosis-limiterende toxiciteit voor de meeste cytotoxische stoffen, waaronder TMZ, werd waargenomen.
Wanneer laboratoriumabnormaliteiten en bijwerkingen werden samengenomen voor de combinatie- en monotherapiebehandelingsfasen, werden Graad 3 of Graad 4 neutrofiele abnormaliteiten, waaronder neutropenie, waargenomen bij 8% van de patiënten.
Graad 3 of Graad 4 trombocytenabnormaliteiten, waaronder trombocytopenie, werden waargenomen bij 14% van de patiënten die TMZ kregen.
Recidiverend of progressief maligne glioom
In klinische onderzoeken waren de meest voorkomende, aan de behandeling gerelateerde bijwerkingen gastro-intestinale stoornissen, met name nausea (43%) en braken (36%).
Deze bijwerkingen waren meestal van Graad 1 of 2 (0 - 5 episodes van braken in 24 uur) en stopten ofwel vanzelf of konden gemakkelijk onder controle gehouden worden met een standaard anti-emetische behandeling.
De incidentie van ernstige nausea en braken bedroeg 4%.
Tabel 5 omvat bijwerkingen die gemeld werden tijdens klinische onderzoeken voor recidiverend of progressief maligne glioom en na in de handel brengen van Temodal.
Tabel 5.
Bijwerkingen bij patiënten met recidiverend of progressief maligne glioom Infecties en parasitaire aandoeningen
Zelden:
Bloed- en lymfestelselaandoeningen
Opportunistische infecties, waaronder PCP
Zeer vaak:
Neutropenie of lymfopenie (graad 3-4), trombocytopenie (graad 3-4)
Soms:
Voedings- en stofwisselingsstoornissen
Pancytopenie, anemie (graad 3-4), leukopenie
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Anorexie Gewichtsafname
Zeer vaak:
Vaak:
Hoofdpijn Slaperigheid, duizeligheid, paresthesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe
Zeer vaak:
Vaak:
Huid- en onderhuidaandoeningen
Braken, nausea, constipatie Diarree, abdominale pijn, dyspepsie
89
Vaak:
Zeer zelden:
Rash, pruritus, alopecie Erythema multiforme, erytrodermie, urticaria, exantheem
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Vaak:
Vermoeidheid Koorts, asthenie, rigor, malaise, pijn, smaakverandering
Zeer zelden:
Allergische reacties, waaronder anafylaxie, angio- oedeem
Laboratoriumresultaten
Graad 3 of 4 trombocytopenie en neutropenie deden zich voor bij respectievelijk 19% en 17% van de patiënten die behandeld werden voor maligne glioom.
Dit leidde tot hospitalisatie en/of onderbreking van TMZ bij respectievelijk 8% en 4% van de patiënten.
Myelosuppressie was voorspelbaar (meestal binnen de eerste cycli, met een nadir tussen Dag 21 en Dag 28), en herstel trad snel in, meestal binnen 1 - 2 weken.
Er werden geen aanwijzingen voor een cumulatieve myelosuppressie waargenomen.
De aanwezigheid van trombocytopenie kan het risico op bloeding verhogen, de aanwezigheid van neutropenie en leukopenie kan het risico op infecties verhogen.
Geslacht
Een farmacokinetische populatie-analyse van klinische studies omvatte 101 vrouwelijke en 169 mannelijke patiënten voor wie nadir neutrofielentellingen beschikbaar waren en 110 vrouwelijke en 174 mannelijke patiënten voor wie nadir bloedplaatjestellingen beschikbaar waren.
Er waren hogere percentages van Graad 4 neutropenie (ANC < 0,5 x 109/l), 12% vs 5%, en trombocytopenie (< 20 x 109/l), 9% vs 3%, bij vrouwen vs mannen in de eerste behandelingscyclus.
In een databestand van 400 patiënten met recidiverend glioom, kwam Graad 4 neutropenie voor bij 8% van de vrouwelijke patiënten vs 4% van de mannelijke patiënten en Graad 4 trombocytopenie bij 8% van de vrouwelijke patiënten vs 3% van de mannelijke patiënten in de eerste behandelingscyclus.
In een studie met 288 patiënten met onlangs gediagnosticeerd multiform glioblastoom, kwam Graad 4 neutropenie voor bij 3% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten en Graad 4 trombocytopenie bij 1% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten in de eerste behandelingscyclus.
Ervaring na het in de handel brengen:
Middelen tegen neoplasie, in het bijzonder alkylerende stoffen, werden geassocieerd met een mogelijk risico op myelodysplastisch syndroom (MDS) en secundaire tumoren, waaronder leukemie.
Zeer zelden werden gevallen van MDS en secundaire tumoren, waaronder myeloïde leukemie, gemeld bij patiënten die behandelingen kregen waarbij TMZ werd gebruikt.
Aanhoudende pancytopenie, hetgeen kan leiden tot aplastische anemie, werd zeer zelden gemeld.
Gevallen van toxische epidermale necrolyse en het syndroom van Stevens-Johnson werden zeer zelden gemeld.
Zeer zelden zijn gevallen van interstitiële pneumonitis/pneumonitis gemeld.
4.9 Overdosering
Doses van 500, 750, 1.000, and 1.250 mg/m2 (totale dosis per cyclus gedurende 5 dagen) werden klinisch geëvalueerd bij patiënten.
Dosis-gelimiteerde toxiciteit was hematologisch en werd gemeld bij elke dosis, maar er wordt verwacht dat ze ernstiger is bij hogere doses.
Een overdosis van 10.000 mg (totale dosis in één cyclus, gedurende 5 dagen) werd genomen door één enkele patiënt en de gerapporteerde bijwerkingen waren pancytopenie, pyrexia, multi-orgaan falen en dood.
Er zijn meldingen van patiënten die de aanbevolen dosis langer dan 5 dagen behandeling hebben genomen (tot 64 dagen) bij wie bijwerkingen optraden waaronder beenmergsuppressie, met of zonder infectie, die in sommige gevallen ernstig en aanhoudend was en tot de dood leidde.
In geval van een overdosis
90 is een hematologische evaluatie noodzakelijk.
Indien nodig moeten ondersteunende maatregelen genomen worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01A X03.
Temozolomide is een triazeen dat bij fysiologische pH een snelle chemische conversie ondergaat tot de actieve verbinding monomethyl-triazenoimidazol-carboxamide (MTIC).
Er wordt verondersteld dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de alkylering in de O6 positie van guanine met een bijkomende alkylering die eveneens voorkomt in de N7 positie.
Er wordt aangenomen dat de cytotoxische letsels die nadien ontstaan een afwijkend herstel van het methyladduct impliceren.
Een totaal aantal van 573 patiënten werd gerandomiseerd om TMZ + RT (n=287) of RT alleen (n=286) te krijgen.
Patiënten uit de TMZ + RT-arm kregen gelijktijdig TMZ (75 mg/m2) eenmaal daags, te beginnen vanaf de eerste dag met RT tot de laatste dag met RT, gedurende 42 dagen (met een maximum van 49 dagen).
Dit werd gevolgd door TMZ monotherapie (150 - 200 mg/m2) op Dag 1 - 5 van elke 28-dagen cyclus tot 6 cycli, te beginnen vanaf 4 weken na de stopzetting van RT.
Patiënten in de controlearm kregen enkel RT.
Pneumocystis carinii-pneumonie (PCP) profylaxe was vereist tijdens RT en gecombineerde TMZ-therapie.
TMZ werd toegediend als reddingstherapie in de follow-up fase bij 161 patiënten van de 282 (57%) uit de arm met RT alleen, en 62 patiënten van de 277 (22%) uit de TMZ + RT-arm.
De hazard ratio (HR) voor overall survival bedroeg 1,59 (95% CI voor HR=1,33 -1,91) met een log rang p < 0,0001 in het voordeel van de TMZ-arm.
De geschatte kans op overleving van 2 jaar of meer (26% vs 10%), is hoger voor de RT + TMZ-arm.
De toevoeging van gelijktijdig TMZ aan RT, gevolgd door TMZ monotherapie bij de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom vertoonde een statistisch significante verbetering van de overall survival (OS) in vergelijking met RT alleen (Figuur 1).
91 Figuur 6
Kaplan-Meier curves voor overall survival (Intent to Treat-populatie)
De resulaten van het onderzoek waren niet consistent bij de subgroep patiënten met een slechte performance status (WHO PS=2, n=70), waarbij overall survival en tijd tot progressie dezelfde waren in beide armen.
Er blijken echter geen onaanvaardbare risico’ s aanwezig te zijn bij deze patiëntengroep.
Recidiverend of progressief maligne glioom
De gegevens over de klinische werkzaamheid bij patiënten met een multiform glioblastoom (Karnofsky performance status [KPS] ≥ 70), progressief of recidiverend na chirurgische ingreep en RT, waren gebaseerd op twee klinische onderzoeken met orale TMZ.
Het ene onderzoek was een niet- vergelijkend onderzoek met 138 patiënten (29% daarvan kreeg eerder chemotherapie), en het andere onderzoek was een gerandomiseerd actief-gecontroleerd referentieonderzoek van TMZ vs procarbazine met in totaal 225 patiënten (67% daarvan werd eerder behandeld met chemotherapie gebaseerd op nitroso-ureumderivaten).
In beide onderzoeken was de progressie-vrije overleving (PFS), gedefinieerd door MRI-scans of neurologische verslechtering, het voornaamste eindpunt.
In het niet-vergelijkende onderzoek was de PFS na 6 maanden 19%, de mediaan van progressie-vrije overleving bedroeg 2,1 maanden en de mediaan van de overall survival 5,4 maanden.
Het objectieve responspercentage (ORR), gebaseerd op MRI-scans, bedroeg 8%.
8% - chi-kwadraat p = 0,008) met een mediane PFS van respectievelijk 2,89 en 1,88 maanden (log rang p = 0,0063).
De mediaan van overleving bedroeg respectievelijk 7,34 en 5,66 maanden voor TMZ en procarbazine (log rang p = 0,33).
Na 6 maanden was het aantal overlevende patiënten significant hoger bij de TMZ-arm (60%) dan bij de procarbazinegroep (44%) (chi-kwadraat p = 0,019).
Bij patiënten die eerder behandeld werden met chemotherapie werd een voordeel vastgesteld bij patiënten met een KPS ≥ 80.
De gegevens over de tijd tot verslechtering van de neurologische status zijn gunstiger voor TMZ in vergelijking met procarbazine, evenals de gegevens over de tijd tot verslechtering van de index (daling tot een KPS van < 70 of een daling met minstens 30 punten).
De mediane tijden voor progressie bij deze eindpunten varieerden van 0,7 tot 2,1 maanden langer voor TMZ dan voor procarbazine (log rang p = < 0,01 tot 0,03).
In een prospectief fase-II-onderzoek naar de veiligheid en de werkzaamheid van oraal TMZ voor de behandeling van patiënten met anaplastisch astrocytoom bij een eerste terugval, dat in meerdere centra uitgevoerd werd, bedroeg de 6 maanden PFS 46%.
De mediane PFS bedroeg 5,4 maanden.
De mediaan van de overall survival bedroeg 14,6 maanden.
Het responspercentage, gebaseerd op de centrale gerecenseerde evaluatie, bedroeg 35% (13 CR en 43 PR) voor de Intent to Treat-populatie (ITT) n=162.
Bij 43 patiënten werd gerapporteerd dat de ziekte stabiel was.
De 6 maanden gebeurtenis-vrije overleving voor de ITT-populatie bedroeg 44% met een mediane gebeurtenis-vrije overleving van 4,6 maanden, wat vergelijkbaar was met de resultaten van progressie-vrije overleving.
Bij de populatie met een geschikte histologie waren de resultaten van de werkzaamheid vergelijkbaar.
Het bereiken van een radiologische objectieve respons of het behouden van progressie-vrije status werd zeer sterk geassocieerd met de gehandhaafde of verbeterde kwaliteit van leven.
Pediatrische patiënten
Orale TMZ is onderzocht bij pediatrische patiënten (leeftijd 3-18 jaar) met een recidiverend hersenstam glioom of recidiverend hoge graad astrocytoom, in een dagelijks doseringsschema gedurende 5 dagen elke 28 dagen.
Tolerantie voor TMZ is vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
92 TMZ wordt spontaan gehydrolyseerd bij fysiologische pH tot voornamelijk de actieve verbinding 3- methyl-(triazeno-1-yl)imidazol-4-carboxamide (MTIC).
MTIC wordt spontaan gehydrolyseerd tot 5- amino-imidazol-4-carboxamide (AIC), een bekend intermedium bij de biosynthese van purine en nucleïnezuur, en tot methylhydrazine, dat verondersteld wordt de actieve alkylerende verbinding te zijn.
Er wordt aangenomen dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de DNA- alkylering, voornamelijk op de O6 en N7 posities van guanine.
Met betrekking tot de AUC van TMZ bedraagt de blootstelling aan MTIC en AIC ~ 2,4% en 23% respectievelijk.
In vivo was de t1/2 van MTIC gelijk aan die van TMZ, namelijk 1,8 uur.
Absorptie
Na orale toediening aan volwassen patiënten wordt TMZ snel geabsorbeerd met piekconcentraties die reeds 20 minuten na inname worden bereikt (gemiddelde tijd tussen 0,5 en 1,5 uur).
Na orale toediening van 14C-gelabeld TMZ bedroeg de gemiddelde faecale excretie van 14C gedurende 7 dagen na de inname 0,8%, hetgeen wijst op een volledige absorptie.
Distributie
TMZ vertoont een lage proteïnebinding (10% tot 20%) en er wordt daarom niet verwacht dat het reageert met sterk aan proteïnen gebonden agentia.
PET-onderzoeken bij de mens en preklinische gegevens suggereren dat TMZ de bloed-hersenbarrière snel passeert en aanwezig is in de liquor cerebrospinalis.
Penetratie in de liquor cerebrospinalis werd bevestigd bij één patiënt; de AUC van TMZ in de liquor cerebrospinalis was ongeveer 30% van die in het plasma, wat overeenkomt met gegevens uit dierpoeven.
Eliminatie
De halfwaardetijd (t½) in het plasma is ongeveer 1,8 uur.
De voornaamste eliminatieweg van 14C is renaal.
Na orale toediening werd ongeveer 5% tot 10% van de dosis ongewijzigd teruggevonden in de urine gedurende 24 uur en de rest werd uitgescheiden als temozolomidezuur, 5-amino-imidazol-4- carboxamide (AIC) of niet-geïdentificeerde polaire metabolieten.
De plasmaconcentraties stijgen met de dosis.
De plasmaklaring, het distributievolume en de halfwaardetijd zijn onafhankelijk van de dosis.
Bijzondere bevolkingsgroepen
Analyse van de op populaties gebaseerde farmacokinetische gegevens van TMZ toonde aan dat de plasmaklaring van TMZ onafhankelijk was van de leeftijd, de nierfunctie of het gebruik van tabak.
In een afzonderlijk farmacokinetisch onderzoek waren de farmacokinetische profielen van het plasma bij patiënten met een milde tot matige leverstoornis vergelijkbaar met de profielen van patiënten met een normale leverfunctie.
Pediatrische patiënten vertoonden een hogere AUC dan volwassen patiënten; de maximaal getolereerde dosis (MTD) bedroeg echter 1.000 mg/m2 per cyclus zowel bij kinderen als volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken gedurende één cyclus (5 dagen inname, 23 dagen zonder behandeling), 3 en 6 cycli werden uitgevoerd bij ratten en honden.
De belangrijkste doelorganen voor de toxiciteit waren het beenmerg, het lymforeticulair systeem, de testes, het maag-darmkanaal, en, bij hogere doses, die letaal waren bij 60% tot 100% van de geteste ratten en honden, trad degeneratie van de retina op.
Aangezien de doses die retinadegeneratie veroorzaakten
93 in het letale dosisbereik lagen en geen vergelijkbaar effect is waargenomen in klinische onderzoeken, werd deze bevinding niet beschouwd als zijnde klinisch relevant.
TMZ is een embryotoxische, teratogene en genotoxische alkylerende stof.
TMZ is toxischer voor de rat en de hond dan voor de mens en de klinische dosis benadert de minimum letale dosis bij ratten en honden.
Dosisafhankelijke reducties van leukocyten en bloedplaatjes lijken gevoelige indicatoren te zijn voor toxiciteit.
Een verscheidenheid aan neoplasmata, inclusief mammacarcinomata, kerato- acanthoom van de huid en basale-celadenoom werden waargenomen in de onderzoeken met ratten gedurende 6 cycli, terwijl er geen tumoren of pre-neoplastische wijzigingen vastgesteld werden bij onderzoeken met honden.
Ratten lijken bijzonder gevoelig te zijn voor de oncogene effecten van TMZ; de eerste tumoren verschenen binnen de 3 maanden na het starten van de toediening.
Deze incubatietijd is zeer kort, zelfs voor een alkylerende stof.
De resultaten van de Ames-test en de humane perifere bloedlymfocytentest (HPBL) voor chromosoomafwijkingen toonden een positieve mutagene respons aan.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud: lactose anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
Omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat.
Drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide zwart ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Verpakking met fles
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
94 Verpakking met sachets
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Type I amberkleurige glazen flessen met polypropyleen kinderveilige sluiting die 5 of 20 harde capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets
De sachets zijn gemaakt van lineair lage dichtheid polyethyleen (binnenste laag), aluminium en polyethyleen tereftalaat.
Elke sachet bevat 1 harde capsule en wordt geleverd in een kartonnen doos.
De doos bevat 5 of 20 harde capsules per stuk verpakt in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De capsules dienen niet te worden geopend.
Indien een capsule beschadigd raakt, moet contact van de poederinhoud met de huid of slijmvlies worden voorkomen.
Indien Temodal in aanraking komt met de huid of slijmvliezen, dienen deze onmiddellijk en grondig met zeep en water te worden gewassen.
Aan patiënten dient te worden geadviseerd om de capsules buiten het bereik en het zicht van kinderen te houden, bij voorkeur in een gesloten kast.
Onbedoelde ingestie kan voor kinderen dodelijk zijn.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/007 EU/1/98/096/008 EU/1/98/096/021 EU/1/98/096/022
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 januari 1999.
Datum van laatste hernieuwing:
26 januari 2009.
95 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
96 1.
NAAM VAN HET GENEESMIDDEL
Temodal 2,5 mg/ml poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 100 mg temozolomide.
Na reconstitutie bevat 1 ml oplossing voor infusie 2,5 mg temozolomide.
Hulpstof: elke injectieflacon bevat 2,4 mmol natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Temodal 2,5 mg/ml is geïndiceerd voor de behandeling van:
- volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom in combinatie met
radiotherapie (RT) en daarna als monotherapie
- kinderen met een leeftijd vanaf 3 jaar, adolescenten en volwassen patiënten met maligne
glioom, zoals multiform glioblastoom of anaplastisch astrocytoom, die recidief of progressie vertonen na standaardtherapie.
4.2 Dosering en wijze van toediening
Temodal 2,5 mg/ml mag uitsluitend voorgeschreven worden door artsen met ervaring in de oncologische behandeling van hersentumoren.
Een anti-emetische behandeling kan toegediend worden (zie rubriek 4.4)
Dosering
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Temodal 2,5 mg/ml wordt toegediend in combinatie met focale radiotherapie (combinatiebehande- lingsfase), gevolgd door tot 6 cycli temozolomide (TMZ) monotherapie (monotherapiefase).
Combinatiebehandelingsfase TMZ wordt toegediend met een dagelijkse dosis van 75 mg/m2 gedurende 42 dagen in combinatie met focale radiotherapie (60 Gy toegediend in 30 fracties).
Dosisreducties zijn niet aanbevolen, maar uitstel of stopzetting van de toediening van TMZ dient wekelijks bepaald te worden op basis van hematologische en niet-hematologische toxiciteitscriteria.
De TMZ toediening kan worden voortgezet gedurende de hele combinatiebehandelingsperiode van 42 dagen (tot 49 dagen) als aan alle volgende voorwaarden wordt voldaan: • absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l • trombocytentelling ≥ 100 x 109/l
97 • Common Toxicity Criteria (CTC) niet-hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea en braken).
Tijdens de behandeling moet wekelijks een volledige bloedtelling verkregen worden.
De toediening van TMZ moet tijdelijk worden onderbroken of permanent worden stopgezet tijdens de combinatiebehandelingsfase, afhankelijk van de hematologische en niet-hematologische toxiciteitscriteria zoals aangeduid in Tabel 1.
Tabel 1.
Onderbreking of stopzetting van de toediening van TMZ tijdens radiotherapie in combinatie met TMZ
Toxiciteit
≥ 0,5 en < 1,5 x 10 / l
< 0,5 x 109/l
Trombocytentelling CTC niet-hematologische toxiciteit (behalve voor alopecie,
≥ 10 en < 100 x 109/l
< 10 x 109/ l
nausea, braken)
CTC Graad 2
CTC Graad 3 of 4
a:
Behandeling met concomitante TMZ kan worden voortgezet wanneer aan alle volgende voorwaarden wordt voldaan: absolute neutrofielentelling ≥ 1,5 x 109/l; trombocytentelling ≥ 100 x 109/l; CTC niet- hematologische toxiciteit ≤ Graad 1 (behalve voor alopecie, nausea, braken).
Monotherapiefase Vier weken na beëindiging van de TMZ + RT combinatiebehandelingsfase, wordt TMZ toegediend tot 6 cycli monotherapie.
De dosis in Cyclus 1 (monotherapie) bedraagt 150 mg/m2 eenmaal daags gedurende 5 dagen, gevolgd door 23 dagen zonder behandeling.
Bij de start van Cyclus 2, wordt de dosis verhoogd tot 200 mg/m2 als de CTC niet-hematologische toxiciteit voor Cyclus 1 Graad ≤ 2 is (behalve voor alopecie, nausea en braken), als de absolute neutrofielentelling (ANC) ≥ 1,5 x 109/l is en de trombocytentelling ≥ 100 x 109/l is.
Indien de dosis niet verhoogd werd bij Cyclus 2, mag geen dosisescalatie worden toegepast in de volgende cycli.
Na dosisescalatie blijft de dosis 200 mg/m2 per dag gedurende de eerste 5 dagen van elke volgende cyclus, behalve indien toxiciteit optreedt.
Dosisreducties en -stopzettingen tijdens de monotherapiefase dienen te worden toegepast volgens Tabellen 2 en 3.
Tijdens de behandeling moet een volledige bloedtelling verkregen worden op Dag 22 (21 dagen na de eerste dosis TMZ).
De dosis dient te worden verminderd of de toediening dient te worden stopgezet volgens Tabel 3.
Tabel 2.
TMZ dosisniveaus voor monotherapie
Dosisniveau
Dosis TMZ (mg/m2/dag)
– 1 0 1
100 150 200
Reductie bij voorafgaande toxiciteit Dosis tijdens Cyclus 1 Dosis tijdens Cycli 2-6 in afwezigheid van toxiciteit
98 Tabel 3.
TMZ dosisreductie of – stopzetting tijdens monotherapie
Toxiciteit
Verminder TMZ met 1 dosisniveaua
Zet TMZ stop
Absolute neutrofielentelling Trombocytentelling CTC niet-hematologische Toxiciteit (behalve voor alopecie, nausea,
< 1,0 x 109/l 9 < 50 x 10 / l
Zie voetnoot b Zie voetnoot b
braken)
CTC Graad 3
CTC Graad 4b
a: b: • •
TMZ dosisniveaus worden weergegeven in Tabel 2.
TMZ moet worden stopgezet indien: dosisniveau -1 (100 mg/m2) nog steeds leidt tot onaanvaardbare toxiciteit dezelfde Graad 3 niet-hematologische toxiciteit (behalve voor alopecie, nausea, braken) recidiveert na dosisreductie.
Volwassen patiënten en pediatrische patiënten van 3 jaar of ouder met recidiverend of progressief maligne glioom:
Een behandelingscyclus duurt 28 dagen.
Patiënten die niet eerder behandeld werden met chemotherapie krijgen 200 mg/m2 TMZ toegediend, eenmaal daags gedurende de eerste 5 dagen, gevolgd door 23 dagen zonder behandeling (in totaal 28 dagen).
Bij patiënten die eerder behandeld werden met chemotherapie, bedraagt de initiële dosis 150 mg/m2 eenmaal daags en wordt in de tweede cyclus verhoogd tot 200 mg/m2 eenmaal daags, gedurende 5 dagen indien er geen hematologische toxiciteit is (zie rubriek 4.4).
Bijzondere bevolkingsgroepen
Pediatrische patiënten
Bij patiënten van 3 jaar of ouder dient TMZ alleen gebruikt te worden bij recidiverend of progressief maligne glioom.
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
De ervaring bij oudere kinderen is zeer beperkt (zie rubrieken 4.4 en 5.1).
Patiënten met lever- of nierfalen
De farmacokinetische parameters van TMZ waren vergelijkbaar bij patiënten met een normale leverfunctie en bij patiënten met een milde tot matige leverstoornis.
Er zijn geen gegevens beschikbaar over de toediening van TMZ aan patiënten met een ernstige leverstoornis (Childs klasse C) of met een nierfalen.
Op basis van de farmacokinetische eigenschappen van TMZ is het onwaarschijnlijk dat dosisreducties vereist zijn bij patiënten met een ernstige leverstoornis of enige mate van nierfalen.
Voorzichtigheid is echter geboden wanneer TMZ toegediend wordt aan deze patiënten.
Oudere patiënten
Uit een farmacokinetische analyse van een populatie patiënten met een leeftijd van 19-78 jaar is gebleken dat de klaring van TMZ niet wordt beïnvloed door de leeftijd.
Echter, oudere patiënten (> 70 jaar oud) lijken een verhoogd risico te lopen op neutropenie en thrombocytopenie (zie rubriek 4.4).
Wijze van toediening
Temodal 2,5 mg/ml poeder voor oplossing voor infusie dient uitsluitend te worden toegediend via intraveneuze infusie.
Het dient niet toegediend te worden via andere toedieningswegen, zoals de intrathecale, intramusculaire of subcutane route.
De aangewezen dosis TMZ dient toegediend te worden als een intraveneuze infusie gedurende 90 minuten met behulp van een pomp.
99 Zoals bij andere vergelijkbare chemotherapeutische middelen, is voorzichtigheid aanbevolen om extravasatie te voorkomen.
Lokale injectieplaatsbijwerkingen, welke over het algemeen mild en kortdurend waren, zijn gemeld bij patiënten die Temodal 2,5 mg/ml poeder voor oplossing voor infusie toegediend kregen.
Preklinische onderzoeken toonden geen permanente weefselbeschadiging aan (zie rubrieken 4.8 en 5.3).
Temodal is ook beschikbaar als een harde capsuleformulering (voor oraal gebruik).
Temodal 2,5 mg/ml poeder voor oplossing voor infusie, toegediend als een intraveneuze infusie gedurende 90 minuten, is bioequivalent aan de harde capsuleformulering (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Overgevoeligheid voor dacarbazine (DTIC).
Ernstige myelosuppressie (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Pneumocystis carinii-pneumonie
Patiënten die gelijktijdig TMZ en RT kregen in een proefonderzoek voor het aanhoudende 42-dagen schema, vertoonden een bijzonder risico om Pneumocystis carinii-pneumonie (PCP) te ontwikkelen.
Profylaxe tegen PCP is daarom vereist voor alle patiënten die gelijktijdig TMZ en RT toegediend krijgen voor de 42-dagen behandeling (met een maximum van 49 dagen), ongeacht de lymfocytentelling.
Als lymfopenie optreedt, dient profylaxe te worden voortgezet tot de lymfopenie hersteld is tot graad ≤ 1.
PCP kan vaker voorkomen indien TMZ toegediend wordt gedurende een langere behandelingsperiode.
Alle patiënten die TMZ krijgen, in het bijzonder patiënten die steroïden krijgen, dienen echter nauwgezet gecontroleerd te worden op de ontwikkeling van PCP, ongeacht de behandelingsduur.
Maligniteiten
Gevallen van myelodysplastisch syndroom en secundaire tumoren, waaronder myeloïde leukemie, zijn tevens zeer zelden gemeld (zie rubriek 4.8).
Anti-emetische therapie
Nausea en braken worden zeer vaak geassocieerd met TMZ.
Een anti-emetische behandeling kan voor of na toediening van TMZ toegediend worden.
Volwassen patiënten met onlangs gediagnosticeerd multiform glioblastoom
Anti-emetische profylaxe wordt aanbevolen vóór de initiële dosis van de combinatiebehandelingsfase en wordt sterk aanbevolen tijdens de monotherapiefase.
Patiënten met Recidiverend of progressief maligne glioom
Patiënten die ernstig (Graad 3 of 4) braken hebben ervaren in voorgaande behandelingscycli kunnen een anti-emetische therapie nodig hebben.
Laboratoriumparameters
Voordat de dosis toegediend wordt, moet aan de volgende laboratoriumparameters voldaan zijn:
ANC ≥ 1,5 x 109/l en de bloedplaatjestelling ≥ 100 x 109/l.
Een volledige bloedtelling moet verkregen
Indien de ANC gedurende een cyclus daalt tot < 1,0 x 109/l of de bloedplaatjestelling < 50 x 109/l is, moet bij de volgende cyclus de dosis met één niveau verlaagd worden (zie rubriek 4.2).
De dosisniveaus bedragen 100 mg/m², 150 mg/m² en 200 mg/m².
De laagste aanbevolen dosis bedraagt 100 mg/m².
Pediatrisch gebruik
Er is geen klinische ervaring met het gebruik van TMZ bij kinderen jonger dan 3 jaar.
Ervaring met oudere kinderen en adolescenten is zeer beperkt (zie rubrieken 4.2 en 5.1).
Oudere patiënten (> 70 jaar oud)
Oudere patiënten lijken een verhoogd risico te lopen op neutropenie en trombocytopenie, in vergelijking met jongere patiënten.
Derhalve is voorzichtigheid geboden wanneer TMZ wordt toegediend aan oudere patiënten.
Mannelijke patiënten
Mannen die behandeld worden met TMZ dient aangeraden te worden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma (zie rubriek 4.6).
Natrium
Dit geneesmiddel bevat 2,4 mmol natrium per injectieflacon.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
In een afzonderlijke fase I studie, resulteerde de toediening van TMZ met ranitidine niet in wijzigingen in de mate van absorptie van temozolomide of de blootstelling aan zijn actieve metaboliet monomethyl-triazenoimidazol-carboxamide (MTIC).
Een analyse van farmacokinetische parameters van een populatie in fase-II-onderzoeken wees uit dat de gelijktijdige toediening van dexamethason, prochloorperazine, fenytoïne, carbamazepine, ondansetron, H2-receptor-antagonisten of fenobarbital de klaring van TMZ niet beïnvloedde.
Gelijktijdige toediening met valproïnezuur werd geassocieerd met een kleine maar statistisch significante vermindering van de klaring van TMZ.
Er werden geen onderzoeken uitgevoerd om het effect van TMZ op het metabolisme of de eliminatie van andere geneesmiddelen te bepalen.
Aangezien TMZ geen levermetabolisme ondergaat en een lage proteïnebinding vertoont, is het echter onwaarschijnlijk dat het de farmacokinetiek van andere geneesmiddelen beïnvloedt (zie rubriek 5.2).
Het gebruik van TMZ in combinatie met andere myelosuppressieve stoffen kan de kans op myelosuppressie verhogen.
Zwangerschap
Er zijn geen gegevens bij zwangere vrouwen.
In preklinische onderzoeken met ratten en konijnen die 150 mg/m² TMZ ontvingen, werden teratogeniteit en/of foetale toxiciteit aangetoond (zie rubriek 5.3).
Temodal 2,5 mg/ml dient niet toegediend te worden aan zwangere vrouwen.
Indien het gebruik tijdens de zwangerschap overwogen moet worden, moet de patiënt op de hoogte gebracht worden van het potentiële risico voor de foetus.
Vrouwen in de vruchtbare leeftijd moet geadviseerd worden een effectief contraceptivum te gebruiken om zwangerschap te vermijden terwijl ze TMZ gebruiken.
Het is onbekend of TMZ uitgescheiden wordt in de moedermelk; daarom dient u te stoppen met borstvoeding wanneer u met TMZ wordt behandeld.
Mannelijke fertiliteit
Daarom dienen mannen, die ermee behandeld worden, te worden aangeraden geen kind te verwekken tot 6 maanden nadat de laatste dosis is ontvangen en vóór de behandeling advies in te winnen over cryopreservatie van sperma vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met TMZ.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
De rijvaardigheid en het vermogen om machines te bedienen kunnen verminderen bij patiënten die behandeld worden met TMZ als gevolg van vermoeidheid en slaperigheid.
4.8 Bijwerkingen
Ervaringen uit klinische studies met harde capsules
Bij patiënten behandeld met TMZ, gebruikt in combinatie met RT of als monotherapie na RT voor onlangs gediagnosticeerd multiform glioblastoom of als monotherapie bij patiënten met recidiverend of progressief glioom, waren de zeer vaak gemelde bijwerkingen vergelijkbaar: misselijkheid, braken, constipatie, anorexie, hoofdpijn en vermoeidheid.
Convulsies werden zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die monotherapie krijgen, rash werd zeer vaak gemeld bij patiënten met onlangs gediagnosticeerd multiform glioblastoom die TMZ krijgen gelijktijdig met RT en ook als monotherapie, en vaak bij patiënten met recidiverend glioom.
De meeste hematologische bijwerkingen werden, voor beide indicaties (Tabellen 4 en 5) vaak of zeer vaak gemeld; de frequentie van graad 3-4 bij laboratoriumonderzoek is weergegeven na elke tabel.
Frequenties worden gedefinieerd volgens de volgende conventie:
Zeer vaak (≥ 1/10); Vaak (≥ 1/100, < 1/10); Soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Onlangs gediagnosticeerd multiform glioblastoom
Tabel 4 geeft de bijwerkingen weer die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
102 Tabel 4.
Bijwerkingen die optreden tijdens de behandeling van patiënten met onlangs gediagnosticeerd multiform glioblastoom tijdens de combinatie- en monotherapiebehandelingsfasen.
Systeem Orgaan Klasse
TMZ + gelijktijdig RT n=288 *
monotherapie n=224
Infecties en parasitaire aandoeningen Vaak:
Infectie, herpes simplex, wondinfectie, faryngitis, orale candidiasis
Infectie, orale candidiasis
Soms:
Herpes simplex, Herpes zoster, griepachtige symptomen
Bloed- en lymfestelselaandoeningen Vaak:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febriele neutropenie, trombocytopenie, anemie, leukopenie
Soms:
Endocriene aandoeningen
Neutropenie met koorts, anemie
Lymfopenie, petechieën
Soms:
Cushing
Cushing
Voedings-en stofwisselingsstoornissen Zeer vaak:
Vaak:
Soms:
Anorexie Hyperglycemie, gewichtsafname Hypokaliëmie, verhoogd alkalische fosfatase, gewichtstoename
Anorexie Gewichtsafname Hyperglycemie, gewichtstoename
Psychische stoornissen
Vaak:
Angst, emotionele labiliteit, slapeloosheid
Angst, depressie, emotionele labiliteit, slapeloosheid
Zenuwstelselaandoeningen
Agitatie, apathie, gedragsstoornis, depressie, hallucinatie
Hallucinatie, amnesie
Zeer vaak:
Vaak:
Hoofdpijn Convulsies, verminderd bewustzijn, slaperigheid, afasie, verstoord evenwicht, duizeligheid, verwarring, geheugenstoornis, verstoorde concentratie, neuropathie, paresthesie, spraakstoornis, tremor
Convulsies, hoofdpijn Hemiparese, afasie, verstoord evenwicht, slaperigheid, verwarring, duizeligheid, geheugenstoornis, verstoorde concentratie, dysfasie, neurologische aandoening (NOS), neuropathie, perifere neuropathie, paresthesie, spraakstoornis, tremor
Soms:
Oogaandoeningen
Status epilepticus, extrapiramidale stoornis, hemiparese, ataxie, verstoorde cognitie, dysfasie, abnormale gang, hyperesthesie, hypo-esthesie, neurologische aandoening (NOS), perifere neuropathie
Hemiplegie, ataxie, abnormale coördinatie, abnormale gang, hyperesthesie, zintuiglijke stoornis
Vaak:
Troebel zicht
Defect in het gezichtsveld, troebel zicht, diplopie
Soms:
Hemianopie, verminderde gezichtsscherpte, gezichtsstoornis, defect in het gezichtsveld, oogpijn
Verminderde gezichtsscherpte, oogpijn, droge ogen
Evenwichtsorgaan- en ooraandoeningen
Gehoorstoornis
Gehoorstoornis, tinnitus
Soms:
Otitis media, tinnitus, hyperacusis, oorpijn
Doofheid, vertigo, oorpijn
Hartaandoeningen Soms:
Palpitatie Bloedvataandoeningen Vaak:
Hemorragie, oedeem, beenoedeem
Hemorragie, diepe veneuze trombose, beenoedeem
Soms:
Cerebrale hemorragie, hypertensie
Longembolie, oedeem, perifeer oedeem
Ademhalingsstelsel-, borstkas- en mediastinum-aandoeningen Vaak:
Soms:
Dyspnoe, hoesten Pneumonie, infectie van de bovenste luchtwegen, nasale congestie
Dyspnoe, hoesten Pneumonie, sinusitis, infectie van de bovenste luchtwegen, bronchitis
Maagdarmstelsel-aandoeningen Zeer vaak:
Constipatie, nausea, braken
Constipatie, nausea, braken
Vaak:
Stomatitis, diarree, abdominale pijn, dyspepsie, dysfagie
Stomatitis, diarree, dyspepsie, dysfagie, droge mond
Soms:
Abdominale zwelling, fecale incontinentie, gastro-intestinale aandoening (NOS), gastro-enteritis, hemorroïden Huid- en onderhuidaandoeningen Zeer vaak:
Rash, alopecie
Rash, alopecie
Vaak:
Soms:
Dermatitis, droge huid, erytheem, pruritus Huidschilfering, fotosensibiliteitsreactie, abnormale pigmentatie
Droge huid, pruritus Erytheem, abnormale pigmentatie, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak:
Spierzwakte, artralgie
Spierzwakte, artralgie, pijn in spieren en skelet, myalgie
Soms:
Myopathie, rugpijn, pijn in spieren en skelet, myalgie
Myopathie, rugpijn
Nier- en urinewegaandoeningen Vaak:
Frequent urineren, urine-incontinentie incontinence
Urine-incontinentie
Soms:
Dysurie
Voortplantingsstelsel- en borstaandoeningen Soms:
Impotentie
Vaginale hemorragie, menorragie, amenorroe, vaginitis, pijn in de borst
104
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid
Vermoeidheid
Vaak:
Allergische reactie, koorts, radiatie schade, gezichtsoedeem, pijn, smaakverandering
Allergische reactie, koorts, radiatie schade, pijn, smaakverandering
Soms:
Asthenie, flush, opvliegers, verergerde conditie, rigor, tongverkleuring, parosmie, dorst
Asthenie, faciaal oedeem, pijn, verergerde conditie, rigor, tandaandoening, smaakverandering
Onderzoeken Vaak:
Verhoogde ALT
Verhoogde ALT
Soms:
Verhoogde leverenzymen, verhoogde Gamma-GT, verhoogde AST
* Een patiënt die enkel was gerandomiseerd naar de RT-arm, kreeg TMZ + RT.
Laboratoriumresultaten
Myelosuppressie (neutropenie en trombocytopenie), een bekende dosis-limiterende toxiciteit voor de meeste cytotoxische stoffen, waaronder TMZ, werd waargenomen.
Wanneer laboratoriumabnormaliteiten en bijwerkingen werden samengenomen doorheen de combinatie- en monotherapiebehandelingsfasen, werden Graad 3 of Graad 4 neutrofiele abnormaliteiten, waaronder neutropenie, waargenomen bij 8% van de patiënten.
Graad 3 of Graad 4 trombocytenabnormaliteiten, waaronder trombocytopenie, werden waargenomen bij 14% van de patiënten die TMZ kregen.
Recidiverend of progressief maligne glioom
In klinische onderzoeken waren de meest voorkomende, aan de behandeling gerelateerde bijwerkingen gastro-intestinale aandoeningen, met name nausea (43%) en braken (36%).
Deze bijwerkingen waren meestal van Graad 1 of 2 (0 - 5 episodes van braken in 24 uur) en stopten ofwel vanzelf of konden gemakkelijk onder controle gehouden worden met een standaard anti-emetische behandeling.
De incidentie van ernstige nausea en braken bedroeg 4%.
Tabel 5 omvat bijwerkingen die gemeld werden tijdens klinische onderzoeken voor recidiverend of progressief maligne glioom en na in de handel brengen van Temodal.
Tabel 5.
Bijwerkingen bij patiënten met recidiverend of progressief maligne glioom Infecties en parasitaire aandoeningen
Zelden:
Bloed- en lymfestelselaandoeningen
Opportunistische infecties, waaronder PCP
Zeer vaak:
Neutropenie of lymfopenie (graad 3-4), trombocytopenie (graad 3-4)
Soms:
Voedings- en stofwisselingsstoornissen
Pancytopenie, anemie (graad 3-4), leukopenie
Zeer vaak:
Vaak:
Zenuwstelselaandoeningen
Anorexie Gewichtsafname
Zeer vaak:
Vaak:
Hoofdpijn Slaperigheid, duizeligheid, paresthesie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak:
Maagdarmstelselaandoeningen
Dyspnoe
Zeer vaak:
Vaak:
Huid- en onderhuidaandoeningen
Braken, nausea, constipatie Diarree, abdominale pijn, dyspepsie
Vaak:
Zeer zelden:
Rash, pruritus, alopecie Erythema multiforme, erytrodermie, urticaria, exantheem
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak:
Vaak:
Vermoeidheid Koorts, asthenie, rigor, malaise, pijn, smaakverandering
Zeer zelden:
Allergische reacties, waaronder anafylaxie, angio- oedeem
Laboratoriumresultaten
Graad 3 of 4 trombocytopenie en neutropenie deden zich voor bij respectievelijk 19% en 17% van de patiënten die behandeld werden voor maligne glioom.
Dit leidde tot hospitalisatie en/of onderbreking van TMZ bij respectievelijk 8% en 4% van de patiënten.
Myelosuppressie was voorspelbaar (meestal binnen de eerste cycli, met een nadir tussen Dag 21 en Dag 28), en herstel trad snel in, meestal binnen 1 - 2 weken.
Er werden geen aanwijzingen voor een cumulatieve myelosuppressie waargenomen.
De aanwezigheid van trombocytopenie kan het risico op bloeding verhogen, de aanwezigheid van neutropenie en leukopenie kan het risico op infecties verhogen.
Geslacht
Een farmacokinetische populatie-analyse van klinische studies omvatte 101 vrouwelijke en 169 mannelijke patiënten voor wie nadir neutrofielentellingen beschikbaar waren en 110 vrouwelijke en 174 mannelijke patiënten voor wie nadir bloedplaatjestellingen beschikbaar waren.
Er waren hogere percentages van Graad 4 neutropenie (ANC < 0,5 x 109/l), 12% vs 5%, en trombocytopenie (< 20 x 109/l), 9% vs 3%, bij vrouwen vs mannen in de eerste behandelingscyclus.
In een databestand van 400 patiënten met recidiverend glioom, kwam Graad 4 neutropenie voor bij 8% van de vrouwelijke patiënten vs 4% van de mannelijke patiënten en Graad 4 trombocytopenie bij 8% van de vrouwelijke patiënten vs 3% van de mannelijke patiënten in de eerste behandelingscyclus.
In een studie met 288 patiënten met onlangs gediagnosticeerd multiform glioblastoom, kwam Graad 4 neutropenie voor bij 3% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten en Graad 4 trombocytopenie bij 1% van de vrouwelijke patiënten vs 0% van de mannelijke patiënten in de eerste behandelingscyclus.
Ervaringen uit klinische studies met IV
Temodal 2,5 mg/ml poeder voor oplossing voor infusie levert een equivalente TMZ dosis en blootstelling aan zowel TMZ als aan zijn actieve metaboliet MTIC in vergelijking met de corresponderende Temodal harde capsules (zie rubriek 5.2).
Bijwerkingen die gemeld zijn tijdens de twee studies met de intraveneuze formulering (n=35) en die niet zijn gemeld in studies met de Temodal capsules, waren bijwerkingen op de plaats van infusie: pijn, irritatie, pruritus, warmte, zwelling en erytheem, als ook hematoom.
106 Ervaring na het in de handel brengen
Middelen tegen neoplasie, in het bijzonder alkylerende stoffen, werden geassocieerd met een mogelijk risico op myelodysplastisch syndroom (MDS) en secundaire tumoren, waaronder leukemie.
Zeer zelden werden gevallen van MDS en secundaire tumoren, waaronder myeloïde leukemie, gemeld bij patiënten die behandelingen kregen waarbij TMZ werd gebruikt.
Aanhoudende pancytopenie, hetgeen kan leiden tot aplastische anemie, werd zeer zelden gemeld.
Gevallen van toxische epidermale necrolyse en het syndroom van Stevens-Johnson werden zeer zelden gemeld.
Zeer zelden zijn gevallen van interstitiële pneumonitis/pneumonitis gemeld.
4.9 Overdosering
Doses van 500, 750, 1.000, and 1.250 mg/m2 (totale dosis per cyclus gedurende 5 dagen) werden klinisch geëvalueerd bij patiënten.
Dosis-gelimiteerde toxiciteit was hematologisch en werd gemeld bij elke dosis, maar er wordt verwacht dat ze ernstiger is bij hogere doses.
Een overdosis van 10.000 mg (totale dosis in één cyclus, gedurende 5 dagen) werd genomen door één enkele patiënt en de gerapporteerde bijwerkingen waren pancytopenie, pyrexia, multi-orgaan falen en dood.
Er zijn meldingen van patiënten die de aanbevolen dosis langer dan 5 dagen behandeling hebben genomen (tot 64 dagen) bij wie bijwerkingen optraden waaronder beenmergsuppressie, met of zonder infectie, die in sommige gevallen ernstig en aanhoudend was en tot de dood leidde.
In geval van een overdosis is een hematologische evaluatie noodzakelijk.
Indien nodig moeten ondersteunende maatregelen genomen worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
L01A X03.
Temozolomide is een triazeen dat bij fysiologische pH een snelle chemische conversie ondergaat tot de actieve verbinding monomethyl-triazenoimidazol-carboxamide (MTIC).
Er wordt verondersteld dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de alkylering op de O6 positie van guanine met een bijkomende alkylering die eveneens voorkomt op de N7 positie.
Er wordt aangenomen dat de cytotoxische letsels die nadien ontstaan een afwijkend herstel van het methyladduct impliceren.
Onlangs gediagnosticeerd multiform glioblastoom
Een totaal aantal van 573 patiënten werd gerandomiseerd om TMZ + RT (n=287) of RT alleen (n=286) te krijgen.
Patiënten uit de TMZ + RT-arm kregen gelijktijdig TMZ (75 mg/m2) eenmaal daags, te beginnen vanaf de eerste dag met RT tot de laatste dag met RT, gedurende 42 dagen (met een maximum van 49 dagen).
Dit werd gevolgd door TMZ monotherapie (150 - 200 mg/m2) op Dag 1 - 5 van elke 28-dagen cyclus tot 6 cycli, te beginnen vanaf 4 weken na de stopzetting van RT.
Patiënten in de controlearm kregen enkel RT.
Pneumocystis carinii-pneumonie (PCP) profylaxe was vereist tijdens RT en gecombineerde TMZ-therapie.
TMZ werd toegediend als reddingstherapie in de follow-up fase bij 161 patiënten van de 282 (57%) uit de arm met RT alleen, en 62 patiënten van de 277 (22%) uit de TMZ + RT-arm.
De hazard ratio (HR) voor overall survival bedroeg 1,59 (95% CI voor HR=1,33 -1,91) met een log rang p < 0,0001 in het voordeel van de TMZ-arm.
De geschatte kans op overleving van 2 jaar of meer (26% vs 10%), is hoger voor de RT + TMZ-arm.
107 multiform glioblastoom vertoonde een statistisch significante verbetering van de overall survival (OS) in vergelijking met RT alleen (Figuur 1).
Figuur 7
Kaplan-Meier curves voor overall survival (Intent to Treat-populatie)
De resulaten van het onderzoek waren niet consistent bij de subgroep patiënten met een slechte performance status (WHO PS=2, n=70), waarbij overall survival en tijd tot progressie dezelfde waren in beide armen.
Er blijken echter geen onaanvaardbare risico’ s aanwezig te zijn bij deze patiëntengroep.
Recidiverend of progressief maligne glioom
De gegevens over de klinische werkzaamheid bij patiënten met een multiform glioblastoom (Karnofsky performance status [KPS] ≥ 70), progressief of recidiverend na chirurgische ingreep en RT, waren gebaseerd op twee klinische onderzoeken met orale TMZ.
Het ene onderzoek was een niet- vergelijkend onderzoek met 138 patiënten (29% daarvan kreeg eerder chemotherapie), en het andere onderzoek was een gerandomiseerd actief-gecontroleerd referentieonderzoek van TMZ vs procarbazine met in totaal 225 patiënten (67% daarvan werd eerder behandeld met chemotherapie gebaseerd op nitroso-ureumderivaten).
In beide onderzoeken was de progressie-vrije overleving (PFS), gedefinieerd door MRI-scans of neurologische verslechtering, het voornaamste eindpunt.
In het niet-vergelijkende onderzoek was de PFS na 6 maanden 19%, de mediaan van progressie-vrije overleving bedroeg 2,1 maanden en de mediaan van de overall survival 5,4 maanden.
Het objectieve responspercentage (ORR), gebaseerd op MRI-scans, bedroeg 8%.
8% - chi-kwadraat p = 0,008) met een mediane PFS van respectievelijk 2,89 en 1,88 maanden (log rang p = 0,0063).
De mediaan van overleving bedroeg respectievelijk 7,34 en 5,66 maanden voor TMZ en procarbazine (log rang p = 0,33).
Na 6 maanden was het aantal overlevende patiënten significant hoger bij de TMZ-arm (60%) dan bij de procarbazinegroep (44%) (chi-kwadraat p = 0,019).
Bij patiënten die eerder behandeld werden met chemotherapie werd een voordeel vastgesteld bij patiënten met een KPS ≥ 80.
De mediane tijden voor progressie bij
108 deze eindpunten varieerden van 0,7 tot 2,1 maanden langer voor TMZ dan voor procarbazine (log rang p = < 0,01 tot 0,03).
Recidiverend anaplastisch astrocytoom
In een prospectief fase-II-onderzoek naar de veiligheid en de werkzaamheid van oraal TMZ voor de behandeling van patiënten met anaplastisch astrocytoom bij een eerste terugval, dat in meerdere centra uitgevoerd werd, bedroeg de 6 maanden PFS 46%.
De mediane PFS bedroeg 5,4 maanden.
De mediaan van de overall survival bedroeg 14,6 maanden.
Het responspercentage, gebaseerd op de centrale gerecenseerde evaluatie, bedroeg 35% (13 CR en 43 PR) voor de Intent to Treat-populatie (ITT) n=162.
Bij 43 patiënten werd gerapporteerd dat de ziekte stabiel was.
De 6 maanden gebeurtenis-vrije overleving voor de ITT-populatie bedroeg 44% met een mediane gebeurtenis-vrije overleving van 4,6 maanden, wat vergelijkbaar was met de resultaten van progressie-vrije overleving.
Bij de populatie met een geschikte histologie waren de resultaten van de werkzaamheid vergelijkbaar.
Het bereiken van een radiologische objectieve respons of het behouden van progressie-vrije status werd zeer sterk geassocieerd met de gehandhaafde of verbeterde kwaliteit van leven.
Pediatrische patiënten
Orale TMZ is onderzocht bij pediatrische patiënten (leeftijd 3-18 jaar) met een recidiverend hersenstam glioom of recidiverend hoge graad astrocytoom, in een dagelijks doseringsschema gedurende 5 dagen elke 28 dagen.
Tolerantie voor TMZ is vergelijkbaar met die bij volwassenen.
5.2 Farmacokinetische eigenschappen
TMZ wordt spontaan gehydrolyseerd bij fysiologische pH tot voornamelijk de actieve verbinding 3- methyl-(triazeno-1-yl)imidazol-4-carboxamide (MTIC).
MTIC wordt spontaan gehydrolyseerd tot 5- amino-imidazol-4-carboxamide (AIC), een bekend intermedium bij de biosynthese van purine en nucleïnezuur, en tot methylhydrazine, dat verondersteld wordt de actieve alkylerende verbinding te zijn.
Er wordt aangenomen dat de cytotoxiciteit van MTIC in eerste instantie te wijten is aan de DNA- alkylering, voornamelijk op de O6 en N7 posities van guanine.
Met betrekking tot de AUC van TMZ bedraagt de blootstelling aan MTIC en AIC ~ 2,4% en 23% respectievelijk.
In vivo was de t1/2 van MTIC gelijk aan die van TMZ, namelijk 1,8 uur.
In een open-label, two-way crossover bioequivalentiestudie van de farmacokinetiek van orale en intraveneuze TMZ in patiënten met primaire CZS maligniteiten, is gebleken dat Temodal 2,5 mg/ml poeder voor oplossing voor infusie, toegediend gedurende 90 minuten, ten aanzien van Cmax en AUC van TMZ en MTIC bioequivalent is aan Temodal harde capsules, na toediening van een dosis van 150 mg/m2.
Gemiddelde Cmax waarden voor TMZ en MTIC waren respectievelijk 7,4 μ g/ml en 320 ng/nl, na een 90 minuten durende intraveneuze infusie.
Gemiddelde AUC(0→∞) waarden voor TMZ en MTIC waren respectievelijk 25 μ g• uur/ml en 1.004 ng• uur/ml.
Absorptie
Na orale toediening aan volwassen patiënten wordt TMZ snel geabsorbeerd met piekconcentraties die reeds 20 minuten na inname worden bereikt (gemiddelde tijd tussen 0,5 en 1,5 uur).
Na orale toediening van 14C-gelabeld TMZ bedroeg de gemiddelde faecale excretie van 14C gedurende 7 dagen na de inname 0,8%, hetgeen wijst op een volledige absorptie.
Distributie
TMZ vertoont een lage proteïnebinding (10% tot 20%) en er wordt daarom niet verwacht dat het reageert met sterk aan proteïnen gebonden agentia.
PET-onderzoeken bij de mens en preklinische gegevens suggereren dat TMZ de bloed-hersenbarrière snel passeert en aanwezig is in de liquor cerebrospinalis.
Penetratie in de liquor cerebrospinalis werd
Eliminatie
De halfwaardetijd (t½) in het plasma is ongeveer 1,8 uur.
De voornaamste eliminatieweg van 14C is renaal.
Na orale toediening werd ongeveer 5% tot 10% van de dosis ongewijzigd teruggevonden in de urine gedurende 24 uur en de rest werd uitgescheiden als temozolomidezuur, 5-amino-imidazol-4- carboxamide (AIC) of niet-geïdentificeerde polaire metabolieten.
De plasmaconcentraties stijgen met de dosis.
De plasmaklaring, het distributievolume en de halfwaardetijd zijn onafhankelijk van de dosis.
Bijzondere bevolkingsgroepen
Analyse van de op populaties gebaseerde farmacokinetische gegevens van TMZ toonde aan dat de plasmaklaring van TMZ onafhankelijk was van de leeftijd, de nierfunctie of het gebruik van tabak.
In een afzonderlijk farmacokinetisch onderzoek waren de farmacokinetische profielen van het plasma bij patiënten met een milde tot matige leverstoornis vergelijkbaar met de profielen van patiënten met een normale leverfunctie.
Pediatrische patiënten vertoonden een hogere AUC dan volwassen patiënten; de maximaal getolereerde dosis (MTD) bedroeg echter 1.000 mg/m2 per cyclus zowel bij kinderen als volwassenen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsonderzoeken gedurende één cyclus (5 dagen inname, 23 dagen zonder behandeling), 3 en 6 cycli werden uitgevoerd bij ratten en honden.
De belangrijkste doelorganen voor de toxiciteit waren het beenmerg, het lymforeticulair systeem, de testes, het maag-darmkanaal, en, bij hogere doses, die letaal waren bij 60% tot 100% van de geteste ratten en honden, trad degeneratie van de retina op.
De toxiciteit bleek grotendeels reversibel te zijn, behalve bijwerkingen op het mannelijke voortplantingsstelsel en de retinadegeneratie.
Aangezien de doses die retinadegeneratie veroorzaakten in het letale dosisbereik lagen en geen vergelijkbaar effect is waargenomen in klinische onderzoeken, werd deze bevinding niet beschouwd als zijnde klinisch relevant.
TMZ is een embryotoxische, teratogene en genotoxische alkylerende stof.
TMZ is toxischer voor de rat en de hond dan voor de mens en de klinische dosis benadert de minimum letale dosis bij ratten en honden.
Dosisafhankelijke reducties van leukocyten en bloedplaatjes lijken gevoelige indicatoren te zijn voor toxiciteit.
Een verscheidenheid aan neoplasmata, inclusief mammacarcinomata, kerato- acanthoom van de huid en basale-celadenoom werden waargenomen in de onderzoeken met ratten gedurende 6 cycli, terwijl er geen tumoren of pre-neoplastische wijzigingen vastgesteld werden bij onderzoeken met honden.
Ratten lijken bijzonder gevoelig te zijn voor de oncogene effecten van TMZ; de eerste tumoren verschenen binnen de 3 maanden na het starten van de toediening.
Deze incubatietijd is zeer kort, zelfs voor een alkylerende stof.
De resultaten van de Ames -test en de humane perifere bloedlymfocytentest (HPBL) voor chromosoomafwijkingen toonden een positieve mutagene respons aan.
De intraveneuze formulering gaf locale irritatie op de plaats van injectie in zowel konijnen als ratten.
De irritatie was van voorbijgaande aard en leidde niet tot blijvende weefselschade.
110 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Threonine Polysorbaat 80 Natriumcitraat (voor pH-instelling) Geconcentreerd zoutzuur (voor pH-instelling)
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Ongeopende injectieflacons:
3 jaar
Gereconstitueerde oplossing:
Na reconstitutie is de chemische en fysische stabiliteit tijdens gebruik aangetoond gedurende 14 uur bij 25°C, inclusief infusietijd.
Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen doorgaans niet meer dan 24 uur bij 2°- 8°C, tenzij reconstitutie heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Heldere type-I glazen injectieflacons afgesloten met bromobutylrubberen stop en aluminium dichting met perzik-kleurig flip-off kapje.
Elke injectieflacon bevat 100 mg TMZ.
Temodal 2,5 mg/ml wordt geleverd in een verpakking met 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voorzichtigheid dient in acht te worden genomen bij het behandelen van Temodal 2,5 mg/ml poeder voor oplossing voor infusie.
Het gebruik van handschoenen en aseptische technieken is vereist.
Indien Temodal 2,5 mg/ml in contact komt met de huid of de mucosa dient de plaats onmiddellijk grondig met water en zeep te worden gewassen.
Elke injectieflacon dient gereconstitutueerd te worden met 41 ml steriel water voor injecties.
De resulterende oplossing bevat 2,5 mg/ml TMZ.
De injectieflacons dienen zachtjes rondgedraaid en niet geschud te worden.
De oplossing dient gecontroleerd te worden en elke injectieflacon die zichtbare deeltjes bevat dient niet gebruikt te worden.
Een volume tot 40 ml gereconstitueerde oplossing dient opgezogen te worden, volgens de totale voorgeschreven dosis en overgebracht te worden naar een lege 250 ml PVC infusiezak.
Onderzoeken met niet-PVC zakken zijn niet uitgevoerd.
De pompslangen dienen verbonden te worden met de zak,
Temodal 2,5 mg/ml dient uitsluitend intraveneus gedurende 90 minuten te worden toegediend.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden of gelijktijdig door dezelfde intraveneuze lijn te worden geïnfuseerd.
Dit geneesmiddel is uitsluitend voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/023
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 januari 1999.
Datum van laatste hernieuwing:
26 januari 2009.
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
112 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
113 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SP Labo N.V.
Industriepark 30 2220 Heist op den Berg België
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie systeem
De houder van de vergunning voor de vervaardiging moet ervoor zorgen dat het farmacovigilantie- systeem, zoals beschreven in versie 2.0 in Module 1.8.1 van de vergunning voor de vervaardiging, aanwezig en functionerend is vóór en terwijl het product op de markt is.
Risk Management Plan
De houder van de vergunning voor de vervaardiging verplicht zich tot het uitvoeren van de onderzoeken en de additionele farmacovigilantie-activiteiten, zoals beschreven in het Pharmacovigilance Plan, zoals overeengekomen in versie 2.0 van het Risk Management Plan (RMP) in Module 1.8.2 van de de vergunning voor de vervaardiging en alle volgende herzieningen van het RMP goedgekeurd door de CHMP.
Conform de “ CHMP Guideline on Risk Management Systems for medicinal products for human use”, dient het herziene RMP tegelijk met het volgende Periodic Safety Update Report (PSUR) te worden ingediend.
Bovendien dient een herzien RMP te moeten worden ingediend
- Wanneer nieuwe informatie wordt ontvangen die de huidige veiligheidsspecificatie,
Pharmacovigilance Plan of activiteiten van de risicominimalisering kan beïnvloeden
- Binnen 60 dagen na een belangrijke (pharmacovigilance of risicominimalisering) mijlpaal
bereikt wordt
- Op verzoek van de EMEA
114 BIJLAGE III
ETIKETTERING EN BIJSLUITER
115 A.
ETIKETTERING
116 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 FLES VAN 5 OF 20 HARDE CAPSULES TEMODAL 5 mg
1.
NAAM VAN HET GENEESMIDDEL
Temodal 5 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 5 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules 20 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
117 Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/001 (5 harde capsules) EU/1/98/096/002 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 5 mg
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 FLES VAN 5 OF 20 HARDE CAPSULES TEMODAL 20 mg
118 1.
NAAM VAN HET GENEESMIDDEL
Temodal 20 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 20 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules 20 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/003 (5 harde capsules) EU/1/98/096/004 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 20 mg
120 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 FLES VAN 5 OF 20 HARDE CAPSULES TEMODAL 100 mg
1.
NAAM VAN HET GENEESMIDDEL
Temodal 100 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 100 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules 20 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
121 Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/005 (5 harde capsules) EU/1/98/096/006 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 100 mg
122 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 FLES VAN 5 OF 20 HARDE CAPSULES TEMODAL 140 mg
1.
NAAM VAN HET GENEESMIDDEL
Temodal 140 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 140 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules 20 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
123 Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/009 (5 harde capsules) EU/1/98/096/010 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 140 mg
124 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 FLES VAN 5 OF 20 HARDE CAPSULES TEMODAL 180 mg
1.
NAAM VAN HET GENEESMIDDEL
Temodal 180 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 180 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules 20 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
125 Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/011 (5 harde capsules) EU/1/98/096/012 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 180 mg
126 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 1 FLES VAN 5 OF 20 HARDE CAPSULES TEMODAL 250 mg
1.
NAAM VAN HET GENEESMIDDEL
Temodal 250 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 250 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules 20 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
127 Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/007 (5 harde capsules) EU/1/98/096/008 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 250 mg
128 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR FLESSEN MET 5 OF 20 HARDE CAPSULES TEMODAL 5 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 5 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 harde capsules 20 harde capsules
6.
OVERIGE
129 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR FLESSEN MET 5 OF 20 HARDE CAPSULES TEMODAL 20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 20 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 harde capsules 20 harde capsules
6.
OVERIGE
130 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR FLESSEN MET 5 OF 20 HARDE CAPSULES TEMODAL 100 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 100 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 harde capsules 20 harde capsules
6.
OVERIGE
131 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR FLESSEN MET 5 OF 20 HARDE CAPSULES TEMODAL 140 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 140 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 harde capsules 20 harde capsules
6.
OVERIGE
132 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR FLESSEN MET 5 OF 20 HARDE CAPSULES TEMODAL 180 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 180 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 harde capsules 20 harde capsules
6.
OVERIGE
133 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR FLESSEN MET 5 OF 20 HARDE CAPSULES TEMODAL 250 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 250 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 harde capsules 20 harde capsules
6.
OVERIGE
134 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5 OF 20 HARDE CAPSULES TEMODAL 20 mg PER STUK VERPAKT IN SACHETS
1.
NAAM VAN HET GENEESMIDDEL
Temodal 20 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 20 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules in sachets 20 harde capsules in sachets
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
135 Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/013 (5 harde capsules) EU/1/98/096/014 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 20 mg
136 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5 OF 20 HARDE CAPSULES TEMODAL 100 mg PER STUK VERPAKT IN SACHETS
1.
NAAM VAN HET GENEESMIDDEL
Temodal 100 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 100 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules in sachets 20 harde capsules in sachets
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
137 Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/015 (5 harde capsules) EU/1/98/096/016 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 100 mg
138 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5 OF 20 HARDE CAPSULES TEMODAL 140 mg PER STUK VERPAKT IN SACHETS
1.
NAAM VAN HET GENEESMIDDEL
Temodal 140 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 140 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules in sachets 20 harde capsules in sachets
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
139 Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/017 (5 harde capsules) EU/1/98/096/018 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 140 mg
140 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5 OF 20 HARDE CAPSULES TEMODAL 180 mg PER STUK VERPAKT IN SACHETS
1.
NAAM VAN HET GENEESMIDDEL
Temodal 180 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 180 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules in sachets 20 harde capsules in sachets
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
141 Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/019 (5 harde capsules) EU/1/98/096/020 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 180 mg
142 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET 5 OF 20 HARDE CAPSULES TEMODAL 250 mg PER STUK VERPAKT IN SACHETS
1.
NAAM VAN HET GENEESMIDDEL
Temodal 250 mg harde capsules Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke harde capsule bevat 250 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 harde capsules in sachets 20 harde capsules in sachets
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Open, vermaal of kauw de capsules niet, slik in zijn geheel in.
Als een capsule beschadigd is, vermijd contact met uw huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
143 Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/021 (5 harde capsules) EU/1/98/096/022 (20 harde capsules)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Temodal 250 mg
144 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET MET 1 HARDE CAPSULE TEMODAL 20 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 20 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 harde capsule
6.
OVERIGE
145 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET MET 1 HARDE CAPSULE TEMODAL 100 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 100 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 harde capsule
6.
OVERIGE
146 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET MET 1 HARDE CAPSULE TEMODAL 140 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 140 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 harde capsule
6.
OVERIGE
147 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET MET 1 HARDE CAPSULE TEMODAL 180 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 180 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 harde capsule
6.
OVERIGE
148 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHET MET 1 HARDE CAPSULE TEMODAL 250 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Temodal 250 mg harde capsules Temozolomide Oraal gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 harde capsule
6.
OVERIGE
149 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Temodal 2,5 mg/ml poeder voor oplossing voor infusie Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 100 mg temozolomide.
Na reconstitutie bevat 1 ml oplossing voor infusie 2,5 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol (E421), threonine, polysorbaat 80 en natriumcitraat en geconcentreerd zoutzuur voor pH-instelling.
Zie de bijsluiter voor verdere informatie betreffende natrium.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor infusie 1 injectieflacon met 100 mg temozolomide
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Vermijd contact met huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie, de oplossing gebruiken binnen 14 uur bij 25°C, inclusief infusietijd.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
150 Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/023
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
151 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Temodal 2,5 mg/ml poeder voor oplossing voor infusie Temozolomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 100 mg temozolomide.
Na reconstitutie bevat 1 ml oplossing voor infusie 2,5 mg temozolomide.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: mannitol (E421), threonine, polysorbaat 80 en natriumcitraat en geconcentreerd zoutzuur voor pH-instelling.
Zie de bijsluiter voor verdere informatie betreffende natrium.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor infusie 1 injectieflacon met 100 mg temozolomide
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Cytotoxicum Vermijd contact met huid, ogen of neus.
8.
UITERSTE GEBRUIKSDATUM
EXP Na reconstitutie, de oplossing gebruiken binnen 14 uur bij 25°C, inclusief infusietijd.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
152 Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/096/023
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
153 B.
BIJSLUITER
154 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Temodal 5 mg harde capsules Temozolomide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Temodal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Temodal inneemt 3.
Hoe wordt Temodal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Temodal 6.
Aanvullende informatie
1.
WAT IS TEMODAL EN WAARVOOR WORDT HET GEBRUIKT
Temodal is een geneesmiddel tegen tumoren.
Temodal wordt gebruikt voor de behandeling van patiënten met specifieke vormen van hersentumoren:
- pas gediagnosticeerd multiform glioblastoom.
Temodal wordt eerst gebruikt in een combinatie
met bestraling (combinatiebehandelingsfase) en daarna afzonderlijk (monotherapiefase).
- maligne glioom, zoals multiform glioblastoom en anaplastisch astrocytoom.
Temodal wordt
voor deze tumoren gebruikt als ze terugkomen of verergeren na standaardbehandeling.
2.
WAT U MOET WETEN VOORDAT U TEMODAL INNEEMT
Gebruik Temodal niet
- als u allergisch (overgevoelig) bent voor temozolomide of voor één van de andere bestanddelen
van Temodal.
- als u een allergische reactie heeft gehad op dacarbazine (een antikankermiddel, soms DTIC
genoemd).
Tekenen van allergische reactie omvatten een jeukerig gevoel, benauwdheid of een fluitende ademhaling, opgezollen gezicht, lippen, tong of keel.
- als sommige types van bloedcellen ernstig in aantal verminderd zijn (myelosuppressie), zoals
een lage bloedtelling van uw witte bloedcellen en bloedplaatjes.
Deze bloedcellen zijn belangrijk om infecties tegen te gaan en voor een goede bloedstolling.
Uw arts zal uw bloed controleren om er zeker van te zijn dat u genoeg van deze cellen hebt voordat u begint aan de behandeling.
Wees extra voorzichtig met Temodal
- u dient nauwgezet gecontroleerd te worden op de ontwikkeling van een ernstige vorm van
pneumonie, Pneumocystis carinii-pneumonie (PCP) genaamd.
Als u een patiënt bent die pas gediagnosticeerd is (multiform glioblastoom) kunt u 42 dagen Temodal ontvangen in combinatie met bestraling.
In dit geval kan uw arts u eveneens een geneesmiddel voorschrijven om deze vorm van pneumonie (PCP) te helpen voorkomen.
- als u voor de start van de behandeling lage bloedtellingen heeft van rode bloedcellen (anemie),
witte bloedcellen en bloedplaatjes), of bloedstollingsproblemen heeft, of dit tijdens de
155 behandeling ontwikkelt.
Uw arts kan beslissen de dosis te verminderen, uw behandeling te onderbreken, stoppen of wijzigen.
U kunt ook andere behandelingen nodig hebben.
In sommige gevallen kan het nodig zijn om de behandeling met Temodal te stoppen.
Uw bloed zal tijdens de behandeling frequent getest worden om de bijwerkingen van Temodal op uw bloedcellen te controleren.
- u kan een klein risico lopen op andere veranderingen in de bloedcellen, waaronder leukemie.
- als u last heeft van misselijkheid (misselijk gevoel in uw maag) en/of braken, hetgeen zeer vaak
voorkomende bijwerkingen van Temodal zijn (zie rubriek 4 “ Mogelijke bijwerkingen”), kan uw arts u een geneesmiddel (een anti-emeticum) voorschrijven om het braken te helpen voorkomen.
Als u veel braakt voor of tijdens de behandeling, vraag dan uw arts wat het beste tijdstip is waarop u Temodal in kunt nemen totdat het braken onder controle is.
Als u braakt na het innemen van uw dosis, neem dan geen tweede dosis in op dezelfde dag.
- als u koorts of symptomen van een infectie ontwikkelt, neem dan onmiddellijk contact op met
uw arts.
- open, vermaal of kauw de capsules niet.
Als een capsule beschadigd is, vermijd dan dat het
poeder in contact komt met uw huid, ogen of neus.
Vermijd inademing van het poeder.
Als u per ongeluk wat poeder in uw ogen of neus krijgt, spoel dan met water.
- als u ouder bent dan 70 jaar, kunt u ontvankelijker zijn voor infecties, blauwe plekken of
- als u lever- of nierproblemen heeft, moet uw dosis Temodal mogelijk aangepast worden.
Vanwege een gebrek aan ervaring dient Temodal niet bij kinderen jonger dan 3 jaar gebruikt te worden.
Temodal kan definitieve onvruchtbaarheid veroorzaken.
Mannelijke patiënten dienen doeltreffende anticonceptiva te gebruiken en geen kind te verwekken tot 6 maanden na het stopzetten van de behandeling.
Het is aanbevolen vóór de behandeling advies in te winnen over bewaring van sperma.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Waarschuw uw arts wanneer u zwanger bent, wanneer u denkt zwanger te zijn of wanneer u van plan bent zwanger te worden.
U dient tijdens de zwangerschap niet met Temodal te worden behandeld tenzij nadrukkelijk aangegeven door uw arts.
Doeltreffende anticonceptieve voorzorgsmaatregelen moeten worden getroffen door zowel mannelijke als vrouwelijke patiënten die Temodal gebruiken (zie ook “ Wees extra voorzichtig met Temodal” hierboven).
U moet stoppen met het geven van borstvoeding gedurende de periode dat u behandeld wordt met Temodal.
Rijvaardigheid en het gebruik van machines Door Temodal kunt u zich moe of slaperig voelen.
Rijd in dat geval niet en bedien geen werktuigen of machines.
Belangrijke informatie over enkele bestanddelen van Temodal Temodal harde capsules bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TEMODAL GEBRUIKT
Dosering en duur van de behandeling
156 Uw arts zal uw dosis Temodal bepalen.
Deze is gebaseerd op uw omvang (lengte en gewicht) en of u een terugkerende tumor heeft en al een chemotherapiebehandeling heeft gekregen in het verleden.
U kunt andere medicatie (anti-emetica) worden gegeven die u voor en/of na inname van Temodal moet innemen om misselijkheid en braken te vermijden of te controleren.
Als u een patiënt bent die pas gediagnosticeerd is, zal de behandeling in twee fasen plaatsvinden:
- eerst behandeling in combinatie met bestraling (combinatiebehandelingsfase)
- gevolgd door behandeling met uitsluitend Temodal (monotherapiefase)
Gedurende de combinatiebehandelingsfase, zal uw arts Temodal opstarten met een dosis van 75 mg/m2 (gebruikelijke dosering).
U zal deze dosis elke dag nemen gedurende 42 dagen (tot 49 dagen) in combinatie met bestralingstherapie.
De Temodal dosis kan uitgesteld of stopgezet worden afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens de combinatiebehandelingsfase.
Als de bestralingstherapie beëindigd is, zult u de behandeling gedurende 4 weken onderbreken.
Daarna begint u met de monotherapiefase.
Gedurende de monotherapiefase, zal de dosis en de wijze waarop u Temodal inneemt anders zijn.
Uw arts zal uw precieze dosis bepalen.
Er kunnen tot 6 behandelingsperioden (cycli) zijn.
Elke duurt 28 dagen.
De eerste dosis zal 150 mg/m2 bedragen.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U neemt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
De dosis Temodal kan worden aangepast, uitgesteld of stopgezet afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens elke behandelingscyclus.
Patiënten met terugkerende of verergerde tumoren (maligne glioom, zoals multiform glioblastoom of anaplastisch astrocytoom) die uitsluitend Temodal innemen:
Een behandelingscyclus met Temodal duurt 28 dagen.
U neemt Temodal één keer per dag afzonderlijk in gedurende de eerste 5 dagen.
Deze dagelijkse dosis is afhankelijk van of u wel of niet een chemotherapiebehandeling heeft gekregen in het verleden.
Indien u niet eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 200 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Indien u eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 150 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
Voor elke behandelingscyclus zal uw bloed worden getest om te zien of de Temodal dosis aangepast moet worden.
Afhankelijk van de resultaten van uw bloedtest, kan uw arts uw dosis aanpassen voor de volgende cyclus.
Hoe neemt u Temodal in
Neem de voorgeschreven dosis Temodal eenmaal daags, bij voorkeur elke dag op hetzelfde tijdstip, in.
157 Neem de capsules in op een lege maag; bijvoorbeeld tenminste één uur voordat u van plan bent te gaan ontbijten.
Slik de capsule(s) geheel door met een glas water.
Open of kauw de capsules niet.
Vermijd contact met uw huid, ogen of neus als een capusle beschadigd raakt.
Als er contact optreedt, was het aangedane gebied dan zorgvuldig.
Afhankelijk van de voorgeschreven dosis, kan het zijn dat u meer dan één capsule tegelijk moet nemen, eventueel van verschillende sterktes (hoeveelheid actief bestanddeel, in mg).
De kleur van het capsulekapje is verschillend voor elke sterkte (zie de tabel hieronder).
Temodal Temodal 20
5 mg harde capsules mg harde capsules
Temodal 100 mg harde capsules Temodal 140 mg harde capsules Temodal 180 mg harde capsules Temodal 250 mg harde capsules
U dient het volgende goed te begrijpen en te onthouden: • hoeveel capsules u elke doseerdag moet innemen.
Vraag uw arts of apotheker het op te schrijven (inclusief de kleur). • welke dagen uw doseerdagen zijn.
Bekijk de dosis opnieuw met uw arts telkens als u een nieuwe cyclus start, omdat deze kan verschillen van de vorige cyclus.
Volg bij het innemen van Temodal nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Vergissingen bij het innemen van dit geneesmiddel kunnen ernstige gevolgen hebben voor de gezondheid.
Wat u moet doen als u meer van Temodal heeft ingenomen dan u zou mogen Als u per ongeluk meer Temodal capsules inneemt dan u was voorgeschreven, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Temodal te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als er een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen tenzij uw arts dat aangeeft.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Temodal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u last krijgt van één van het volgende:
- een hevige allergische (overgevoeligheids) reactie (netelroos, fluitende ademhaling of andere
ademhalingsmoeilijkheden),
- ongecontroleerd bloeden,
- stuipen (convulsies),
- koorts,
- een ernstige hoofdpijn die niet weggaat.
158 De behandeling met Temodal kan een vermindering van bepaalde bloedcellen tot gevolg hebben.
Dit kan ertoe leiden dat u meer blauwe plekken of bloedingen, bloedarmoede (een tekort aan rode bloedcellen), koorts en een verminderde weerstand tegen infecties heeft.
De vermindering van bloedcel aantallen is gewoonlijk van voorbijgaande aard.
In sommige gevallen kan deze aanhouden en leiden tot een ernstige vorm van anemie (aplastische anemie).
Uw arts zal uw bloed regelmatig controleren op wijzigingen en hij zal bepalen of een specifieke behandeling nodig is.
In sommige gevallen zal uw dosis Temodal verminderd of de behandeling stopgezet worden.
Bijwerkingen gemeld in klinische studies:
Zeer vaak: komt voor bij meer dan 1 op 10 gebruikers Vaak: komt voor bij 1 tot 10 op 100 gebruikers Soms: komt voor bij 1 tot 10 op 1.000 gebruikers Zelden: komt voor bij 1 tot 10 op 10.000 gebruikers Zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers Niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald.
Temodal in combinatietherapie met bestraling bij pas gediagnosticeerd multiform glioblastoom
Patiënten die Temodal in combinatie met bestraling ontvangen kunnen andere bijwerkingen krijgen dan patiënten die uitsluitend Temodal nemen.
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: gebrek aan eetlust, hoofdpijn, verstopping (moeilijke stoelgang), misselijkheid (misselijk gevoel in uw maag), braken, huiduitslag, haarverlies, vermoeidheid.
Vaak: infecties van de mond, wondinfectie, vermindering van het aantal bloedcellen (neutropenie, trombocytopenie, lymfopenie, leukopenie), verhoogde bloedsuikerspiegel, gewichtsverlies, gewijzigde geestelijke toestand of alertheid, angst/depressie, slaperigheid, moeilijk kunnen spreken, verstoord evenwicht, duizeligheid, verwarring, vergeetachtigheid, zich moeilijk kunnen concentreren, niet in slaap kunnen vallen of blijven, tintelend gevoel, blauwe plekken, beven, abnormaal of troebel zicht, dubbel zicht, gehoorstoornis, kortademigheid, hoest, bloedstolsels in de benen, vochtophoping, gezwollen benen, diarree, maag- of buikpijn, zuurbranden, last van de maag, moeilijk kunnen slikken, droge mond, huidirritatie of roodheid, droge huid, jeuk, spierzwakte, pijnlijke gewrichten, spierpijn, frequent urineren, de urine moeilijk op kunnen houden, allergische reactie, koorts, bestralingsschade, opgezwollen gezicht, pijn, abnormale smaak, abnormale leverfunctietesten.
Soms: griep-achtige symptomen, rode vlekken onder de huid, gezwollen gezicht of spierzwakte, laag kaliumgehalte in het bloed, gewichtstoename, humeurschommelingen, hallucinaties en geheugenstoornis, gedeeltelijke verlamming, verstoorde coördinatie, moeilijk kunnen slikken, verstoorde gewaarwordingen, gedeeltelijk gezichtsverlies, droge of pijnlijke ogen, doofheid, ontsteking van het middenoor, oorsuizen, oorpijn, hartkloppingen (wanneer u uw hartslag kan voelen), bloedstolsels in de longen, hoge bloeddruk, longontsteking, ontsteking van uw sinussen, bronchitis, een verkoudheid of griep, opgezwollen maag, moeilijkheden bij het onder controle houden van uw darmbewegingen, aambeien, schilferende huid, verhoogde gevoeligheid van de huid voor het zonlicht, verandering in huidskleur, toegenomen transpiratie, spierbeschadiging, rugpijn, moeilijk kunnen urineren, vaginale bloeding, seksuele impotentie, geen of hevige menstruatieperiodes, vaginale irritatie, pijn in de borst, opvliegingen, rillen, verkleuring van de tong, verandering van de reukzin, dorst, tandaandoening.
Temodal monotherapie bij terugkerende of verergerde glioom De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
159 Zeer vaak: vermindering van het aantal bloedcellen (neutropenie of lymfopenie, trombocytopenie), gebrek aan eetlust, hoofdpijn, braken, misselijkheid (misselijk gevoel in uw maag), verstopping (moeilijke stoelgang).
Vaak: gewichtsverlies, vermoeidheid, duizeligheid, tintelend gevoel, kortademigheid, diarree, buikpijn, last van de maag, huiduitslag, jeuk, haarverlies, koorts, zwakte, rillen, zich onwel voelen, pijn, smaakverandering.
Soms: verminderde bloedcel aantallen (pancytopenie, anemie, leukopenie).
Zelden: hoest, infecties waaronder longontsteking.
Zeer zelden: rode huid, urticaria (netelroos), huiduitslag, allergische reacties.
Andere bijwerkingen:
Zeer zeldzame gevallen van ernstige huiduitslag met zwelling van de huid, onder meer op de handpalmen en voetzolen, of pijnlijk rood worden van de huid en/of zweertjes op het lichaam of in de mond zijn waargenomen.
Licht uw arts onmiddelijk in als u hier last van hebt.
Zeer zeldzame gevallen van bijwerkingen op de longen zijn waargenomen bij Temodal gebruik.
Patiënten vertonen meestal kortademigheid en hoest.
Vertel uw arts indien u één van deze symptomen opmerkt.
Zeer zelden kunnen patiënten die Temodal of gelijksoortige geneesmiddelen nemen, een klein risico lopen op het ontwikkelen van secundaire kankers, waaronder leukemie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEMODAL
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
Gebruik Temodal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
Licht uw apotheker in als u een verandering aan het uiterlijk van de capsules constateert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Temodal
- Het werkzame bestanddeel is temozolomide.
Elke capsule bevat 5 mg temozolomide.
- De andere bestanddelen zijn:
160
- capsule inhoud: lactose anhydraat, colloïdaal siliciumdioxide anhydraat,
natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
- omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, geel ijzeroxide
(E172), indigokarmijn (E132).
- drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide
Hoe ziet Temodal er uit en wat is de inhoud van de verpakking
Temodal 5 mg harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig groen kapje, en zijn bedrukt met zwarte inkt.
De harde capsules voor oraal gebruik worden afgeleverd in amberkleurige glazen flessen die 5 of 20 capsules bevatten.
De verpakking bevat één fles.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
161 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
162 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
163 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Temodal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Temodal inneemt 3.
Hoe wordt Temodal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Temodal 6.
Aanvullende informatie
1.
WAT IS TEMODAL EN WAARVOOR WORDT HET GEBRUIKT
Temodal is een geneesmiddel tegen tumoren.
Temodal capsules worden gebruikt voor de behandeling van patiënten met specifieke vormen van hersentumoren:
- pas gediagnosticeerd multiform glioblastoom.
Temodal wordt eerst gebruikt in een combinatie
met bestraling (combinatiebehandelingsfase) en daarna afzonderlijk (monotherapiefase).
- maligne glioom, zoals multiform glioblastoom en anaplastisch astrocytoom.
Temodal wordt
voor deze tumoren gebruikt als ze terugkomen of verergeren na standaardbehandeling.
2.
WAT U MOET WETEN VOORDAT U TEMODAL INNEEMT
Gebruik Temodal niet
- als u allergisch (overgevoelig) bent voor temozolomide of voor één van de andere bestanddelen
van Temodal.
- als u een allergische reactie heeft gehad op dacarbazine (een antikankermiddel, soms DTIC
genoemd).
Tekenen van allergische reactie omvatten een jeukerig gevoel, benauwdheid of een fluitende ademhaling, opgezollen gezicht, lippen, tong of keel.
- als sommige types van bloedcellen ernstig in aantal verminderd zijn (myelosuppressie), zoals
een lage bloedtelling van uw witte bloedcellen en bloedplaatjes.
Deze bloedcellen zijn belangrijk om infecties tegen te gaan en voor een goede bloedstolling.
Uw arts zal uw bloed controleren om er zeker van te zijn dat u genoeg van deze cellen hebt voordat u begint aan de behandeling.
Wees extra voorzichtig met Temodal
- u dient nauwgezet gecontroleerd te worden op de ontwikkeling van een ernstige vorm van
pneumonie, Pneumocystis carinii-pneumonie (PCP) genaamd.
Als u een patiënt bent die pas gediagnosticeerd is (multiform glioblastoom) kunt u 42 dagen Temodal ontvangen in combinatie met bestraling.
In dit geval kan uw arts u eveneens een geneesmiddel voorschrijven om deze vorm van pneumonie (PCP) te helpen voorkomen.
- als u voor de start van de behandeling lage bloedtellingen heeft van rode bloedcellen (anemie),
witte bloedcellen en bloedplaatjes), of bloedstollingsproblemen heeft, of dit tijdens de
Uw arts kan beslissen de dosis te verminderen, uw behandeling te onderbreken, stoppen of wijzigen.
U kunt ook andere behandelingen nodig hebben.
In sommige gevallen kan het nodig zijn om de behandeling met Temodal te stoppen.
Uw bloed zal tijdens de behandeling frequent getest worden om de bijwerkingen van Temodal op uw bloedcellen te controleren.
- u kan een klein risico lopen op andere veranderingen in de bloedcellen, waaronder leukemie.
- als u last heeft van misselijkheid (misselijk gevoel in uw maag) en/of braken, hetgeen zeer vaak
voorkomende bijwerkingen van Temodal zijn (zie rubriek 4 “ Mogelijke bijwerkingen”), kan uw arts u een geneesmiddel (een anti-emeticum) voorschrijven om het braken te helpen voorkomen.
Als u veel braakt voor of tijdens de behandeling, vraag dan uw arts wat het beste tijdstip is waarop u Temodal in kunt nemen totdat het braken onder controle is.
Als u braakt na het innemen van uw dosis, neem dan geen tweede dosis in op dezelfde dag.
- als u koorts of symptomen van een infectie ontwikkelt, neem dan onmiddellijk contact op met
uw arts.
- open, vermaal of kauw de capsules niet.
Als een capsule beschadigd is, vermijd dan dat het
poeder in contact komt met uw huid, ogen of neus.
Vermijd inademing van het poeder.
Als u per ongeluk wat poeder in uw ogen of neus krijgt, spoel dan met water.
- als u ouder bent dan 70 jaar, kunt u ontvankelijker zijn voor infecties, blauwe plekken of
- als u lever- of nierproblemen heeft, moet uw dosis Temodal mogelijk aangepast worden.
Vanwege een gebrek aan ervaring dient Temodal niet bij kinderen jonger dan 3 jaar gebruikt te worden.
Temodal kan definitieve onvruchtbaarheid veroorzaken.
Mannelijke patiënten dienen doeltreffende anticonceptiva te gebruiken en geen kind te verwekken tot 6 maanden na het stopzetten van de behandeling.
Het is aanbevolen vóór de behandeling advies in te winnen over bewaring van sperma.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Waarschuw uw arts wanneer u zwanger bent, wanneer u denkt zwanger te zijn of wanneer u van plan bent zwanger te worden.
U dient tijdens de zwangerschap niet met Temodal te worden behandeld tenzij nadrukkelijk aangegeven door uw arts.
Doeltreffende anticonceptieve voorzorgsmaatregelen moeten worden getroffen door zowel mannelijke als vrouwelijke patiënten die Temodal gebruiken (zie ook “ Wees extra voorzichtig met Temodal” hierboven).
U moet stoppen met het geven van borstvoeding gedurende de periode dat u behandeld wordt met Temodal.
Rijvaardigheid en het gebruik van machines Door Temodal kunt u zich moe of slaperig voelen.
Rijd in dat geval niet en bedien geen werktuigen of machines.
Belangrijke informatie over enkele bestanddelen van Temodal Temodal harde capsules bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TEMODAL INGENOMEN
Dosering en duur van de behandeling
165 Uw arts zal uw dosis Temodal bepalen.
Deze is gebaseerd op uw omvang (lengte en gewicht) en of u een terugkerende tumor heeft en al een chemotherapiebehandeling heeft gekregen in het verleden.
U kunt andere medicatie (anti-emetica) worden gegeven die u voor en/of na inname van Temodal moet innemen om misselijkheid en braken te vermijden of te controleren.
Als u een patiënt bent die pas gediagnosticeerd is, zal de behandeling in twee fasen plaatsvinden:
- eerst behandeling in combinatie met bestraling (combinatiebehandelingsfase)
- gevolgd door behandeling met uitsluitend Temodal (monotherapiefase)
Gedurende de combinatiebehandelingsfase zal uw arts Temodal opstarten met een dosis van 75 mg/m2 (gebruikelijke dosering).
U zal deze dosis elke dag nemen gedurende 42 dagen (tot 49 dagen) in combinatie met bestralingstherapie.
De Temodal dosis kan uitgesteld of stopgezet worden afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens de combinatiebehandelingsfase.
Als de bestralingstherapie beëindigd is, zult u de behandeling gedurende 4 weken onderbreken.
Daarna begint u met de monotherapiefase.
Gedurende de monotherapiefase, zal de dosis en de wijze waarop u Temodal inneemt anders zijn.
Uw arts zal uw precieze dosis bepalen.
Er kunnen tot 6 behandelingsperioden (cycli) zijn.
Elke duurt 28 dagen.
De eerste dosis zal 150 mg/m2 bedragen.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
De dosis Temodal kan worden aangepast, uitgesteld of stopgezet afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens elke behandelingscyclus.
Patiënten met terugkerende of verergerde tumoren (maligne glioom, zoals multiform glioblastoom of anaplastisch astrocytoom) die uitsluitend Temodal innemen:
Een behandelingscyclus met Temodal duurt 28 dagen.
U neemt Temodal één keer per dag afzonderlijk in gedurende de eerste 5 dagen.
Deze dagelijkse dosis is afhankelijk van of u wel of niet een chemotherapiebehandeling heeft gekregen in het verleden.
Indien u niet eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 200 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Indien u eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 150 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
Voor elke behandelingscyclus zal uw bloed worden getest om te zien of de Temodal dosis aangepast moet worden.
Afhankelijk van de resultaten van uw bloedtest, kan uw arts uw dosis aanpassen voor de volgende cyclus.
Hoe neemt u Temodal in
Neem de voorgeschreven dosis Temodal eenmaal daags, bij voorkeur elke dag op hetzelfde tijdstip, in.
Neem de capsules in op een lege maag; bijvoorbeeld tenminste één uur voordat u van plan bent te gaan ontbijten.
Slik de capsule(s) geheel door met een glas water.
Open of kauw de capsules niet.
166 Vermijd contact met uw huid, ogen of neus als een capusle beschadigd raakt.
Als er contact optreedt, was het aangedane gebied dan zorgvuldig.
Afhankelijk van de voorgeschreven dosis, kan het zijn dat u meer dan één capsule tegelijk moet nemen, eventueel van verschillende sterktes (hoeveelheid actief bestanddeel, in mg).
De kleur van het capsulekapje is verschillend voor elke sterkte (zie de tabel hieronder).
Temodal Temodal 20
5 mg harde capsules mg harde capsules
Temodal 100 mg harde capsules Temodal 140 mg harde capsules Temodal 180 mg harde capsules Temodal 250 mg harde capsules
U dient het volgende goed te begrijpen en te onthouden: • hoeveel capsules u elke doseerdag moet innemen.
Vraag uw arts of apotheker het op te schrijven (inclusief de kleur). • welke dagen uw doseerdagen zijn.
Bekijk de dosis opnieuw met uw arts telkens als u een nieuwe cyclus start, omdat deze kan verschillen van de vorige cyclus.
Volg bij het innemen van Temodal nauwgezet het advies van uw arts.
Het is belangrijk om bij twijfel uw arts of apotheker te raadplegen.
Vergissingen bij het innemen van dit geneesmiddel kunnen ernstige gevolgen hebben voor de gezondheid.
Wat u moet doen als u meer van Temodal heeft ingenomen dan u zou mogen Als u per ongeluk meer Temodal capsules inneemt dan u was voorgeschreven, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Temodal te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als er een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen tenzij uw arts dat aangeeft.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Temodal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u last krijgt van één van het volgende:
- een hevige allergische (overgevoeligheids) reactie (netelroos, fluitende ademhaling of andere
ademhalingsmoeilijkheden),
- ongecontroleerd bloeden,
- stuipen (convulsies),
- koorts,
- een ernstige hoofdpijn die niet weggaat.
167 De behandeling met Temodal kan een vermindering van bepaalde bloedcellen tot gevolg hebben.
Dit kan ertoe leiden dat u meer blauwe plekken of bloedingen, bloedarmoede (een tekort aan rode bloedcellen), koorts en een verminderde weerstand tegen infecties heeft.
De vermindering van bloedcel aantallen is gewoonlijk van voorbijgaande aard.
In sommige gevallen kan deze aanhouden en leiden tot een ernstige vorm van anemie (aplastische anemie).
Uw arts zal uw bloed regelmatig controleren op wijzigingen en hij zal bepalen of een specifieke behandeling nodig is.
In sommige gevallen zal uw dosis Temodal verminderd of de behandeling stopgezet worden.
Bijwerkingen gemeld in klinische studies:
Bijwerkingen kunnen optreden met bepaalde frequenties die als volgt worden gedefinieerd:
Zeer vaak: komt voor bij meer dan 1 op 10 gebruikers Vaak: komt voor bij 1 tot 10 op 100 gebruikers Soms: komt voor bij 1 tot 10 op 1.000 gebruikers Zelden: komt voor bij 1 tot 10 op 10.000 gebruikers Zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers Niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Temodal in combinatietherapie met bestraling bij pas gediagnosticeerd multiform glioblastoom Patiënten die Temodal in combinatie met bestraling ontvangen kunnen andere bijwerkingen krijgen dan patiënten die uitsluitend Temodal ontvangen.
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: gebrek aan eetlust, hoofdpijn, verstopping (moeilijke stoelgang), misselijkheid (misselijk gevoel in uw maag), braken, huiduitslag, haarverlies, vermoeidheid.
Vaak: infecties van de mond, wondinfectie, vermindering van het aantal bloedcellen (neutropenie, trombocytopenie, lymfopenie, leukopenie), verhoogde bloedsuikerspiegel, gewichtsverlies, gewijzigde geestelijke toestand of alertheid, angst/depressie, slaperigheid, moeilijk kunnen spreken, verstoord evenwicht, duizeligheid, verwarring, vergeetachtigheid, zich moeilijk kunnen concentreren, niet in slaap kunnen vallen of blijven, tintelend gevoel, blauwe plekken, beven, abnormaal of troebel zicht, dubbel zicht, gehoorstoornis, kortademigheid, hoest, bloedstolsels in de benen, vochtophoping, gezwollen benen, diarree, maag- of buikpijn, zuurbranden, last van de maag, moeilijk kunnen slikken, droge mond, huidirritatie of roodheid, droge huid, jeuk, spierzwakte, pijnlijke gewrichten, spierpijn, frequent urineren, de urine moeilijk op kunnen houden, allergische reactie, koorts, bestralingsschade, opgezwollen gezicht, pijn, abnormale smaak, abnormale leverfunctietesten.
Soms: griep-achtige symptomen, rode vlekken onder de huid, gezwollen gezicht of spierzwakte, laag kaliumgehalte in het bloed, gewichtstoename, humeurschommelingen, hallucinaties en geheugenstoornis, gedeeltelijke verlamming, verstoorde coördinatie, moeilijk kunnen slikken, verstoorde gewaarwordingen, gedeeltelijk gezichtsverlies, droge of pijnlijke ogen, doofheid, ontsteking van het middenoor, oorsuizen, oorpijn, hartkloppingen (wanneer u uw hartslag kan voelen), bloedstolsels in de longen, hoge bloeddruk, longontsteking, ontsteking van uw sinussen, bronchitis, een verkoudheid of griep, opgezwollen maag, moeilijkheden bij het onder controle houden van uw darmbewegingen, aambeien, schilferende huid, verhoogde gevoeligheid van de huid voor het zonlicht, verandering in huidskleur, toegenomen transpiratie, spierbeschadiging, rugpijn, moeilijk kunnen urineren, vaginale bloeding, seksuele impotentie, geen of hevige menstruatieperiodes, vaginale irritatie, pijn in de borst, opvliegingen, rillen, verkleuring van de tong, verandering van de reukzin, dorst, tandaandoening.
Temodal monotherapie bij terugkerende of verergerde glioom De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: vermindering van het aantal bloedcellen (neutropenie of lymfopenie, trombocytopenie), gebrek aan eetlust, hoofdpijn, braken, misselijkheid (misselijk gevoel in uw maag), verstopping (moeilijke stoelgang).
168 Vaak: gewichtsverlies, vermoeidheid, duizeligheid, tintelend gevoel, kortademigheid, diarree, buikpijn, last van de maag, huiduitslag, jeuk, haarverlies, koorts, zwakte, rillen, zich onwel voelen, pijn, smaakverandering.
Soms: verminderde bloedcel aantallen (pancytopenie, anemie, leukopenie).
Zelden: hoest, infecties waaronder longontsteking.
Zeer zelden: rode huid, urticaria (netelroos), huiduitslag, allergische reacties.
Andere bijwerkingen:
Zeer zeldzame gevallen van ernstige huiduitslag met zwelling van de huid, onder meer op de handpalmen en voetzolen, of pijnlijk rood worden van de huid en/of zweertjes op het lichaam of in de mond zijn waargenomen.
Licht uw arts onmiddelijk in als u hier last van hebt.
Zeer zeldzame gevallen van bijwerkingen op de longen zijn waargenomen bij Temodal gebruik.
Patiënten vertonen meestal kortademigheid en hoest.
Vertel uw arts indien u één van deze symptomen opmerkt.
Zeer zelden kunnen patiënten die Temodal of gelijksoortige geneesmiddelen nemen, een klein risico lopen op het ontwikkelen van secundaire kankers, waaronder leukemie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEMODAL
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
Gebruik Temodal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Verpakking met fles Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
Verpakking met sachets Bewaren beneden 30°C.
Licht uw apotheker in als u een verandering aan het uiterlijk van de capsules constateert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Temodal
- Het werkzame bestanddeel is temozolomide.
Elke capsule bevat 20 mg temozolomide.
- De andere bestanddelen zijn:
capsule inhoud: lactose anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat type A, wijnsteenzuur, stearinezuur.
-
omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, geel ijzeroxide (E172).
-
drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide en zwart ijzeroxide (E172).
Hoe ziet Temodal er uit en wat is de inhoud van de verpakking
Temodal 20 mg harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig geel kapje, en zijn bedrukt met zwarte inkt.
Verpakking met fles De harde capsules voor oraal gebruik worden afgeleverd in amberkleurige glazen flessen die 5 of 20 capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets De harde capsules voor oraal gebruik worden afgeleverd in doosjes met 5 of 20 harde capsule, die per stuk verpakt zijn in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
171 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
172 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Temodal 100 mg harde capsules Temozolomide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Temodal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Temodal inneemt 3.
Hoe wordt Temodal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Temodal 6.
Aanvullende informatie
1.
WAT IS TEMODAL EN WAARVOOR WORDT HET GEBRUIKT
Temodal is een geneesmiddel tegen tumoren.
Temodal capsules worden gebruikt voor de behandeling van patiënten met specifieke vormen van hersentumoren:
- pas gediagnosticeerd multiform glioblastoom.
Temodal wordt eerst gebruikt in een combinatie
met bestraling (combinatiebehandelingsfase) en daarna afzonderlijk (monotherapiefase).
- maligne glioom, zoals multiform glioblastoom en anaplastisch astrocytoom.
Temodal wordt
voor deze tumoren gebruikt als ze terugkomen of verergeren na standaardbehandeling.
2.
WAT U MOET WETEN VOORDAT U TEMODAL INNEEMT
Gebruik Temodal niet
- als u allergisch (overgevoelig) bent voor temozolomide of voor één van de andere bestanddelen
van Temodal.
- als u een allergische reactie heeft gehad op dacarbazine (een antikankermiddel, soms DTIC
genoemd).
Tekenen van allergische reactie omvatten een jeukerig gevoel, benauwdheid of een fluitende ademhaling, opgezollen gezicht, lippen, tong of keel.
- als sommige types van bloedcellen ernstig in aantal verminderd zijn (myelosuppressie), zoals
een lage bloedtelling van uw witte bloedcellen en bloedplaatjes.
Deze bloedcellen zijn belangrijk om infecties tegen te gaan en voor een goede bloedstolling.
Uw arts zal uw bloed controleren om er zeker van te zijn dat u genoeg van deze cellen hebt voordat u begint aan de behandeling.
Wees extra voorzichtig met Temodal
- u dient nauwgezet gecontroleerd te worden op de ontwikkeling van een ernstige vorm van
pneumonie, Pneumocystis carinii-pneumonie (PCP) genaamd.
Als u een patiënt bent die pas gediagnosticeerd is (multiform glioblastoom) kunt u 42 dagen Temodal ontvangen in combinatie met bestraling.
In dit geval kan uw arts u eveneens een geneesmiddel voorschrijven om deze vorm van pneumonie (PCP) te helpen voorkomen.
- als u voor de start van de behandeling lage bloedtellingen heeft van rode bloedcellen (anemie),
witte bloedcellen en bloedplaatjes), of bloedstollingsproblemen heeft, of dit tijdens de
173 behandeling ontwikkelt.
Uw arts kan beslissen de dosis te verminderen, uw behandeling te onderbreken, stoppen of wijzigen.
U kunt ook andere behandelingen nodig hebben.
In sommige gevallen kan het nodig zijn om de behandeling met Temodal te stoppen.
Uw bloed zal tijdens de behandeling frequent getest worden om de bijwerkingen van Temodal op uw bloedcellen te controleren.
- u kan een klein risico lopen op andere veranderingen in de bloedcellen, waaronder leukemie.
- als u last heeft van misselijkheid (misselijk gevoel in uw maag) en/of braken, hetgeen zeer vaak
voorkomende bijwerkingen van Temodal zijn (zie rubriek 4 “ Mogelijke bijwerkingen”), kan uw arts u een geneesmiddel (een anti-emeticum) voorschrijven om het braken te helpen voorkomen.
Als u veel braakt voor of tijdens de behandeling, vraag dan uw arts wat het beste tijdstip is waarop u Temodal in kunt nemen totdat het braken onder controle is.
Als u braakt na het innemen van uw dosis, neem dan geen tweede dosis in op dezelfde dag.
- als u koorts of symptomen van een infectie ontwikkelt, neem dan onmiddellijk contact op met
uw arts.
- open, vermaal of kauw de capsules niet.
Als een capsule beschadigd is, vermijd dan dat het
poeder in contact komt met uw huid, ogen of neus.
Vermijd inademing van het poeder.
Als u per ongeluk wat poeder in uw ogen of neus krijgt, spoel dan met water.
- als u ouder bent dan 70 jaar, kunt u ontvankelijker zijn voor infecties, blauwe plekken of
- als u lever- of nierproblemen heeft, moet uw dosis Temodal mogelijk aangepast worden.
Vanwege een gebrek aan ervaring dient Temodal niet bij kinderen jonger dan 3 jaar gebruikt te worden.
Temodal kan definitieve onvruchtbaarheid veroorzaken.
Mannelijke patiënten dienen doeltreffende anticonceptiva te gebruiken en geen kind te verwekken tot 6 maanden na het stopzetten van de behandeling.
Het is aanbevolen vóór de behandeling advies in te winnen over bewaring van sperma.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Waarschuw uw arts wanneer u zwanger bent, wanneer u denkt zwanger te zijn of wanneer u van plan bent zwanger te worden.
U dient tijdens de zwangerschap niet met Temodal te worden behandeld tenzij nadrukkelijk aangegeven door uw arts.
Doeltreffende anticonceptieve voorzorgsmaatregelen moeten worden getroffen door zowel mannelijke als vrouwelijke patiënten die Temodal gebruiken (zie ook “ Wees extra voorzichtig met Temodal” hierboven).
U moet stoppen met het geven van borstvoeding gedurende de periode dat u behandeld wordt met Temodal.
Rijvaardigheid en het gebruik van machines Door Temodal kunt u zich moe of slaperig voelen.
Rijd in dat geval niet en bedien geen werktuigen of machines.
Belangrijke informatie over enkele bestanddelen van Temodal Temodal harde capsules bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TEMODAL INGENOMEN
Dosering en duur van de behandeling
174 Uw arts zal uw dosis Temodal bepalen.
Deze is gebaseerd op uw omvang (lengte en gewicht) en of u een terugkerende tumor heeft en al een chemotherapiebehandeling heeft gekregen in het verleden.
U kunt andere medicatie (anti-emetica) worden gegeven die u voor en/of na inname van Temodal moet innemen om misselijkheid en braken te vermijden of te controleren.
Als u een patiënt bent die pas gediagnosticeerd is, zal de behandeling in twee fasen plaatsvinden:
- eerst behandeling in combinatie met bestraling (combinatiebehandelingsfase)
- gevolgd door behandeling met uitsluitend Temodal (monotherapiefase)
Gedurende de combinatiebehandelingsfase zal uw arts Temodal opstarten met een dosis van 75 mg/m2 (gebruikelijke dosering).
U zal deze dosis elke dag nemen gedurende 42 dagen (tot 49 dagen) in combinatie met bestralingstherapie.
De Temodal dosis kan uitgesteld of stopgezet worden afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens de combinatiebehandelingsfase.
Als de bestralingstherapie beëindigd is, zult u de behandeling gedurende 4 weken onderbreken.
Daarna begint u met de monotherapiefase.
Gedurende de monotherapiefase, zal de dosis en de wijze waarop u Temodal inneemt anders zijn.
Uw arts zal uw precieze dosis bepalen.
Er kunnen tot 6 behandelingsperioden (cycli) zijn.
Elke duurt 28 dagen.
De eerste dosis zal 150 mg/m2 bedragen.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
De dosis Temodal kan worden aangepast, uitgesteld of stopgezet afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens elke behandelingscyclus.
Patiënten met terugkerende of verergerde tumoren (maligne glioom, zoals multiform glioblastoom of anaplastisch astrocytoom) die uitsluitend Temodal innemen:
Een behandelingscyclus met Temodal duurt 28 dagen.
U neemt Temodal één keer per dag afzonderlijk in gedurende de eerste 5 dagen.
Deze dagelijkse dosis is afhankelijk van of u wel of niet een chemotherapiebehandeling heeft gekregen in het verleden.
Indien u niet eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 200 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Indien u eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 150 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
Voor elke behandelingscyclus zal uw bloed worden getest om te zien of de Temodal dosis aangepast moet worden.
Afhankelijk van de resultaten van uw bloedtest, kan uw arts uw dosis aanpassen voor de volgende cyclus.
Hoe neemt u Temodal in
Neem de voorgeschreven dosis Temodal eenmaal daags, bij voorkeur elke dag op hetzelfde tijdstip, in.
Neem de capsules in op een lege maag; bijvoorbeeld tenminste één uur voordat u van plan bent te gaan ontbijten.
Slik de capsule(s) geheel door met een glas water.
Open of kauw de capsules niet.
175 Vermijd contact met uw huid, ogen of neus als een capusle beschadigd raakt.
Als er contact optreedt, was het aangedane gebied dan zorgvuldig.
Afhankelijk van de voorgeschreven dosis, kan het zijn dat u meer dan één capsule tegelijk moet nemen, eventueel van verschillende sterktes (hoeveelheid actief bestanddeel, in mg).
De kleur van het capsulekapje is verschillend voor elke sterkte (zie de tabel hieronder).
Temodal Temodal 20
5 mg harde capsules mg harde capsules
Temodal 100 mg harde capsules Temodal 140 mg harde capsules Temodal 180 mg harde capsules Temodal 250 mg harde capsules
U dient het volgende goed te begrijpen en te onthouden: • hoeveel capsules u elke doseerdag moet innemen.
Vraag uw arts of apotheker het op te schrijven (inclusief de kleur). • welke dagen uw doseerdagen zijn.
Bekijk de dosis opnieuw met uw arts telkens als u een nieuwe cyclus start, omdat deze kan verschillen van de vorige cyclus.
Volg bij het innemen van Temodal nauwgezet het advies van uw arts.
Het is belangrijk om bij twijfel uw arts of apotheker te raadplegen.
Vergissingen bij het innemen van dit geneesmiddel kunnen ernstige gevolgen hebben voor de gezondheid.
Wat u moet doen als u meer van Temodal heeft ingenomen dan u zou mogen Als u per ongeluk meer Temodal capsules inneemt dan u was voorgeschreven, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Temodal te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als er een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen tenzij uw arts dat aangeeft.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Temodal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u last krijgt van één van het volgende:
- een hevige allergische (overgevoeligheids) reactie (netelroos, fluitende ademhaling of andere
ademhalingsmoeilijkheden),
- ongecontroleerd bloeden,
- stuipen (convulsies),
- koorts,
- een ernstige hoofdpijn die niet weggaat.
176 De behandeling met Temodal kan een vermindering van bepaalde bloedcellen tot gevolg hebben.
Dit kan ertoe leiden dat u meer blauwe plekken of bloedingen, bloedarmoede (een tekort aan rode bloedcellen), koorts en een verminderde weerstand tegen infecties heeft.
De vermindering van bloedcel aantallen is gewoonlijk van voorbijgaande aard.
In sommige gevallen kan deze aanhouden en leiden tot een ernstige vorm van anemie (aplastische anemie).
Uw arts zal uw bloed regelmatig controleren op wijzigingen en hij zal bepalen of een specifieke behandeling nodig is.
In sommige gevallen zal uw dosis Temodal verminderd of de behandeling stopgezet worden.
Bijwerkingen gemeld in klinische studies:
Bijwerkingen kunnen optreden met bepaalde frequenties die als volgt worden gedefinieerd:
Zeer vaak: komt voor bij meer dan 1 op 10 gebruikers Vaak: komt voor bij 1 tot 10 op 100 gebruikers Soms: komt voor bij 1 tot 10 op 1.000 gebruikers Zelden: komt voor bij 1 tot 10 op 10.000 gebruikers Zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers Niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Temodal in combinatietherapie met bestraling bij pas gediagnosticeerd multiform glioblastoom Patiënten die Temodal in combinatie met bestraling ontvangen kunnen andere bijwerkingen krijgen dan patiënten die uitsluitend Temodal ontvangen.
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: gebrek aan eetlust, hoofdpijn, verstopping (moeilijke stoelgang), misselijkheid (misselijk gevoel in uw maag), braken, huiduitslag, haarverlies, vermoeidheid.
Vaak: infecties van de mond, wondinfectie, vermindering van het aantal bloedcellen (neutropenie, trombocytopenie, lymfopenie, leukopenie), verhoogde bloedsuikerspiegel, gewichtsverlies, gewijzigde geestelijke toestand of alertheid, angst/depressie, slaperigheid, moeilijk kunnen spreken, verstoord evenwicht, duizeligheid, verwarring, vergeetachtigheid, zich moeilijk kunnen concentreren, niet in slaap kunnen vallen of blijven, tintelend gevoel, blauwe plekken, beven, abnormaal of troebel zicht, dubbel zicht, gehoorstoornis, kortademigheid, hoest, bloedstolsels in de benen, vochtophoping, gezwollen benen, diarree, maag- of buikpijn, zuurbranden, last van de maag, moeilijk kunnen slikken, droge mond, huidirritatie of roodheid, droge huid, jeuk, spierzwakte, pijnlijke gewrichten, spierpijn, frequent urineren, de urine moeilijk op kunnen houden, allergische reactie, koorts, bestralingsschade, opgezwollen gezicht, pijn, abnormale smaak, abnormale leverfunctietesten.
Soms: griep-achtige symptomen, rode vlekken onder de huid, gezwollen gezicht of spierzwakte, laag kaliumgehalte in het bloed, gewichtstoename, humeurschommelingen, hallucinaties en geheugenstoornis, gedeeltelijke verlamming, verstoorde coördinatie, moeilijk kunnen slikken, verstoorde gewaarwordingen, gedeeltelijk gezichtsverlies, droge of pijnlijke ogen, doofheid, ontsteking van het middenoor, oorsuizen, oorpijn, hartkloppingen (wanneer u uw hartslag kan voelen), bloedstolsels in de longen, hoge bloeddruk, longontsteking, ontsteking van uw sinussen, bronchitis, een verkoudheid of griep, opgezwollen maag, moeilijkheden bij het onder controle houden van uw darmbewegingen, aambeien, schilferende huid, verhoogde gevoeligheid van de huid voor het zonlicht, verandering in huidskleur, toegenomen transpiratie, spierbeschadiging, rugpijn, moeilijk kunnen urineren, vaginale bloeding, seksuele impotentie, geen of hevige menstruatieperiodes, vaginale irritatie, pijn in de borst, opvliegingen, rillen, verkleuring van de tong, verandering van de reukzin, dorst, tandaandoening.
Temodal monotherapie bij terugkerende of verergerde glioom De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: vermindering van het aantal bloedcellen (neutropenie of lymfopenie, trombocytopenie), gebrek aan eetlust, hoofdpijn, braken, misselijkheid (misselijk gevoel in uw maag), verstopping (moeilijke stoelgang).
177 Vaak: gewichtsverlies, vermoeidheid, duizeligheid, tintelend gevoel, kortademigheid, diarree, buikpijn, last van de maag, huiduitslag, jeuk, haarverlies, koorts, zwakte, rillen, zich onwel voelen, pijn, smaakverandering.
Soms: verminderde bloedcel aantallen (pancytopenie, anemie, leukopenie).
Zelden: hoest, infecties waaronder longontsteking.
Zeer zelden: rode huid, urticaria (netelroos), huiduitslag, allergische reacties.
Andere bijwerkingen:
Zeer zeldzame gevallen van ernstige huiduitslag met zwelling van de huid, onder meer op de handpalmen en voetzolen, of pijnlijk rood worden van de huid en/of zweertjes op het lichaam of in de mond zijn waargenomen.
Licht uw arts onmiddelijk in als u hier last van hebt.
Zeer zeldzame gevallen van bijwerkingen op de longen zijn waargenomen bij Temodal gebruik.
Patiënten vertonen meestal kortademigheid en hoest.
Vertel uw arts indien u één van deze symptomen opmerkt.
Zeer zelden kunnen patiënten die Temodal of gelijksoortige geneesmiddelen nemen, een klein risico lopen op het ontwikkelen van secundaire kankers, waaronder leukemie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEMODAL
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
Gebruik Temodal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Verpakking met fles Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
Verpakking met sachets Bewaren beneden 30°C.
Licht uw apotheker in als u een verandering aan het uiterlijk van de capsules constateert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Temodal
- Het werkzame bestanddeel is temozolomide.
Elke capsule bevat 100 mg temozolomide.
- De andere bestanddelen zijn:
178
-
capsule inhoud: lactose anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat, wijnsteenzuur, stearinezuur.
-
omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, rood ijzeroxide (E172).
drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide en zwart ijzeroxide (E172).
Hoe ziet Temodal er uit en wat is de inhoud van de verpakking
Temodal 100 mg harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig roze kapje, en zijn bedrukt met zwarte inkt.
Verpakking met fles De harde capsules voor oraal gebruik worden afgeleverd in amberkleurige glazen flessen die 5 of 20 capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets De harde capsules voor oraal gebruik worden afgeleverd in doosjes met 5 of 20 harde capsule, die per stuk verpakt zijn in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
180 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
181 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Temodal 140 mg harde capsules Temozolomide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Temodal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Temodal inneemt 3.
Hoe wordt Temodal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Temodal 6.
Aanvullende informatie
1.
WAT IS TEMODAL EN WAARVOOR WORDT HET GEBRUIKT
Temodal is een geneesmiddel tegen tumoren.
Temodal capsules worden gebruikt voor de behandeling van patiënten met specifieke vormen van hersentumoren:
- pas gediagnosticeerd multiform glioblastoom.
Temodal wordt eerst gebruikt in een combinatie
met bestraling (combinatiebehandelingsfase) en daarna afzonderlijk (monotherapiefase).
- maligne glioom, zoals multiform glioblastoom en anaplastisch astrocytoom.
Temodal wordt
voor deze tumoren gebruikt als ze terugkomen of verergeren na standaardbehandeling.
2.
WAT U MOET WETEN VOORDAT U TEMODAL INNEEMT
Gebruik Temodal niet
- als u allergisch (overgevoelig) bent voor temozolomide of voor één van de andere bestanddelen
van Temodal.
- als u een allergische reactie heeft gehad op dacarbazine (een antikankermiddel, soms DTIC
genoemd).
Tekenen van allergische reactie omvatten een jeukerig gevoel, benauwdheid of een fluitende ademhaling, opgezollen gezicht, lippen, tong of keel.
- als sommige types van bloedcellen ernstig in aantal verminderd zijn (myelosuppressie), zoals
een lage bloedtelling van uw witte bloedcellen en bloedplaatjes.
Deze bloedcellen zijn belangrijk om infecties tegen te gaan en voor een goede bloedstolling.
Uw arts zal uw bloed controleren om er zeker van te zijn dat u genoeg van deze cellen hebt voordat u begint aan de behandeling.
Wees extra voorzichtig met Temodal
- u dient nauwgezet gecontroleerd te worden op de ontwikkeling van een ernstige vorm van
pneumonie, Pneumocystis carinii-pneumonie (PCP) genaamd.
Als u een patiënt bent die pas gediagnosticeerd is (multiform glioblastoom) kunt u 42 dagen Temodal ontvangen in combinatie met bestraling.
In dit geval kan uw arts u eveneens een geneesmiddel voorschrijven om deze vorm van pneumonie (PCP) te helpen voorkomen.
- als u voor de start van de behandeling lage bloedtellingen heeft van rode bloedcellen (anemie),
witte bloedcellen en bloedplaatjes), of bloedstollingsproblemen heeft, of dit tijdens de
182 behandeling ontwikkelt.
Uw arts kan beslissen de dosis te verminderen, uw behandeling te onderbreken, stoppen of wijzigen.
U kunt ook andere behandelingen nodig hebben.
In sommige gevallen kan het nodig zijn om de behandeling met Temodal te stoppen.
Uw bloed zal tijdens de behandeling frequent getest worden om de bijwerkingen van Temodal op uw bloedcellen te controleren.
- u kan een klein risico lopen op andere veranderingen in de bloedcellen, waaronder leukemie.
- als u last heeft van misselijkheid (misselijk gevoel in uw maag) en/of braken, hetgeen zeer vaak
voorkomende bijwerkingen van Temodal zijn (zie rubriek 4 “ Mogelijke bijwerkingen”), kan uw arts u een geneesmiddel (een anti-emeticum) voorschrijven om het braken te helpen voorkomen.
Als u veel braakt voor of tijdens de behandeling, vraag dan uw arts wat het beste tijdstip is waarop u Temodal in kunt nemen totdat het braken onder controle is.
Als u braakt na het innemen van uw dosis, neem dan geen tweede dosis in op dezelfde dag.
- als u koorts of symptomen van een infectie ontwikkelt, neem dan onmiddellijk contact op met
uw arts.
- open, vermaal of kauw de capsules niet.
Als een capsule beschadigd is, vermijd dan dat het
poeder in contact komt met uw huid, ogen of neus.
Vermijd inademing van het poeder.
Als u per ongeluk wat poeder in uw ogen of neus krijgt, spoel dan met water.
- als u ouder bent dan 70 jaar, kunt u ontvankelijker zijn voor infecties, blauwe plekken of
- als u lever- of nierproblemen heeft, moet uw dosis Temodal mogelijk aangepast worden.
Vanwege een gebrek aan ervaring dient Temodal niet bij kinderen jonger dan 3 jaar gebruikt te worden.
Temodal kan definitieve onvruchtbaarheid veroorzaken.
Mannelijke patiënten dienen doeltreffende anticonceptiva te gebruiken en geen kind te verwekken tot 6 maanden na het stopzetten van de behandeling.
Het is aanbevolen vóór de behandeling advies in te winnen over bewaring van sperma.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Waarschuw uw arts wanneer u zwanger bent, wanneer u denkt zwanger te zijn of wanneer u van plan bent zwanger te worden.
U dient tijdens de zwangerschap niet met Temodal te worden behandeld tenzij nadrukkelijk aangegeven door uw arts.
Doeltreffende anticonceptieve voorzorgsmaatregelen moeten worden getroffen door zowel mannelijke als vrouwelijke patiënten die Temodal gebruiken (zie ook “ Wees extra voorzichtig met Temodal” hierboven).
U moet stoppen met het geven van borstvoeding gedurende de periode dat u behandeld wordt met Temodal.
Rijvaardigheid en het gebruik van machines Door Temodal kunt u zich moe of slaperig voelen.
Rijd in dat geval niet en bedien geen werktuigen of machines.
Belangrijke informatie over enkele bestanddelen van Temodal Temodal harde capsules bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TEMODAL INGENOMEN
Dosering en duur van de behandeling
183 Uw arts zal uw dosis Temodal bepalen.
Deze is gebaseerd op uw omvang (lengte en gewicht) en of u een terugkerende tumor heeft en al een chemotherapiebehandeling heeft gekregen in het verleden.
U kunt andere medicatie (anti-emetica) worden gegeven die u voor en/of na inname van Temodal moet innemen om misselijkheid en braken te vermijden of te controleren.
Als u een patiënt bent die pas gediagnosticeerd is, zal de behandeling in twee fasen plaatsvinden:
- eerst behandeling in combinatie met bestraling (combinatiebehandelingsfase)
- gevolgd door behandeling met uitsluitend Temodal (monotherapiefase)
Gedurende de combinatiebehandelingsfase zal uw arts Temodal opstarten met een dosis van 75 mg/m2 (gebruikelijke dosering).
U zal deze dosis elke dag nemen gedurende 42 dagen (tot 49 dagen) in combinatie met bestralingstherapie.
De Temodal dosis kan uitgesteld of stopgezet worden afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens de combinatiebehandelingsfase.
Als de bestralingstherapie beëindigd is, zult u de behandeling gedurende 4 weken onderbreken.
Daarna begint u met de monotherapiefase.
Gedurende de monotherapiefase, zal de dosis en de wijze waarop u Temodal inneemt anders zijn.
Uw arts zal uw precieze dosis bepalen.
Er kunnen tot 6 behandelingsperioden (cycli) zijn.
Elke duurt 28 dagen.
De eerste dosis zal 150 mg/m2 bedragen.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
De dosis Temodal kan worden aangepast, uitgesteld of stopgezet afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens elke behandelingscyclus.
Patiënten met terugkerende of verergerde tumoren (maligne glioom, zoals multiform glioblastoom of anaplastisch astrocytoom) die uitsluitend Temodal innemen:
Een behandelingscyclus met Temodal duurt 28 dagen.
U neemt Temodal één keer per dag afzonderlijk in gedurende de eerste 5 dagen.
Deze dagelijkse dosis is afhankelijk van of u wel of niet een chemotherapiebehandeling heeft gekregen in het verleden.
Indien u niet eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 200 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Indien u eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 150 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
Voor elke behandelingscyclus zal uw bloed worden getest om te zien of de Temodal dosis aangepast moet worden.
Afhankelijk van de resultaten van uw bloedtest, kan uw arts uw dosis aanpassen voor de volgende cyclus.
Hoe neemt u Temodal in
Neem de voorgeschreven dosis Temodal eenmaal daags, bij voorkeur elke dag op hetzelfde tijdstip, in.
Neem de capsules in op een lege maag; bijvoorbeeld tenminste één uur voordat u van plan bent te gaan ontbijten.
Slik de capsule(s) geheel door met een glas water.
Open of kauw de capsules niet.
184 Vermijd contact met uw huid, ogen of neus als een capusle beschadigd raakt.
Als er contact optreedt, was het aangedane gebied dan zorgvuldig.
Afhankelijk van de voorgeschreven dosis, kan het zijn dat u meer dan één capsule tegelijk moet nemen, eventueel van verschillende sterktes (hoeveelheid actief bestanddeel, in mg).
De kleur van het capsulekapje is verschillend voor elke sterkte (zie de tabel hieronder).
Temodal Temodal 20
5 mg harde capsules mg harde capsules
Temodal 100 mg harde capsules Temodal 140 mg harde capsules Temodal 180 mg harde capsules Temodal 250 mg harde capsules
U dient het volgende goed te begrijpen en te onthouden: • hoeveel capsules u elke doseerdag moet innemen.
Vraag uw arts of apotheker het op te schrijven (inclusief de kleur). • welke dagen uw doseerdagen zijn.
Bekijk de dosis opnieuw met uw arts telkens als u een nieuwe cyclus start, omdat deze kan verschillen van de vorige cyclus.
Volg bij het innemen van Temodal nauwgezet het advies van uw arts.
Het is belangrijk om bij twijfel uw arts of apotheker te raadplegen.
Vergissingen bij het innemen van dit geneesmiddel kunnen ernstige gevolgen hebben voor de gezondheid.
Wat u moet doen als u meer van Temodal heeft ingenomen dan u zou mogen Als u per ongeluk meer Temodal capsules inneemt dan u was voorgeschreven, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Temodal te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als er een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen tenzij uw arts dat aangeeft.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Temodal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u last krijgt van één van het volgende:
- een hevige allergische (overgevoeligheids) reactie (netelroos, fluitende ademhaling of andere
ademhalingsmoeilijkheden),
- ongecontroleerd bloeden,
- stuipen (convulsies),
- koorts,
- een ernstige hoofdpijn die niet weggaat.
185 De behandeling met Temodal kan een vermindering van bepaalde bloedcellen tot gevolg hebben.
Dit kan ertoe leiden dat u meer blauwe plekken of bloedingen, bloedarmoede (een tekort aan rode bloedcellen), koorts en een verminderde weerstand tegen infecties heeft.
De vermindering van bloedcel aantallen is gewoonlijk van voorbijgaande aard.
In sommige gevallen kan deze aanhouden en leiden tot een ernstige vorm van anemie (aplastische anemie).
Uw arts zal uw bloed regelmatig controleren op wijzigingen en hij zal bepalen of een specifieke behandeling nodig is.
In sommige gevallen zal uw dosis Temodal verminderd of de behandeling stopgezet worden.
Bijwerkingen gemeld in klinische studies:
Bijwerkingen kunnen optreden met bepaalde frequenties die als volgt worden gedefinieerd:
Zeer vaak: komt voor bij meer dan 1 op 10 gebruikers Vaak: komt voor bij 1 tot 10 op 100 gebruikers Soms: komt voor bij 1 tot 10 op 1.000 gebruikers Zelden: komt voor bij 1 tot 10 op 10.000 gebruikers Zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers Niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Temodal in combinatietherapie met bestraling bij pas gediagnosticeerd multiform glioblastoom Patiënten die Temodal in combinatie met bestraling ontvangen kunnen andere bijwerkingen krijgen dan patiënten die uitsluitend Temodal ontvangen.
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: gebrek aan eetlust, hoofdpijn, verstopping (moeilijke stoelgang), misselijkheid (misselijk gevoel in uw maag), braken, huiduitslag, haarverlies, vermoeidheid.
Vaak: infecties van de mond, wondinfectie, vermindering van het aantal bloedcellen (neutropenie, trombocytopenie, lymfopenie, leukopenie), verhoogde bloedsuikerspiegel, gewichtsverlies, gewijzigde geestelijke toestand of alertheid, angst/depressie, slaperigheid, moeilijk kunnen spreken, verstoord evenwicht, duizeligheid, verwarring, vergeetachtigheid, zich moeilijk kunnen concentreren, niet in slaap kunnen vallen of blijven, tintelend gevoel, blauwe plekken, beven, abnormaal of troebel zicht, dubbel zicht, gehoorstoornis, kortademigheid, hoest, bloedstolsels in de benen, vochtophoping, gezwollen benen, diarree, maag- of buikpijn, zuurbranden, last van de maag, moeilijk kunnen slikken, droge mond, huidirritatie of roodheid, droge huid, jeuk, spierzwakte, pijnlijke gewrichten, spierpijn, frequent urineren, de urine moeilijk op kunnen houden, allergische reactie, koorts, bestralingsschade, opgezwollen gezicht, pijn, abnormale smaak, abnormale leverfunctietesten.
Soms: griep-achtige symptomen, rode vlekken onder de huid, gezwollen gezicht of spierzwakte, laag kaliumgehalte in het bloed, gewichtstoename, humeurschommelingen, hallucinaties en geheugenstoornis, gedeeltelijke verlamming, verstoorde coördinatie, moeilijk kunnen slikken, verstoorde gewaarwordingen, gedeeltelijk gezichtsverlies, droge of pijnlijke ogen, doofheid, ontsteking van het middenoor, oorsuizen, oorpijn, hartkloppingen (wanneer u uw hartslag kan voelen), bloedstolsels in de longen, hoge bloeddruk, longontsteking, ontsteking van uw sinussen, bronchitis, een verkoudheid of griep, opgezwollen maag, moeilijkheden bij het onder controle houden van uw darmbewegingen, aambeien, schilferende huid, verhoogde gevoeligheid van de huid voor het zonlicht, verandering in huidskleur, toegenomen transpiratie, spierbeschadiging, rugpijn, moeilijk kunnen urineren, vaginale bloeding, seksuele impotentie, geen of hevige menstruatieperiodes, vaginale irritatie, pijn in de borst, opvliegingen, rillen, verkleuring van de tong, verandering van de reukzin, dorst, tandaandoening.
Temodal monotherapie bij terugkerende of verergerde glioom De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: vermindering van het aantal bloedcellen (neutropenie of lymfopenie, trombocytopenie), gebrek aan eetlust, hoofdpijn, braken, misselijkheid (misselijk gevoel in uw maag), verstopping (moeilijke stoelgang).
186 Vaak: gewichtsverlies, vermoeidheid, duizeligheid, tintelend gevoel, kortademigheid, diarree, buikpijn, last van de maag, huiduitslag, jeuk, haarverlies, koorts, zwakte, rillen, zich onwel voelen, pijn, smaakverandering.
Soms: verminderde bloedcel aantallen (pancytopenie, anemie, leukopenie).
Zelden: hoest, infecties waaronder longontsteking.
Zeer zelden: rode huid, urticaria (netelroos), huiduitslag, allergische reacties.
Andere bijwerkingen:
Zeer zeldzame gevallen van ernstige huiduitslag met zwelling van de huid, onder meer op de handpalmen en voetzolen, of pijnlijk rood worden van de huid en/of zweertjes op het lichaam of in de mond zijn waargenomen.
Licht uw arts onmiddelijk in als u hier last van hebt.
Zeer zeldzame gevallen van bijwerkingen op de longen zijn waargenomen bij Temodal gebruik.
Patiënten vertonen meestal kortademigheid en hoest.
Vertel uw arts indien u één van deze symptomen opmerkt.
Zeer zelden kunnen patiënten die Temodal of gelijksoortige geneesmiddelen nemen, een klein risico lopen op het ontwikkelen van secundaire kankers, waaronder leukemie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEMODAL
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
Gebruik Temodal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Verpakking met fles Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
Verpakking met sachets Bewaren beneden 30°C.
Licht uw apotheker in als u een verandering aan het uiterlijk van de capsules constateert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Temodal
- Het werkzame bestanddeel is temozolomide.
Elke capsule bevat 140 mg temozolomide.
- De andere bestanddelen zijn:
- capsule inhoud: lactose-anhydraat, colloïdaal siliciumdioxide anhydraat,
natriumzetmeelglycolaat, wijnsteenzuur, stearinezuur.
- omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, indigokarmijn
(E132).
- drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide
en zwart ijzeroxide (E172).
Hoe ziet Temodal er uit en wat is de inhoud van de verpakking
Temodal 140 mg harde capsules hebben een ondoorzichtige witte romp, een blauw kapje, en zijn bedrukt met zwarte inkt.
Verpakking met fles De harde capsules voor oraal gebruik worden afgeleverd in amberkleurige glazen flessen die 5 of 20 capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets De harde capsules voor oraal gebruik worden afgeleverd in doosjes met 5 of 20 harde capsule, die per stuk verpakt zijn in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
189 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
190 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Temodal 180 mg harde capsules Temozolomide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Temodal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Temodal inneemt 3.
Hoe wordt Temodal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Temodal 6.
Aanvullende informatie
1.
WAT IS TEMODAL EN WAARVOOR WORDT HET GEBRUIKT
Temodal is een geneesmiddel tegen tumoren.
Temodal capsules worden gebruikt voor de behandeling van patiënten met specifieke vormen van hersentumoren:
- pas gediagnosticeerd multiform glioblastoom.
Temodal wordt eerst gebruikt in een combinatie
met bestraling (combinatiebehandelingsfase) en daarna afzonderlijk (monotherapiefase).
- maligne glioom, zoals multiform glioblastoom en anaplastisch astrocytoom.
Temodal wordt
voor deze tumoren gebruikt als ze terugkomen of verergeren na standaardbehandeling.
2.
WAT U MOET WETEN VOORDAT U TEMODAL INNEEMT
Gebruik Temodal niet
- als u allergisch (overgevoelig) bent voor temozolomide of voor één van de andere bestanddelen
van Temodal.
- als u een allergische reactie heeft gehad op dacarbazine (een antikankermiddel, soms DTIC
genoemd).
Tekenen van allergische reactie omvatten een jeukerig gevoel, benauwdheid of een fluitende ademhaling, opgezollen gezicht, lippen, tong of keel.
- als sommige types van bloedcellen ernstig in aantal verminderd zijn (myelosuppressie), zoals
een lage bloedtelling van uw witte bloedcellen en bloedplaatjes.
Deze bloedcellen zijn belangrijk om infecties tegen te gaan en voor een goede bloedstolling.
Uw arts zal uw bloed controleren om er zeker van te zijn dat u genoeg van deze cellen hebt voordat u begint aan de behandeling.
Wees extra voorzichtig met Temodal
- u dient nauwgezet gecontroleerd te worden op de ontwikkeling van een ernstige vorm van
pneumonie, Pneumocystis carinii-pneumonie (PCP) genaamd.
Als u een patiënt bent die pas gediagnosticeerd is (multiform glioblastoom) kunt u 42 dagen Temodal ontvangen in combinatie met bestraling.
In dit geval kan uw arts u eveneens een geneesmiddel voorschrijven om deze vorm van pneumonie (PCP) te helpen voorkomen.
- als u voor de start van de behandeling lage bloedtellingen heeft van rode bloedcellen (anemie),
witte bloedcellen en bloedplaatjes), of bloedstollingsproblemen heeft, of dit tijdens de
191 behandeling ontwikkelt.
Uw arts kan beslissen de dosis te verminderen, uw behandeling te onderbreken, stoppen of wijzigen.
U kunt ook andere behandelingen nodig hebben.
In sommige gevallen kan het nodig zijn om de behandeling met Temodal te stoppen.
Uw bloed zal tijdens de behandeling frequent getest worden om de bijwerkingen van Temodal op uw bloedcellen te controleren.
- u kan een klein risico lopen op andere veranderingen in de bloedcellen, waaronder leukemie.
- als u last heeft van misselijkheid (misselijk gevoel in uw maag) en/of braken, hetgeen zeer vaak
voorkomende bijwerkingen van Temodal zijn (zie rubriek 4 “ Mogelijke bijwerkingen”), kan uw arts u een geneesmiddel (een anti-emeticum) voorschrijven om het braken te helpen voorkomen.
Als u veel braakt voor of tijdens de behandeling, vraag dan uw arts wat het beste tijdstip is waarop u Temodal in kunt nemen totdat het braken onder controle is.
Als u braakt na het innemen van uw dosis, neem dan geen tweede dosis in op dezelfde dag.
- als u koorts of symptomen van een infectie ontwikkelt, neem dan onmiddellijk contact op met
uw arts.
- open, vermaal of kauw de capsules niet.
Als een capsule beschadigd is, vermijd dan dat het
poeder in contact komt met uw huid, ogen of neus.
Vermijd inademing van het poeder.
Als u per ongeluk wat poeder in uw ogen of neus krijgt, spoel dan met water.
- als u ouder bent dan 70 jaar, kunt u ontvankelijker zijn voor infecties, blauwe plekken of
- als u lever- of nierproblemen heeft, moet uw dosis Temodal mogelijk aangepast worden.
Vanwege een gebrek aan ervaring dient Temodal niet bij kinderen jonger dan 3 jaar gebruikt te worden.
Temodal kan definitieve onvruchtbaarheid veroorzaken.
Mannelijke patiënten dienen doeltreffende anticonceptiva te gebruiken en geen kind te verwekken tot 6 maanden na het stopzetten van de behandeling.
Het is aanbevolen vóór de behandeling advies in te winnen over bewaring van sperma.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Waarschuw uw arts wanneer u zwanger bent, wanneer u denkt zwanger te zijn of wanneer u van plan bent zwanger te worden.
U dient tijdens de zwangerschap niet met Temodal te worden behandeld tenzij nadrukkelijk aangegeven door uw arts.
Doeltreffende anticonceptieve voorzorgsmaatregelen moeten worden getroffen door zowel mannelijke als vrouwelijke patiënten die Temodal gebruiken (zie ook “ Wees extra voorzichtig met Temodal” hierboven).
U moet stoppen met het geven van borstvoeding gedurende de periode dat u behandeld wordt met Temodal.
Rijvaardigheid en het gebruik van machines Door Temodal kunt u zich moe of slaperig voelen.
Rijd in dat geval niet en bedien geen werktuigen of machines.
Belangrijke informatie over enkele bestanddelen van Temodal Temodal harde capsules bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TEMODAL INGENOMEN
Dosering en duur van de behandeling
192 Uw arts zal uw dosis Temodal bepalen.
Deze is gebaseerd op uw omvang (lengte en gewicht) en of u een terugkerende tumor heeft en al een chemotherapiebehandeling heeft gekregen in het verleden.
U kunt andere medicatie (anti-emetica) worden gegeven die u voor en/of na inname van Temodal moet innemen om misselijkheid en braken te vermijden of te controleren.
Als u een patiënt bent die pas gediagnosticeerd is, zal de behandeling in twee fasen plaatsvinden:
- eerst behandeling in combinatie met bestraling (combinatiebehandelingsfase)
- gevolgd door behandeling met uitsluitend Temodal (monotherapiefase)
Gedurende de combinatiebehandelingsfase zal uw arts Temodal opstarten met een dosis van 75 mg/m2 (gebruikelijke dosering).
U zal deze dosis elke dag nemen gedurende 42 dagen (tot 49 dagen) in combinatie met bestralingstherapie.
De Temodal dosis kan uitgesteld of stopgezet worden afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens de combinatiebehandelingsfase.
Als de bestralingstherapie beëindigd is, zult u de behandeling gedurende 4 weken onderbreken.
Daarna begint u met de monotherapiefase.
Gedurende de monotherapiefase, zal de dosis en de wijze waarop u Temodal inneemt anders zijn.
Uw arts zal uw precieze dosis bepalen.
Er kunnen tot 6 behandelingsperioden (cycli) zijn.
Elke duurt 28 dagen.
De eerste dosis zal 150 mg/m2 bedragen.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
De dosis Temodal kan worden aangepast, uitgesteld of stopgezet afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens elke behandelingscyclus.
Patiënten met terugkerende of verergerde tumoren (maligne glioom, zoals multiform glioblastoom of anaplastisch astrocytoom) die uitsluitend Temodal innemen:
Een behandelingscyclus met Temodal duurt 28 dagen.
U neemt Temodal één keer per dag afzonderlijk in gedurende de eerste 5 dagen.
Deze dagelijkse dosis is afhankelijk van of u wel of niet een chemotherapiebehandeling heeft gekregen in het verleden.
Indien u niet eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 200 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Indien u eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 150 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
Voor elke behandelingscyclus zal uw bloed worden getest om te zien of de Temodal dosis aangepast moet worden.
Afhankelijk van de resultaten van uw bloedtest, kan uw arts uw dosis aanpassen voor de volgende cyclus.
Hoe neemt u Temodal in
Neem de voorgeschreven dosis Temodal eenmaal daags, bij voorkeur elke dag op hetzelfde tijdstip, in.
Neem de capsules in op een lege maag; bijvoorbeeld tenminste één uur voordat u van plan bent te gaan ontbijten.
Slik de capsule(s) geheel door met een glas water.
Open of kauw de capsules niet.
193 Vermijd contact met uw huid, ogen of neus als een capusle beschadigd raakt.
Als er contact optreedt, was het aangedane gebied dan zorgvuldig.
Afhankelijk van de voorgeschreven dosis, kan het zijn dat u meer dan één capsule tegelijk moet nemen, eventueel van verschillende sterktes (hoeveelheid actief bestanddeel, in mg).
De kleur van het capsulekapje is verschillend voor elke sterkte (zie de tabel hieronder).
Temodal Temodal 20
5 mg harde capsules mg harde capsules
Temodal 100 mg harde capsules Temodal 140 mg harde capsules Temodal 180 mg harde capsules Temodal 250 mg harde capsules
U dient het volgende goed te begrijpen en te onthouden: • hoeveel capsules u elke doseerdag moet innemen.
Vraag uw arts of apotheker het op te schrijven (inclusief de kleur). • welke dagen uw doseerdagen zijn.
Bekijk de dosis opnieuw met uw arts telkens als u een nieuwe cyclus start, omdat deze kan verschillen van de vorige cyclus.
Volg bij het innemen van Temodal nauwgezet het advies van uw arts.
Het is belangrijk om bij twijfel uw arts of apotheker te raadplegen.
Vergissingen bij het innemen van dit geneesmiddel kunnen ernstige gevolgen hebben voor de gezondheid.
Wat u moet doen als u meer van Temodal heeft ingenomen dan u zou mogen Als u per ongeluk meer Temodal capsules inneemt dan u was voorgeschreven, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Temodal te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als er een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen tenzij uw arts dat aangeeft.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Temodal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u last krijgt van één van het volgende:
- een hevige allergische (overgevoeligheids) reactie (netelroos, fluitende ademhaling of andere
ademhalingsmoeilijkheden),
- ongecontroleerd bloeden,
- stuipen (convulsies),
- koorts,
- een ernstige hoofdpijn die niet weggaat.
194 De behandeling met Temodal kan een vermindering van bepaalde bloedcellen tot gevolg hebben.
Dit kan ertoe leiden dat u meer blauwe plekken of bloedingen, bloedarmoede (een tekort aan rode bloedcellen), koorts en een verminderde weerstand tegen infecties heeft.
De vermindering van bloedcel aantallen is gewoonlijk van voorbijgaande aard.
In sommige gevallen kan deze aanhouden en leiden tot een ernstige vorm van anemie (aplastische anemie).
Uw arts zal uw bloed regelmatig controleren op wijzigingen en hij zal bepalen of een specifieke behandeling nodig is.
In sommige gevallen zal uw dosis Temodal verminderd of de behandeling stopgezet worden.
Bijwerkingen gemeld in klinische studies:
Bijwerkingen kunnen optreden met bepaalde frequenties die als volgt worden gedefinieerd:
Zeer vaak: komt voor bij meer dan 1 op 10 gebruikers Vaak: komt voor bij 1 tot 10 op 100 gebruikers Soms: komt voor bij 1 tot 10 op 1.000 gebruikers Zelden: komt voor bij 1 tot 10 op 10.000 gebruikers Zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers Niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Temodal in combinatietherapie met bestraling bij pas gediagnosticeerd multiform glioblastoom Patiënten die Temodal in combinatie met bestraling ontvangen kunnen andere bijwerkingen krijgen dan patiënten die uitsluitend Temodal ontvangen.
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: gebrek aan eetlust, hoofdpijn, verstopping (moeilijke stoelgang), misselijkheid (misselijk gevoel in uw maag), braken, huiduitslag, haarverlies, vermoeidheid.
Vaak: infecties van de mond, wondinfectie, vermindering van het aantal bloedcellen (neutropenie, trombocytopenie, lymfopenie, leukopenie), verhoogde bloedsuikerspiegel, gewichtsverlies, gewijzigde geestelijke toestand of alertheid, angst/depressie, slaperigheid, moeilijk kunnen spreken, verstoord evenwicht, duizeligheid, verwarring, vergeetachtigheid, zich moeilijk kunnen concentreren, niet in slaap kunnen vallen of blijven, tintelend gevoel, blauwe plekken, beven, abnormaal of troebel zicht, dubbel zicht, gehoorstoornis, kortademigheid, hoest, bloedstolsels in de benen, vochtophoping, gezwollen benen, diarree, maag- of buikpijn, zuurbranden, last van de maag, moeilijk kunnen slikken, droge mond, huidirritatie of roodheid, droge huid, jeuk, spierzwakte, pijnlijke gewrichten, spierpijn, frequent urineren, de urine moeilijk op kunnen houden, allergische reactie, koorts, bestralingsschade, opgezwollen gezicht, pijn, abnormale smaak, abnormale leverfunctietesten.
Soms: griep-achtige symptomen, rode vlekken onder de huid, gezwollen gezicht of spierzwakte, laag kaliumgehalte in het bloed, gewichtstoename, humeurschommelingen, hallucinaties en geheugenstoornis, gedeeltelijke verlamming, verstoorde coördinatie, moeilijk kunnen slikken, verstoorde gewaarwordingen, gedeeltelijk gezichtsverlies, droge of pijnlijke ogen, doofheid, ontsteking van het middenoor, oorsuizen, oorpijn, hartkloppingen (wanneer u uw hartslag kan voelen), bloedstolsels in de longen, hoge bloeddruk, longontsteking, ontsteking van uw sinussen, bronchitis, een verkoudheid of griep, opgezwollen maag, moeilijkheden bij het onder controle houden van uw darmbewegingen, aambeien, schilferende huid, verhoogde gevoeligheid van de huid voor het zonlicht, verandering in huidskleur, toegenomen transpiratie, spierbeschadiging, rugpijn, moeilijk kunnen urineren, vaginale bloeding, seksuele impotentie, geen of hevige menstruatieperiodes, vaginale irritatie, pijn in de borst, opvliegingen, rillen, verkleuring van de tong, verandering van de reukzin, dorst, tandaandoening.
Temodal monotherapie bij terugkerende of verergerde glioom De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: vermindering van het aantal bloedcellen (neutropenie of lymfopenie, trombocytopenie), gebrek aan eetlust, hoofdpijn, braken, misselijkheid (misselijk gevoel in uw maag), verstopping (moeilijke stoelgang).
195 Vaak: gewichtsverlies, vermoeidheid, duizeligheid, tintelend gevoel, kortademigheid, diarree, buikpijn, last van de maag, huiduitslag, jeuk, haarverlies, koorts, zwakte, rillen, zich onwel voelen, pijn, smaakverandering.
Soms: verminderde bloedcel aantallen (pancytopenie, anemie, leukopenie).
Zelden: hoest, infecties waaronder longontsteking.
Zeer zelden: rode huid, urticaria (netelroos), huiduitslag, allergische reacties.
Andere bijwerkingen:
Zeer zeldzame gevallen van ernstige huiduitslag met zwelling van de huid, onder meer op de handpalmen en voetzolen, of pijnlijk rood worden van de huid en/of zweertjes op het lichaam of in de mond zijn waargenomen.
Licht uw arts onmiddelijk in als u hier last van hebt.
Zeer zeldzame gevallen van bijwerkingen op de longen zijn waargenomen bij Temodal gebruik.
Patiënten vertonen meestal kortademigheid en hoest.
Vertel uw arts indien u één van deze symptomen opmerkt.
Zeer zelden kunnen patiënten die Temodal of gelijksoortige geneesmiddelen nemen, een klein risico lopen op het ontwikkelen van secundaire kankers, waaronder leukemie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEMODAL
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
Gebruik Temodal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Verpakking met fles Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
Verpakking met sachets Bewaren beneden 30°C.
Licht uw apotheker in als u een verandering aan het uiterlijk van de capsules constateert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Temodal
- Het werkzame bestanddeel is temozolomide.
Elke capsule bevat 180 mg temozolomide.
- De andere bestanddelen zijn:
capsule inhoud: lactose-anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat, wijnsteenzuur, stearinezuur.
-
omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat, geel ijzeroxide (E172) en rood ijzeroxide (E172).
-
drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide en zwart ijzeroxide (E172).
Hoe ziet Temodal er uit en wat is de inhoud van de verpakking
Temodal 180 mg harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig oranje kapje, en zijn bedrukt met zwarte inkt.
Verpakking met fles De harde capsules voor oraal gebruik worden afgeleverd in amberkleurige glazen flessen die 5 of 20 capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets De harde capsules voor oraal gebruik worden afgeleverd in doosjes met 5 of 20 harde capsule, die per stuk verpakt zijn in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
198 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
199 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Temodal 250 mg harde capsules Temozolomide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Temodal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Temodal inneemt 3.
Hoe wordt Temodal ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Temodal 6.
Aanvullende informatie
1.
WAT IS TEMODAL EN WAARVOOR WORDT HET GEBRUIKT
Temodal is een geneesmiddel tegen tumoren.
Temodal capsules worden gebruikt voor de behandeling van patiënten met specifieke vormen van hersentumoren:
- pas gediagnosticeerd multiform glioblastoom.
Temodal wordt eerst gebruikt in een combinatie
met bestraling (combinatiebehandelingsfase) en daarna afzonderlijk (monotherapiefase).
- maligne glioom, zoals multiform glioblastoom en anaplastisch astrocytoom.
Temodal wordt
voor deze tumoren gebruikt als ze terugkomen of verergeren na standaardbehandeling.
2.
WAT U MOET WETEN VOORDAT U TEMODAL INNEEMT
Gebruik Temodal niet
- als u allergisch (overgevoelig) bent voor temozolomide of voor één van de andere bestanddelen
van Temodal.
- als u een allergische reactie heeft gehad op dacarbazine (een antikankermiddel, soms DTIC
genoemd).
Tekenen van allergische reactie omvatten een jeukerig gevoel, benauwdheid of een fluitende ademhaling, opgezollen gezicht, lippen, tong of keel.
- als sommige types van bloedcellen ernstig in aantal verminderd zijn (myelosuppressie), zoals
een lage bloedtelling van uw witte bloedcellen en bloedplaatjes.
Deze bloedcellen zijn belangrijk om infecties tegen te gaan en voor een goede bloedstolling.
Uw arts zal uw bloed controleren om er zeker van te zijn dat u genoeg van deze cellen hebt voordat u begint aan de behandeling.
Wees extra voorzichtig met Temodal
- u dient nauwgezet gecontroleerd te worden op de ontwikkeling van een ernstige vorm van
pneumonie, Pneumocystis carinii-pneumonie (PCP) genaamd.
Als u een patiënt bent die pas gediagnosticeerd is (multiform glioblastoom) kunt u 42 dagen Temodal ontvangen in combinatie met bestraling.
In dit geval kan uw arts u eveneens een geneesmiddel voorschrijven om deze vorm van pneumonie (PCP) te helpen voorkomen.
- als u voor de start van de behandeling lage bloedtellingen heeft van rode bloedcellen (anemie),
witte bloedcellen en bloedplaatjes), of bloedstollingsproblemen heeft, of dit tijdens de
Uw arts kan beslissen de dosis te verminderen, uw behandeling te onderbreken, stoppen of wijzigen.
U kunt ook andere behandelingen nodig hebben.
In sommige gevallen kan het nodig zijn om de behandeling met Temodal te stoppen.
Uw bloed zal tijdens de behandeling frequent getest worden om de bijwerkingen van Temodal op uw bloedcellen te controleren.
- u kan een klein risico lopen op andere veranderingen in de bloedcellen, waaronder leukemie.
- als u last heeft van misselijkheid (misselijk gevoel in uw maag) en/of braken, hetgeen zeer vaak
voorkomende bijwerkingen van Temodal zijn (zie rubriek 4 “ Mogelijke bijwerkingen”), kan uw arts u een geneesmiddel (een anti-emeticum) voorschrijven om het braken te helpen voorkomen.
Als u veel braakt voor of tijdens de behandeling, vraag dan uw arts wat het beste tijdstip is waarop u Temodal in kunt nemen totdat het braken onder controle is.
Als u braakt na het innemen van uw dosis, neem dan geen tweede dosis in op dezelfde dag.
- als u koorts of symptomen van een infectie ontwikkelt, neem dan onmiddellijk contact op met
uw arts.
- open, vermaal of kauw de capsules niet.
Als een capsule beschadigd is, vermijd dan dat het
poeder in contact komt met uw huid, ogen of neus.
Vermijd inademing van het poeder.
Als u per ongeluk wat poeder in uw ogen of neus krijgt, spoel dan met water.
- als u ouder bent dan 70 jaar, kunt u ontvankelijker zijn voor infecties, blauwe plekken of
- als u lever- of nierproblemen heeft, moet uw dosis Temodal mogelijk aangepast worden.
Vanwege een gebrek aan ervaring dient Temodal niet bij kinderen jonger dan 3 jaar gebruikt te worden.
Temodal kan definitieve onvruchtbaarheid veroorzaken.
Mannelijke patiënten dienen doeltreffende anticonceptiva te gebruiken en geen kind te verwekken tot 6 maanden na het stopzetten van de behandeling.
Het is aanbevolen vóór de behandeling advies in te winnen over bewaring van sperma.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Waarschuw uw arts wanneer u zwanger bent, wanneer u denkt zwanger te zijn of wanneer u van plan bent zwanger te worden.
U dient tijdens de zwangerschap niet met Temodal te worden behandeld tenzij nadrukkelijk aangegeven door uw arts.
Doeltreffende anticonceptieve voorzorgsmaatregelen moeten worden getroffen door zowel mannelijke als vrouwelijke patiënten die Temodal gebruiken (zie ook “ Wees extra voorzichtig met Temodal” hierboven).
U moet stoppen met het geven van borstvoeding gedurende de periode dat u behandeld wordt met Temodal.
Rijvaardigheid en het gebruik van machines Door Temodal kunt u zich moe of slaperig voelen.
Rijd in dat geval niet en bedien geen werktuigen of machines.
Belangrijke informatie over enkele bestanddelen van Temodal Temodal harde capsules bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TEMODAL INGENOMEN
Dosering en duur van de behandeling
201 Uw arts zal uw dosis Temodal bepalen.
Deze is gebaseerd op uw omvang (lengte en gewicht) en of u een terugkerende tumor heeft en al een chemotherapiebehandeling heeft gekregen in het verleden.
U kunt andere medicatie (anti-emetica) worden gegeven die u voor en/of na inname van Temodal moet innemen om misselijkheid en braken te vermijden of te controleren.
Als u een patiënt bent die pas gediagnosticeerd is, zal de behandeling in twee fasen plaatsvinden:
- eerst behandeling in combinatie met bestraling (combinatiebehandelingsfase)
- gevolgd door behandeling met uitsluitend Temodal (monotherapiefase)
Gedurende de combinatiebehandelingsfase zal uw arts Temodal opstarten met een dosis van 75 mg/m2 (gebruikelijke dosering).
U zal deze dosis elke dag nemen gedurende 42 dagen (tot 49 dagen) in combinatie met bestralingstherapie.
De Temodal dosis kan uitgesteld of stopgezet worden afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens de combinatiebehandelingsfase.
Als de bestralingstherapie beëindigd is, zult u de behandeling gedurende 4 weken onderbreken.
Daarna begint u met de monotherapiefase.
Gedurende de monotherapiefase, zal de dosis en de wijze waarop u Temodal inneemt anders zijn.
Uw arts zal uw precieze dosis bepalen.
Er kunnen tot 6 behandelingsperioden (cycli) zijn.
Elke duurt 28 dagen.
De eerste dosis zal 150 mg/m2 bedragen.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
De dosis Temodal kan worden aangepast, uitgesteld of stopgezet afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens elke behandelingscyclus.
Patiënten met terugkerende of verergerde tumoren (maligne glioom, zoals multiform glioblastoom of anaplastisch astrocytoom) die uitsluitend Temodal innemen:
Een behandelingscyclus met Temodal duurt 28 dagen.
U neemt Temodal één keer per dag afzonderlijk in gedurende de eerste 5 dagen.
Deze dagelijkse dosis is afhankelijk van of u wel of niet een chemotherapiebehandeling heeft gekregen in het verleden.
Indien u niet eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 200 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Indien u eerder met chemotherapie behandeld werd, zal u uw eerste dosis Temodal 150 mg/m2 eenmaal per dag gedurende de eerste 5 dagen zijn.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende 5 dagen, gevolgd door 23 dagen zonder Temodal.
Voor elke behandelingscyclus zal uw bloed worden getest om te zien of de Temodal dosis aangepast moet worden.
Afhankelijk van de resultaten van uw bloedtest, kan uw arts uw dosis aanpassen voor de volgende cyclus.
Hoe neemt u Temodal in
Neem de voorgeschreven dosis Temodal eenmaal daags, bij voorkeur elke dag op hetzelfde tijdstip, in.
Neem de capsules in op een lege maag; bijvoorbeeld tenminste één uur voordat u van plan bent te gaan ontbijten.
Slik de capsule(s) geheel door met een glas water.
Open of kauw de capsules niet.
202 Vermijd contact met uw huid, ogen of neus als een capusle beschadigd raakt.
Als er contact optreedt, was het aangedane gebied dan zorgvuldig.
Afhankelijk van de voorgeschreven dosis, kan het zijn dat u meer dan één capsule tegelijk moet nemen, eventueel van verschillende sterktes (hoeveelheid actief bestanddeel, in mg).
De kleur van het capsulekapje is verschillend voor elke sterkte (zie de tabel hieronder).
Temodal Temodal 20
5 mg harde capsules mg harde capsules
Temodal 100 mg harde capsules Temodal 140 mg harde capsules Temodal 180 mg harde capsules Temodal 250 mg harde capsules
U dient het volgende goed te begrijpen en te onthouden: • hoeveel capsules u elke doseerdag moet innemen.
Vraag uw arts of apotheker het op te schrijven (inclusief de kleur). • welke dagen uw doseerdagen zijn.
Bekijk de dosis opnieuw met uw arts telkens als u een nieuwe cyclus start, omdat deze kan verschillen van de vorige cyclus.
Volg bij het innemen van Temodal nauwgezet het advies van uw arts.
Het is belangrijk om bij twijfel uw arts of apotheker te raadplegen.
Vergissingen bij het innemen van dit geneesmiddel kunnen ernstige gevolgen hebben voor de gezondheid.
Wat u moet doen als u meer van Temodal heeft ingenomen dan u zou mogen Als u per ongeluk meer Temodal capsules inneemt dan u was voorgeschreven, neem dan onmiddellijk contact op met uw arts of apotheker.
Wat u moet doen wanneer u bent vergeten Temodal te gebruiken Neem de overgeslagen dosis zo snel mogelijk in op dezelfde dag.
Als er een hele dag voorbij is, raadpleeg dan uw arts.
Neem geen dubbele dosis om een vergeten dosis in te halen tenzij uw arts dat aangeeft.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Temodal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Neem onmiddellijk contact op met uw arts als u last krijgt van één van het volgende:
- een hevige allergische (overgevoeligheids) reactie (netelroos, fluitende ademhaling of andere
ademhalingsmoeilijkheden),
- ongecontroleerd bloeden,
- stuipen (convulsies),
- koorts,
- een ernstige hoofdpijn die niet weggaat.
203 De behandeling met Temodal kan een vermindering van bepaalde bloedcellen tot gevolg hebben.
Dit kan ertoe leiden dat u meer blauwe plekken of bloedingen, bloedarmoede (een tekort aan rode bloedcellen), koorts en een verminderde weerstand tegen infecties heeft.
De vermindering van bloedcel aantallen is gewoonlijk van voorbijgaande aard.
In sommige gevallen kan deze aanhouden en leiden tot een ernstige vorm van anemie (aplastische anemie).
Uw arts zal uw bloed regelmatig controleren op wijzigingen en hij zal bepalen of een specifieke behandeling nodig is.
In sommige gevallen zal uw dosis Temodal verminderd of de behandeling stopgezet worden.
Bijwerkingen gemeld in klinische studies:
Bijwerkingen kunnen optreden met bepaalde frequenties die als volgt worden gedefinieerd:
Zeer vaak: komt voor bij meer dan 1 op 10 gebruikers Vaak: komt voor bij 1 tot 10 op 100 gebruikers Soms: komt voor bij 1 tot 10 op 1.000 gebruikers Zelden: komt voor bij 1 tot 10 op 10.000 gebruikers Zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers Niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald
Temodal in combinatietherapie met bestraling bij pas gediagnosticeerd multiform glioblastoom Patiënten die Temodal in combinatie met bestraling ontvangen kunnen andere bijwerkingen krijgen dan patiënten die uitsluitend Temodal ontvangen.
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: gebrek aan eetlust, hoofdpijn, verstopping (moeilijke stoelgang), misselijkheid (misselijk gevoel in uw maag), braken, huiduitslag, haarverlies, vermoeidheid.
Vaak: infecties van de mond, wondinfectie, vermindering van het aantal bloedcellen (neutropenie, trombocytopenie, lymfopenie, leukopenie), verhoogde bloedsuikerspiegel, gewichtsverlies, gewijzigde geestelijke toestand of alertheid, angst/depressie, slaperigheid, moeilijk kunnen spreken, verstoord evenwicht, duizeligheid, verwarring, vergeetachtigheid, zich moeilijk kunnen concentreren, niet in slaap kunnen vallen of blijven, tintelend gevoel, blauwe plekken, beven, abnormaal of troebel zicht, dubbel zicht, gehoorstoornis, kortademigheid, hoest, bloedstolsels in de benen, vochtophoping, gezwollen benen, diarree, maag- of buikpijn, zuurbranden, last van de maag, moeilijk kunnen slikken, droge mond, huidirritatie of roodheid, droge huid, jeuk, spierzwakte, pijnlijke gewrichten, spierpijn, frequent urineren, de urine moeilijk op kunnen houden, allergische reactie, koorts, bestralingsschade, opgezwollen gezicht, pijn, abnormale smaak, abnormale leverfunctietesten.
Soms: griep-achtige symptomen, rode vlekken onder de huid, gezwollen gezicht of spierzwakte, laag kaliumgehalte in het bloed, gewichtstoename, humeurschommelingen, hallucinaties en geheugenstoornis, gedeeltelijke verlamming, verstoorde coördinatie, moeilijk kunnen slikken, verstoorde gewaarwordingen, gedeeltelijk gezichtsverlies, droge of pijnlijke ogen, doofheid, ontsteking van het middenoor, oorsuizen, oorpijn, hartkloppingen (wanneer u uw hartslag kan voelen), bloedstolsels in de longen, hoge bloeddruk, longontsteking, ontsteking van uw sinussen, bronchitis, een verkoudheid of griep, opgezwollen maag, moeilijkheden bij het onder controle houden van uw darmbewegingen, aambeien, schilferende huid, verhoogde gevoeligheid van de huid voor het zonlicht, verandering in huidskleur, toegenomen transpiratie, spierbeschadiging, rugpijn, moeilijk kunnen urineren, vaginale bloeding, seksuele impotentie, geen of hevige menstruatieperiodes, vaginale irritatie, pijn in de borst, opvliegingen, rillen, verkleuring van de tong, verandering van de reukzin, dorst, tandaandoening.
Temodal monotherapie bij terugkerende of verergerde glioom De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: vermindering van het aantal bloedcellen (neutropenie of lymfopenie, trombocytopenie), gebrek aan eetlust, hoofdpijn, braken, misselijkheid (misselijk gevoel in uw maag), verstopping (moeilijke stoelgang).
204 Vaak: gewichtsverlies, vermoeidheid, duizeligheid, tintelend gevoel, kortademigheid, diarree, buikpijn, last van de maag, huiduitslag, jeuk, haarverlies, koorts, zwakte, rillen, zich onwel voelen, pijn, smaakverandering.
Soms: verminderde bloedcel aantallen (pancytopenie, anemie, leukopenie).
Zelden: hoest, infecties waaronder longontsteking.
Zeer zelden: rode huid, urticaria (netelroos), huiduitslag, allergische reacties.
Andere bijwerkingen:
Zeer zeldzame gevallen van ernstige huiduitslag met zwelling van de huid, onder meer op de handpalmen en voetzolen, of pijnlijk rood worden van de huid en/of zweertjes op het lichaam of in de mond zijn waargenomen.
Licht uw arts onmiddelijk in als u hier last van hebt.
Zeer zeldzame gevallen van bijwerkingen op de longen zijn waargenomen bij Temodal gebruik.
Patiënten vertonen meestal kortademigheid en hoest.
Vertel uw arts indien u één van deze symptomen opmerkt.
Zeer zelden kunnen patiënten die Temodal of gelijksoortige geneesmiddelen nemen, een klein risico lopen op het ontwikkelen van secundaire kankers, waaronder leukemie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TEMODAL
Buiten het bereik en zicht van kinderen houden, bij voorkeur in een gesloten kast.
Onbedoelde inname kan voor kinderen dodelijk zijn.
Gebruik Temodal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Verpakking met fles Bewaren beneden 30°C.
Bewaren in de oorspronkelijke fles ter bescherming tegen vocht.
De fles zorgvuldig gesloten houden.
Verpakking met sachets Bewaren beneden 30°C.
Licht uw apotheker in als u een verandering aan het uiterlijk van de capsules constateert.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Temodal
- Het werkzame bestanddeel is temozolomide.
Elke capsule bevat 250 mg temozolomide.
- De andere bestanddelen zijn:
205
-
capsule inhoud:lactose anhydraat, colloïdaal siliciumdioxide anhydraat, natriumzetmeelglycolaat, wijnsteenzuur, stearinezuur.
omhulsel van de capsule: gelatine, titaandioxide (E171), natriumlaurylsulfaat. drukinkt: schellak, propyleenglycol, gezuiverd water, ammoniumhydroxide, kaliumhydroxide en zwart ijzeroxide (E172).
Hoe ziet Temodal er uit en wat is de inhoud van de verpakking
Temodal 250 mg harde capsules hebben een ondoorzichtige witte romp, een ondoorzichtig wit kapje, en zijn bedrukt met zwarte inkt.
Verpakking met fles De harde capsules voor oraal gebruik worden afgeleverd in amberkleurige glazen flessen die 5 of 20 capsules bevatten.
De verpakking bevat één fles.
Verpakking met sachets De harde capsules voor oraal gebruik worden afgeleverd in doosjes met 5 of 20 harde capsule, die per stuk verpakt zijn in sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
207 Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
208 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Temodal 2,5 mg/ml poeder voor oplossing voor infusie Temozolomide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Temodal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Temodal gebruikt 3.
Hoe wordt Temodal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Temodal 6.
Aanvullende informatie
1.
WAT IS TEMODAL EN WAARVOOR WORDT HET GEBRUIKT
Temodal is een geneesmiddel tegen tumoren.
Temodal wordt gebruikt voor de behandeling van patiënten met specifieke vormen van hersentumoren:
- pas gediagnosticeerd multiform glioblastoom.
Temodal wordt eerst gebruikt in een combinatie
met bestraling (combinatiebehandelingsfase) en daarna afzonderlijk (monotherapiefase).
Temodal wordt
voor deze tumoren gebruikt als ze terugkomen of verergeren na standaard behandeling.
2.
WAT U MOET WETEN VOORDAT U TEMODAL GEBRUIKT
Gebruik Temodal niet
- als u allergisch (overgevoelig) bent voor temozolomide of voor één van de andere bestanddelen
van Temodal.
- als u een allergische reactie heeft gehad op dacarbazine (een antikankermiddel, soms DTIC
genoemd).
Tekenen van allergische reactie omvatten een jeukerig gevoel, benauwdheid of een fluitende ademhaling, opgezollen gezicht, lippen, tong of keel.
- als sommige types van bloedcellen ernstig in aantal verminderd zijn (myelosuppressie), zoals
een lage bloedtelling van uw witte bloedcellen en bloedplaatjes.
Deze bloedcellen zijn belangrijk om infecties tegen te gaan en voor een goede bloedstolling.
Uw arts zal uw bloed controleren om er zeker van te zijn dat u genoeg van deze cellen hebt voordat u begint aan de behandeling.
Wees extra voorzichtig met Temodal
- u dient nauwgezet gecontroleerd te worden op de ontwikkeling van een ernstige vorm van
longinfectie Pneumocystis carinii-pneumonie (PCP) genaamd.
Als u een patiënt bent die pas gediagnosticeerd is (multiform glioblastoom) kunt u 42 dagen Temodal ontvangen in combinatie met bestraling.
In dit geval kan uw arts u eveneens een geneesmiddel voorschrijven om deze vorm van pneumonie (PCP) te helpen voorkomen.
- als u voor de start van de behandeling lage bloedtellingen heeft van rode bloedcellen (anemie),
witte bloedcellen en bloedplaatjes, of bloedstollingsproblemen heeft of dit tijdens de behandeling ontwikkelt.
Uw arts kan beslissen de dosis te verminderen, uw behandeling te onderbreken, stoppen of wijzigen.
U kunt ook andere behandelingen nodig hebben.
Uw bloed zal
209 tijdens de behandeling frequent getest worden om de bijwerkingen van Temodal op uw bloedcellen te controleren.
- u kan een klein risico lopen op andere veranderingen in de bloedcellen, waaronder leukemie.
- als u last heeft van misselijkheid (misselijk gevoel in uw maag) en/of braken, hetgeen zeer vaak
voorkomende bijwerkingen van Temodal zijn (zie rubriek 4 “ Mogelijke bijwerkingen”), kan uw arts u een geneesmiddel (een anti-emeticum) voorschrijven om het braken te helpen voorkomen.
- als u koorts of symptomen van een infectie ontwikkelt, neem dan onmiddellijk contact op met
uw arts.
- als u ouder bent dan 70 jaar, kunt u ontvankelijker zijn voor infecties, blauwe plekken of
- als u lever- of nierproblemen heeft, moet uw dosis Temodal mogelijk aangepast worden.
Vanwege een gebrek aan ervaring dient Temodal niet bij kinderen jonger dan 3 jaar gebruikt te worden.
Temodal kan definitieve onvruchtbaarheid veroorzaken.
Mannelijke patiënten dienen doeltreffende anticonceptiva te gebruiken en geen kind te verwekken tot 6 maanden na het stopzetten van de behandeling.
Het is aanbevolen vóór de behandeling advies in te winnen over bewaring van sperma.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Waarschuw uw arts wanneer u zwanger bent, wanneer u denkt zwanger te zijn of wanneer u van plan bent zwanger te worden.
U dient tijdens de zwangerschap niet met Temodal te worden behandeld tenzij nadrukkelijk aangegeven door uw arts.
Doeltreffende anticonceptieve voorzorgsmaatregelen moeten worden getroffen door zowel mannelijke als vrouwelijke patiënten die Temodal gebruiken (zie ook “ Wees extra voorzichtig met Temodal” hierboven).
U moet stoppen met het geven van borstvoeding gedurende de periode dat u behandeld wordt met Temodal.
Rijvaardigheid en het gebruik van machines Door Temodal kunt u zich moe of slaperig voelen.
Rijd in dat geval niet en bedien geen werktuigen of machines.
Belangrijke informatie over enkele bestanddelen van Temodal Dit geneesmiddel bevat 2,4 mmol natrium per injectieflacon.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
3.
HOE WORDT TEMODAL GEBRUIKT
Uw arts zal uw dosis Temodal bepalen.
Deze is gebaseerd op uw omvang (lengte en gewicht) en of u een terugkerende tumor heeft en al een chemotherapiebehandeling heeft gekregen in het verleden.
U kunt andere medicatie (anti-emetica) worden gegeven die u voor en/of na ontvangst van Temodal moet innemen om misselijkheid en braken te vermijden of te controleren.
Patiënten met pas gediagnosticeerd multiform glioblastoom:
Als u een patiënt bent die pas gediagnosticeerd is, zal de behandeling in twee fasen plaatsvinden:
- eerst behandeling in combinatie met bestraling (combinatiebehandelingsfase)
- gevolgd door behandeling met uitsluitend Temodal (monotherapiefase)
-
Gedurende de combinatiebehandelingsfase, zal uw arts zal Temodal opstarten met een dosis van 75 mg/m2 (gebruikelijke dosering).
U zult deze dosis elke dag ontvangen gedurende 42 dagen (tot 49 dagen) in combinatie met bestraling.
De Temodal dosis kan uitgesteld of
stopgezet worden afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens de combinatiebehandelingsfase.
Als de bestraling beëindigd is, zult u de behandeling gedurende 4 weken onderbreken.
Daarna begint u met de monotherapiefase.
-
Gedurende monotherapiefase, zal de dosis en de wijze waarop u Temodal in deze fase ontvangt, zal verschillend zijn.
Uw arts zal uw precieze dosis bepalen.
Er kunnen tot 6 behandelingsperioden (cycli) zijn.
Elke duurt 28 dagen.
U zal een nieuwe dosis van uitsluitend Temodal ontvangen eenmaal per dag gedurende de eerste vijf dagen van elke cyclus.
De eerste dosis zal 150 mg/m2 bedragen.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende vijf dagen, gevolgd door 23 dagen zonder Temodal.
De dosis Temodal kan worden aangepast, uitgesteld of stopgezet afhankelijk van uw bloedtellingen en de manier waarop u het geneesmiddel verdraagt tijdens elke behandelingscyclus.
Patiënten met terugkerende of verergerde tumoren (maligne glioom, zoals multiform glioblastoom of anaplastisch astrocytoom) die uitsluitend Temodal ontvangen:
Een behandelingscyclus met Temodal duurt 28 dagen.
U ontvangt uitsluitend Temodal één keer per dag gedurende de eerste vijf dagen.
Deze dagelijkse dosis is afhankelijk van of u wel of niet een chemotherapiebehandeling heeft gekregen in het verleden.
Indien u niet eerder met chemotherapie behandeld werd, zal uw eerste dosis Temodal 200 mg/m2 eenmaal per dag gedurende de eerste vijf dagen zijn.
Indien u eerder met chemotherapie behandeld werd, zal uw eerste dosis Temodal 150 mg/m2 eenmaal per dag gedurende de eerste vijf dagen zijn.
Daarna zult u 23 dagen zonder Temodal hebben.
Hierdoor komt u tot een behandelingscyclus van 28 dagen.
Na Dag 28 begint de volgende cyclus.
U ontvangt Temodal opnieuw eenmaal per dag gedurende vijf dagen, gevolgd door 23 dagen zonder Temodal.
Voor elke behandelingscyclus zal uw bloed worden getest om te zien of de Temodal dosis aangepast moet worden.
Afhankelijk van de resultaten van uw bloedtest, kan uw arts uw dosis aanpassen voor de volgende cyclus.
Hoe wordt Temodal toegediend Temodal zal aan u worden toegediend door uw arts via een druppelinfuus in een ader (intraveneuze infusie) gedurende slechts ongeveer 90 minuten.
Geen andere plaats van infusie dan een ader is toegestaan.
Wat u moet doen als u meer van Temodal heeft ingenomen dan u zou mogen Uw geneesmiddel wordt u toegediend door een medisch beroepsbeoefenaar.
Het is daarom onwaarschijnlijk dat u meer Temodal zult ontvangen dan u zou mogen.
Indien dit echter wel het geval is, zal de arts of verpleegkundige u dienovereenkomstig behandelen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Temodal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
211 Neem onmiddellijk contact op met uw arts als u last krijgt van één van het volgende:
- een hevige allergische (overgevoeligheids) reactie (netelroos, fluitende ademhaling of andere
ademhalingsmoeilijkheden),
- ongecontroleerd bloeden,
- stuipen (convulsies),
- koorts,
- een ernstige hoofdpijn die niet weggaat.
De behandeling met Temodal kan een vermindering van bepaalde bloedcellen tot gevolg hebben.
Dit kan ertoe leiden dat u meer blauwe plekken of bloedingen, bloedarmoede (een tekort aan rode bloedcellen), koorts en een verminderde weerstand tegen infecties heeft.
De vermindering van bloedcel aantallen is gewoonlijk van voorbijgaande aard.
In sommige gevallen kan deze aanhouden en leiden tot een ernstige vorm van anemie (aplastische anemie).
Uw arts zal uw bloed regelmatig controleren op wijzigingen en hij zal bepalen of een specifieke behandeling nodig is.
In sommige gevallen zal uw dosis Temodal verminderd of de behandeling stopgezet worden.
Bijwerkingen gemeld in klinische studies:
Zeer vaak: komt voor bij meer dan 1 op 10 gebruikers Vaak: komt voor bij 1 tot 10 op 100 gebruikers Soms: komt voor bij 1 tot 10 op 1.000 gebruikers Zelden: komt voor bij 1 tot 10 op 10.000 gebruikers Zeer zelden: komt voor bij minder dan 1 op 10.000 gebruikers Niet bekend: frequentie kan met de beschikbare gegevens niet worden bepaald.
Temodal poeder voor oplossing voor infusie
Naast de bijwerkingen hieronder weergegeven kunnen de volgende bijwerkingen ook plaatsvinden bij gebruik van Temodal poeder voor oplossing voor infusie: pijn, irritatie, jeuk, warmte, zwelling of roodheid op de plaats van injectie; ook blauwe plekken (hematomen) zijn waargenomen.
Temodal in combinatietherapie met bestraling bij pas gediagnosticeerd multiform glioblastoom
Patiënten die Temodal in combinatie met bestraling ontvangen kunnen andere bijwerkingen krijgen dan patiënten die uitsluitend Temodal nemen.
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: gebrek aan eetlust, hoofdpijn, verstopping (moelijke stoelgang), misselijkheid (misselijk gevoel in uw maag), braken, huiduitslag, haarverlies, vermoeidheid.
Vaak: infecties van de mond, wondinfectie, vermindering van het aantal bloedcellen (neutropenie, trombocytopenie, lymfopenie, leukopenie), verhoogde bloedsuikerspiegel, gewichtsverlies, gewijzigde geestelijke toestand of alertheid, angst/depressie, slaperigheid, moeilijk kunnen spreken, verstoord evenwicht, duizeligheid, verwarring, vergeetachtigheid, zich moeilijk kunnen concentreren, niet in slaap kunnen vallen of blijven, tintelend gevoel, blauwe plekken, beven, abnormaal of troebel zicht, dubbel zicht, gehoorstoornis, kortademigheid, hoest, bloedstolsels in de benen, vochtophoping, gezwollen benen, diarree, maag- of buikpijn, zuurbranden, last van de maag, moeilijk kunnen slikken, droge mond, huidirritatie of roodheid, droge huid, jeuk, spierzwakte, pijnlijke gewrichten, spierpijn, frequent urineren, de urine moeilijk op kunnen houden, allergische reactie, koorts, bestralingsschade, opgezwollen gezicht, pijn, abnormale smaak, abnormale leverfunctietesten.
Soms: griep-achtige symptomen, rode vlekken onder de huid, gezwollen gezicht of spierzwakte, laag kaliumgehalte in het bloed, gewichtstoename, humeurschommelingen, hallucinaties en geheugenstoornis, gedeeltelijke verlamming, verstoorde coördinatie, moeilijk kunnen slikken, verstoorde gewaarwordingen, gedeeltelijk gezichtsverlies, droge of pijnlijke ogen, doofheid, ontsteking van het middenoor, oorsuizen, oorpijn, hartkloppingen (wanneer u uw hartslag kan voelen),
Temodal monotherapie bij terugkerende of verergerde glioom
De volgende bijwerkingen kunnen optreden en medische zorg kan nodig zijn.
Zeer vaak: vermindering van het aantal bloedcellen (neutropenie of lymfopenie, trombocytopenie), gebrek aan eetlust, hoofdpijn, braken, misselijkheid (misselijk gevoel in uw maag), verstopping (moeilijke stoelgang).
Vaak: gewichtsverlies, vermoeidheid, duizeligheid, tintelend gevoel, kortademigheid, diarree, buikpijn, last van de maag, huiduitslag, jeuk, haarverlies, koorts, zwakte, rillen, zich onwel voelen, pijn, smaakverandering.
Soms: verminderde bloedcel aantallen (pancytopenie, anemie, leukopenie).
Zelden: hoest, infecties waaronder longontsteking.
Zeer zelden: rode huid, urticaria (netelroos), huiduitslag, allergische reacties.
Andere bijwerkingen:
Zeer zeldzame gevallen van ernstige huiduitslag met zwelling van de huid, onder meer op de handpalmen en voetzolen, of pijnlijk rood worden van de huid en/of zweertjes op het lichaam of in de mond zijn waargenomen.
Licht uw arts onmiddelijk in als u hier last van hebt.
Zeer zeldzame gevallen van bijwerkingen op de longen zijn waargenomen bij Temodal gebruik.
Patiënten vertonen meestal kortademigheid en hoest.
Vertel uw arts indien u één van deze symptomen opmerkt.
Zeer zelden kunnen patiënten die Temodal of gelijksoortige geneesmiddelen nemen, een klein risico lopen op het ontwikkelen van secondaire kankers, waaronder leukemie.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
213 5.
HOE BEWAART U TEMODAL
Buiten het bereik en zicht van kinderen houden.
Gebruik Temodal niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Nadat uw geneesmiddel bereid is voor infusie (gereconstitueerd) kan de oplossing maximaal 14 uur bij kamertemperatuur (25°C) worden bewaard, inclusief infusietijd.
De gereconstitueerde oplossing dient niet gebruikt te worden als verkleuring of deeltjes worden waargenomen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Temodal
Het werkzame bestanddeel is temozolomide.
Elke injectieflacon bevat 100 mg temozolomide.
Na reconstitutie bevat elke ml oplossing voor infusie 2,5 mg temozolomide.
De andere bestanddelen zijn mannitol (E421), threonine, polysorbaat 80, natriumcitraat (voor pH- instelling) en geconcentreerd zoutzuur (voor pH-instelling).
Hoe ziet Temodal er uit en wat is de inhoud van de verpakking
Het poeder voor oplossing voor infusie is een wit poeder.
Temodal is verkrijgbaar in een glazen injectieflacon afgesloten met butylrubberen stop en aluminium dichting met flip-off kapje.
Elke verpakking bevat 1 injectieflacon met 100 mg temozolomide.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
214 Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
215 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
216 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Voorzichtigheid dient in acht te worden genomen bij het behandelen van Temodal 2,5 mg/ml poeder voor oplossing voor infusie.
Het gebruik van handschoenen en aseptische technieken is vereist.
Indien Temodal 2,5 mg/ml in contact komt met de huid of de mucosa dient de plaats onmiddellijk grondig met water en zeep te worden gewassen.
Elke injectieflacon dient gereconstitutueerd te worden met 41 ml steriel water voor injecties.
De resulterende oplossing bevat 2,5 mg/ml TMZ.
De injectieflacons dienen zachtjes rondgedraaid en niet geschud te worden.
De oplossing dient gecontroleerd te worden en elke injectieflacon die zichtbare deeltjes bevat dient niet gebruikt te worden.
Gereconstitueerd product dient binnen 14 uur gebruikt te worden, inclusief infusietijd.
Een volume tot 40 ml gereconstitueerde oplossing dient opgezogen te worden, volgens de totale voorgeschreven dosis en overgebracht te worden naar een lege 250 ml PVC infusiezak.
Onderzoeken met niet-PVC zakken zijn niet uitgevoerd.
De pompslangen dienen verbonden te worden met de zak, de slangen gespoeld en dan afgedekt.
Temodal 2,5 mg/ml dient uitsluitend intraveneus gedurende 90 minuten te worden toegediend.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden of gelijktijdig door dezelfde intraveneuze lijn te worden geïnfuseerd.
Dit geneesmiddel is uitsluitend voor eenmalig gebruik.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
217
European Medicines Agency
EMEA/H/C/910
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TESAVEL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is TESAVEL?
TESAVEL is een geneesmiddel dat de werkzame stof sitagliptine bevat.
Het is verkrijgbaar in de vorm van ronde tabletten.
Dit geneesmiddel is hetzelfde als het reeds in de Europese Unie (EU) goedgekeurde Januvia.
De fabrikant van Januvia heeft ermee ingestemd dat de wetenschappelijke gegevens met betrekking tot Januvia voor TESAVEL worden gebruikt.
Wanneer wordt TESAVEL voorgeschreven?
TESAVEL wordt gebruikt voor de behandeling van patiënten met type 2 diabetes om de bloedsuikerregulatie te verbeteren.
Het wordt voorgeschreven met dieet en lichaamsbeweging, samen met een of meer antidiabetica: • in combinatie met metformine, bij patiënten voor wie metformine alleen onvoldoende regulerend werkt; • in combinatie met een sulfonylureum bij patiënten voor wie sulfonylureum alleen onvoldoende regulerend werkt en wanneer metformine niet geschikt is; • in combinatie met zowel metformine als een sulfonylureum, indien beide geneesmiddelen de diabetes van de patiënt onvoldoende kunnen reguleren; • in combinatie met een PPAR-gamma-agonist, zoals een thiazolidinedione, bij patiënten die niet voldoende gereguleerd kunnen worden met uitsluitend de PPAR-gamma-agonist.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt TESAVEL gebruikt?
TESAVEL wordt in een dosis van 100 mg eenmaal daags al dan niet met voedsel ingenomen.
De dosering van de andere geneesmiddelen die met TESAVEL worden ingenomen hoeft niet te worden veranderd, behalve indien TESAVEL in combinatie met een sulfonylureum wordt ingenomen.
In dergelijke gevallen mag de dosering van het sulfonylureum worden verlaagd om het risico op hypoglykemie (lage bloedsuikerspiegel) te verminderen.
TESAVEL wordt niet aanbevolen voor gebruik bij patiënten met matige of ernstige nierproblemen of bij patiënten jonger dan 18 jaar.
Hoe werkt TESAVEL?
Type 2 diabetes is een aandoening waarbij de alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel (het gehalte aan suiker) onder controle te houden of waarbij het lichaam insuline 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged niet effectief kan gebruiken.
De werkzame stof in TESAVEL, sitagliptine, is een dipeptidylpeptidase- 4-remmer (DPP-4 -remmer).
De werking berust op blokkering van de afbraak van zogeheten incretinehormonen in het lichaam.
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Doordat sitagliptine de incretinehormonen in het bloed verhoogt, stimuleert het de alvleesklier om meer insuline te produceren wanneer de bloedsuikerwaarden hoog zijn.
Sitagliptine werkt niet wanneer de bloedsuiker laag is.
Sitagliptine verlaagt ook de hoeveelheid door de lever aangemaakte suiker, doordat het de insulineconcentraties verhoogt en de spiegels van het hormoon glucagon verlaagt.
Samen verlagen deze processen de bloedsuikerspiegels en dragen ze bij aan de regulering van type 2 diabetes.
Hoe is TESAVEL onderzocht?
De werking van TESAVEL werd eerst in het laboratorium getest voordat het bij mensen werd onderzocht.
TESAVEL werd bestudeerd in vijf grote onderzoeken die maximaal een jaar duurden, waarin bijna 4 000 patiënten met type 2 diabetes waren opgenomen bij wie de bloedsuikerspiegels onvoldoende werden gereguleerd.
In vier van de onderzoeken werd TESAVEL vergeleken met placebo (een schijnbehandeling) en werd afzonderlijk (twee onderzoeken met 1 262 patiënten) of als aanvullende behandeling met metformine (bij 702 patiënten) of met de PPAR-gamma-agonist pioglitazon (bij 353 patiënten).
In het vijfde onderzoek werd TESAVEL bij 1 172 patiënten vergeleken met glipizide (een sulfonylureum) als aanvulling van metformine.
In een extra onderzoek (bij 441 patiënten) werd TESAVEL vergeleken met placebo, indien gebruikt als een aanvulling van glimepiride (een ander sulfonylureum) al dan niet met metformine.
In alle onderzoeken was de voornaamste graadmeter voor de werkzaamheid de verandering in de bloedspiegel van een bepaalde stof, geglycosyleerde hemoglobine (HbA1c), die een indicatie geeft van de al dan niet goede regulering van het bloedglucosegehalte.
Welke voordelen bleek TESAVEL tijdens de studies te hebben?
TESAVEL was werkzamer dan placebo bij toepassing alleen of in combinatie met andere middelen tegen diabetes.
In combinatie met metformine was met een dagdosis van 100 mg TESAVEL na 24 weken het HbA1c – gehalte met 0,70% (van 7,90 naar 7,26%) gedaald, tegenover een daling met 0,08% bij de patiënten die placebo als aanvulling kregen.
In combinatie met pioglitazon verlaagde 100 mg TESAVEL de HbA1c-waarden met 0,88% na 24 weken tegenover een daling met 0,18% bij de patiënten die placebo als aanvulling kregen.
In het onderzoek waarin TESAVEL en glipizide als aanvulling op metformine werden vergeleken, was glipizide aanvankelijk werkzamer dan TESAVEL wat betreft de verlaging van de HbA1c-waarden.
Echter, bij patiënten die TESAVEL of glipizide bleven gebruiken, waren de twee geneesmiddelen na een jaar behandeling even werkzaam.
TESAVEL was ook effectiever dan placebo in combinatie met glimepiride (met en zonder metformine).
TESAVEL en glimepiride verlaagden bij patiënten de HbA1c-waarden na 24 weken met 0,3% en met 0,6% bij patiënten die tevens metformine ontvingen naast TESAVEL en glimepiride.
Welke risico’ s houdt het gebruik van TESAVEL in?
De meest voorkomende bijwerking bij het gebruik van TESAVEL in combinatie met andere geneesmiddelen is hypoglykemie.
Dit wordt waargenomen bij meer dan 1 op de 10 patiënten indien TESAVEL in combinatie met een sulfonylureum wordt ingenomen (al dan niet met metformine) en bij 1 tot 10 op de 100 patiënten indien TESAVEL wordt ingenomen met een PPAR-gamma-agonist.
Indien TESAVEL uitsluitend met metformine wordt ingenomen is de meest voorkomende bijwerking misselijkheid (waargenomen bij 1 tot 10 op de 100 patiënten).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van TESAVEL.
TESAVEL mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor sitagliptine of een van de andere bestanddelen.
Waarom is TESAVEL goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van TESAVEL groter zijn dan de risico’ s ervan voor de behandeling van patiënten met type 2 diabetes ter verbetering van de glykemische controle in combinatie met metformine en/of sulfonylureum of een PPAR-gamma-agonist, wanneer dieet en lichaamsbeweging plus de andere
©EMEA 2008
2/3
geneesmiddelen onvoldoende controle van de bloedsuikerspiegel bieden.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van TESAVEL.
Overige informatie over TESAVEL:
De Europese Commissie heeft op 10 januari 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van TESAVEL verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor TESAVEL.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2008
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 25 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, roze filmomhulde tablet met aan één zijde "221".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is TESAVEL geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPAR -agonist (d.w.z. een thiazolidinedion) gepast is, is TESAVEL geïndiceerd:
• in combinatie met de PPAR -agonist als met alleen dieet en lichaamsbeweging plus de PPAR - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van TESAVEL is 100 mg 1 dd.
De dosering van metformine of de PPAR -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als TESAVEL in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
2 Als een dosis TESAVEL wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
TESAVEL kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] 50 ml/min) hoeft de dosering van TESAVEL niet te worden aangepast.
De ervaring met klinisch onderzoek naar TESAVEL bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van TESAVEL in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
TESAVEL is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen TESAVEL wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen TESAVEL mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
Hypoglykemie bij gebruik in combinatie met andere antihyperglykemische middelen In klinisch onderzoek met TESAVEL als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met TESAVEL behandeld te worden (zie rubriek 5.2).
3 Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met TESAVEL behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met TESAVEL, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van TESAVEL, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sitagliptine De hieronder beschreven klinische gegevens maken aannemelijk dat sitagliptine weinig gevoelig is voor klinisch significante interacties met gelijktijdig toegediende geneesmiddelen:
Metformine:
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg TESAVEL gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
4 digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van TESAVEL bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag TESAVEL niet tijdens de zwangerschap worden gebruikt.
Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
TESAVEL mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met TESAVEL 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPAR -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (1/10); vaak (1/100, < 1/10); soms (1/1.000, < 1/100); zelden (1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met Sitagliptine met metformine1 een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- derivaat3
Sitagliptine met een PPAR agonist (pioglitazon)4
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Vaak
Zenuwstelsel- aandoeningen
5 Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met metformine en een sulfonylureum- derivaat3
Sitagliptine met een PPAR agonist (pioglitazon)4
Slaperigheid
Maagdarmstelsel -aandoeningen
Soms Vaak Soms
Vaak
Vaak
Algemene aandoeningen Perifeer oedeem
Onderzoeken Verlaagd bloedglucose *
Tijdens klinisch onderzoek met TESAVEL als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
6 4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met TESAVEL werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met TESAVEL werden behandeld (niet tot 5%, maar met een incidentie die met TESAVEL > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met TESAVEL geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria, en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
7 Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
DPP-4-remmer, ATC-code:A10BH01.
TESAVEL behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP-4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP-1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van TESAVEL in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA- (Homeostasis Model Assessment-), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal
De waargenomen incidentie van hypoglykemie bij met TESAVEL behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht en waren deze over het algemeen vergelijkbaar met placebo.
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Studie
HbA1c (%)
week 24†
(95 %-BI)
Monotherapiestudies Sitagliptine 100 mg 1 -0,6‡ dd§ (N= 193) Sitagliptine 100 mg 1
8,0
-0,5
(-0,8, -0,4) -0,8‡
dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd toegevoegd aan
8,0
-0,6
(-1,0, -0,6) -0,7‡
8,0
(-0,8, -0,5)
baseline-HbA1c (%) in
(%) in week 24†
Sitagliptine 100 mg 1 dd toegevoegd aan -0,7‡ eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd toegevoegd aan
8,1
-0,9
(-0,9, -0,5) -0,6‡
eerder ingesteld glimepiride (N=102) Sitagliptine 100 mg 1 dd toegevoegd aan
8,4
-0,3
(-0,8, -0,3)
Sitagliptine 50
8,3
-0,6
-0,9‡ (-1,1, -0,7) -1,6‡
Sitagliptine 50
8,8
-1,4
(-1,8, -1,3) -2,1‡
mg + metformine 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van TESAVEL 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
10 5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 µM• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van TESAVEL met een vetrijke maaltijd geen effect had op de farmacokinetiek kan TESAVEL met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
11 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
TESAVEL wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score 9) hoeft de dosering TESAVEL niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met TESAVEL verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
12 Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
13 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/435/001 EU/1/07/435/002 EU/1/07/435/003 EU/1/07/435/004 EU/1/07/435/005 EU/1/07/435/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
10 januari 2008.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
14 1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 50 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, lichtbeige filmomhulde tablet met aan één zijde "112”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is TESAVEL geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPAR -agonist (d.w.z. een thiazolidinedion) gepast is, is TESAVEL geïndiceerd:
• in combinatie met de PPAR -agonist als met alleen dieet en lichaamsbeweging plus de PPAR - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van TESAVEL is 100 mg 1 dd.
De dosering van metformine of de PPAR -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als TESAVEL in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
15 Als een dosis TESAVEL wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
TESAVEL kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] 50 ml/min) hoeft de dosering van TESAVEL niet te worden aangepast.
De ervaring met klinisch onderzoek naar TESAVEL bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van TESAVEL in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
TESAVEL is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen TESAVEL wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen TESAVEL mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
Hypoglykemie bij gebruik in combinatie met andere antihyperglykemische middelen In klinisch onderzoek met TESAVEL als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met TESAVEL behandeld te worden (zie rubriek 5.2).
16 Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met TESAVEL behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met TESAVEL, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van TESAVEL, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sitagliptine De hieronder beschreven klinische gegevens maken aannemelijk dat sitagliptine weinig gevoelig is voor klinisch significante interacties met gelijktijdig toegediende geneesmiddelen:
Metformine:
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg TESAVEL gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
17 digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van TESAVEL bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag TESAVEL niet tijdens de zwangerschap worden gebruikt.
Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
TESAVEL mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met TESAVEL 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPAR -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (1/10); vaak (1/100, < 1/10); soms (1/1.000, < 1/100); zelden (1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met Sitagliptine met metformine1 een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- derivaat3
Sitagliptine met een PPAR agonist (pioglitazon)4
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Vaak
Zenuwstelsel- aandoeningen
18 Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met Sitagliptine met metformine1 een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- derivaat3
Sitagliptine met een PPAR agonist (pioglitazon)4
Slaperigheid
Soms
Maagdarmstelsel -aandoeningen
Diarree Misselijkheid Winderigheid Constipatie Pijn in de bovenbuik
Soms Vaak Soms
Vaak
Vaak
Algemene aandoeningen Perifeer oedeem
Vaak
Onderzoeken Verlaagd bloedglucose *
Soms
Tijdens klinisch onderzoek met TESAVEL als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
19 4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met TESAVEL werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met TESAVEL werden behandeld (niet tot 5%, maar met een incidentie die met TESAVEL > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met TESAVEL geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria, en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
20 Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
DPP-4-remmer, ATC-code:A10BH01.
TESAVEL behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP-4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP-1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van TESAVEL in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA- (Homeostasis Model Assessment-), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal
De waargenomen incidentie van hypoglykemie bij met TESAVEL behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht en waren deze over het algemeen vergelijkbaar met placebo.
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Studie
HbA1c (%)
week 24†
(95 %-BI)
Monotherapiestudies Sitagliptine 100 mg 1 -0,6‡ dd§ (N= 193) Sitagliptine 100 mg 1
8,0
-0,5
(-0,8, -0,4) -0,8‡
dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd toegevoegd aan
8,0
-0,6
(-1,0, -0,6) -0,7‡
8,0
(-0,8, -0,5)
baseline-HbA1c (%) in
(%) in week 24†
Sitagliptine 100 mg 1 dd toegevoegd aan -0,7‡ eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd toegevoegd aan
8,1
-0,9
(-0,9, -0,5) -0,6‡
eerder ingesteld glimepiride (N=102) Sitagliptine 100 mg 1 dd toegevoegd aan
8,4
-0,3
(-0,8, -0,3)
Sitagliptine 50
8,3
-0,6
-0,9‡ (-1,1, -0,7) -1,6‡
Sitagliptine 50
8,8
-1,4
(-1,8, -1,3) -2,1‡
mg + metformine 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van TESAVEL 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
23 5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 µM• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van TESAVEL met een vetrijke maaltijd geen effect had op de farmacokinetiek kan TESAVEL met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
24 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
TESAVEL wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score 9) hoeft de dosering TESAVEL niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met TESAVEL verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
25 Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
26 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/435/007 EU/1/07/435/008 EU/1/07/435/009 EU/1/07/435/010 EU/1/07/435/011 EU/1/07/435/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
10 januari 2008.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
27 1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 100 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, beige filmomhulde tablet met aan één zijde "277".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is TESAVEL geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPAR -agonist (d.w.z. een thiazolidinedion) gepast is, is TESAVEL geïndiceerd:
• in combinatie met de PPAR -agonist als met alleen dieet en lichaamsbeweging plus de PPAR - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van TESAVEL is 100 mg 1 dd.
De dosering van metformine of de PPAR -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als TESAVEL in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
Als een dosis TESAVEL wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
28 TESAVEL kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] 50 ml/min) hoeft de dosering van TESAVEL niet te worden aangepast.
De ervaring met klinisch onderzoek naar TESAVEL bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van TESAVEL in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
TESAVEL is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen TESAVEL wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen TESAVEL mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
Hypoglykemie bij gebruik in combinatie met andere antihyperglykemische middelen In klinisch onderzoek met TESAVEL als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met TESAVEL behandeld te worden (zie rubriek 5.2).
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met TESAVEL behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met TESAVEL, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van TESAVEL, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
29 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sitagliptine De hieronder beschreven klinische gegevens maken aannemelijk dat sitagliptine weinig gevoelig is voor klinisch significante interacties met gelijktijdig toegediende geneesmiddelen:
Metformine:
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg TESAVEL gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
30 4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van TESAVEL bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag TESAVEL niet tijdens de zwangerschap worden gebruikt.
Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
TESAVEL mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met TESAVEL 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPAR -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (1/10); vaak (1/100, < 1/10); soms (1/1.000, < 1/100); zelden (1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met Sitagliptine met metformine1 een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- derivaat3
Sitagliptine met een PPAR agonist (pioglitazon)4
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Vaak
Zenuwstelsel- aandoeningen Slaperigheid
Soms
31 Bijwerking
Frequentie van bijwerkingen per behandeling
Maagdarmstelsel -aandoeningen
Sitagliptine met Sitagliptine met metformine1 een sulfonyl- ureumderivaat2
Sitagliptine met metformine en een sulfonylureum- derivaat3
Sitagliptine met een PPAR agonist (pioglitazon)4
Vaak
Algemene aandoeningen
Perifeer oedeem
Vaak
Onderzoeken Verlaagd Soms bloedglucose * Tijdens klinisch onderzoek met TESAVEL als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
32 4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met TESAVEL werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met TESAVEL werden behandeld (niet tot 5%, maar met een incidentie die met TESAVEL > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met TESAVEL geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria, en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
Sitagliptine is matig dialyseerbaar.
33 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
DPP-4-remmer, ATC-code:A10BH01.
TESAVEL behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP-4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP-1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van TESAVEL in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA- (Homeostasis Model Assessment-), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal tolerence test.
De waargenomen incidentie van hypoglykemie bij met TESAVEL behandelde
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht en waren deze over het algemeen vergelijkbaar met placebo.
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Studie
HbA1c (%)
week 24†
(95 %-BI)
Monotherapiestudies Sitagliptine 100 mg 1 -0,6‡ dd§ (N= 193) Sitagliptine 100 mg 1
8,0
-0,5
(-0,8, -0,4) -0,8‡
dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd toegevoegd aan
8,0
-0,6
(-1,0, -0,6) -0,7‡
8,0
(-0,8, -0,5)
baseline-HbA1c (%) in
(%) in week 24†
Sitagliptine 100 mg 1 dd toegevoegd aan -0,7‡ eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd toegevoegd aan
8,1
-0,9
(-0,9, -0,5) -0,6‡
eerder ingesteld glimepiride (N=102) Sitagliptine 100 mg 1 dd toegevoegd aan
8,4
-0,3
(-0,8, -0,3)
Sitagliptine 50
8,3
-0,6
-0,9‡ (-1,1, -0,7) -1,6‡
Sitagliptine 50
8,8
-1,4
(-1,8, -1,3) -2,1‡
mg + metformine 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van TESAVEL 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
36 5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 µM• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van TESAVEL met een vetrijke maaltijd geen effect had op de farmacokinetiek kan TESAVEL met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
37 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
TESAVEL wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score 9) hoeft de dosering TESAVEL niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met TESAVEL verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
38 Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
39 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/435/013 EU/1/07/435/014 EU/1/07/435/015 EU/1/07/435/016 EU/1/07/435/017 EU/1/07/435/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
10 januari 2008.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia 21 IT-27100 Pavia Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 2 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen en alle volgende versies.
Risicobeheersplan De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.1. van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal • Als de EMEA daarom verzoekt
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor TESAVEL 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 25 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 25 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/435/001 EU/1/07/435/002 EU/1/07/435/003 EU/1/07/435/004 EU/1/07/435/005 EU/1/07/435/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
TESAVEL 25 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor TESAVEL 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 25 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor TESAVEL 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 50 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 50 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/435/007 EU/1/07/435/008 EU/1/07/435/009 EU/1/07/435/010 EU/1/07/435/011 EU/1/07/435/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
TESAVEL 50 mg
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor TESAVEL 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 50 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor TESAVEL 100 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 100 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 100 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
51 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/435/013 EU/1/07/435/014 EU/1/07/435/015 EU/1/07/435/016 EU/1/07/435/017 EU/1/07/435/018
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
TESAVEL 100 mg
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor TESAVEL 100 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
TESAVEL 100 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
53 B.
BIJSLUITER
54 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TESAVEL 25 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is TESAVEL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TESAVEL gebruikt 3.
Hoe wordt TESAVEL gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TESAVEL 6.
Aanvullende informatie
1.
WAT IS TESAVEL EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
TESAVEL helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als TESAVEL wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft TESAVEL voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
TESAVEL wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft TESAVEL voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U TESAVEL GEBRUIKT
Gebruik TESAVEL niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van TESAVEL.
55 Wees extra voorzichtig met TESAVEL Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is TESAVEL mogelijk niet het juiste geneesmiddel voor u
- een allergische reactie op TESAVEL.
Als u naast TESAVEL een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen TESAVEL kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van TESAVEL met voedsel en drank U kunt TESAVEL met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij TESAVEL innemen.U mag TESAVEL niet tijdens de zwangerschap gebruiken.
Het is onbekend of TESAVEL bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u TESAVEL niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal TESAVEL uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT TESAVEL GEBRUIKT
Volg bij het gebruik van TESAVEL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal TESAVEL samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf TESAVEL gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u TESAVEL gebruikt.
Wat u moet doen als u meer van TESAVEL heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis TESAVEL inneemt, neem dan direct contact op met uw arts.
56 Wat u moet doen wanneer u bent vergeten TESAVEL in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis TESAVEL in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TESAVEL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van TESAVEL in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van TESAVEL in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van TESAVEL en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van TESAVEL en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen TESAVEL de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van TESAVEL de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Als u een allergische reactie krijgt, stop dan met het gebruik van TESAVEL en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
57 5.
HOE BEWAART U TESAVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik TESAVEL niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat TESAVEL
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 25 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet TESAVEL er uit en wat is de inhoud van de verpakking
Ronde, roze filmomhulde tabletten met aan één zijde "221".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
58 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck.com
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Laboratorios Almirall, S.A.
Tel: +34 93 291 30 00 comercial@almirall.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
59 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Addenda Pharma S.r.l.
Tel.: +39 06 9139303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddels is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TESAVEL 50 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is TESAVEL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TESAVEL gebruikt 3.
Hoe wordt TESAVEL gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TESAVEL 6.
Aanvullende informatie
1.
WAT IS TESAVEL EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
TESAVEL helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als TESAVEL wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft TESAVEL voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
TESAVEL wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft TESAVEL voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U TESAVEL GEBRUIKT
Gebruik TESAVEL niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van TESAVEL.
61 Wees extra voorzichtig met TESAVEL Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is TESAVEL mogelijk niet het juiste geneesmiddel voor u
- een allergische reactie op TESAVEL.
Als u naast TESAVEL een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen TESAVEL kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van TESAVEL met voedsel en drank U kunt TESAVEL met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij TESAVEL innemen.U mag TESAVEL niet tijdens de zwangerschap gebruiken.
Het is onbekend of TESAVEL bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u TESAVEL niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal TESAVEL uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT TESAVEL GEBRUIKT
Volg bij het gebruik van TESAVEL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal TESAVEL samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf TESAVEL gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u TESAVEL gebruikt.
Wat u moet doen als u meer van TESAVEL heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis TESAVEL inneemt, neem dan direct contact op met uw arts.
62 Wat u moet doen wanneer u bent vergeten TESAVEL in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis TESAVEL in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TESAVEL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van TESAVEL in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van TESAVEL in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van TESAVEL en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van TESAVEL en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen TESAVEL de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van TESAVEL de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Als u een allergische reactie krijgt, stop dan met het gebruik van TESAVEL en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
63 5.
HOE BEWAART U TESAVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik TESAVEL niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat TESAVEL
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 50 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet TESAVEL er uit en wat is de inhoud van de verpakking
Ronde, licht beige filmomhulde tabletten met aan één zijde "112".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
64 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck.com
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Laboratorios Almirall, S.A.
Tel: +34 93 291 30 00 comercial@almirall.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
65 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Addenda Pharma S.r.l.
Tel.: +39 06 9139303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddels is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TESAVEL 100 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is TESAVEL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TESAVEL gebruikt 3.
Hoe wordt TESAVEL gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TESAVEL 6.
Aanvullende informatie
1.
WAT IS TESAVEL EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
TESAVEL helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als TESAVEL wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft TESAVEL voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
TESAVEL wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft TESAVEL voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U TESAVEL GEBRUIKT
Gebruik TESAVEL niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van TESAVEL.
67 Wees extra voorzichtig met TESAVEL Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is TESAVEL mogelijk niet het juiste geneesmiddel voor u
- een allergische reactie op TESAVEL.
Als u naast TESAVEL een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen TESAVEL kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van TESAVEL met voedsel en drank U kunt TESAVEL met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij TESAVEL innemen.U mag TESAVEL niet tijdens de zwangerschap gebruiken.
Het is onbekend of TESAVEL bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u TESAVEL niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal TESAVEL uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT TESAVEL GEBRUIKT
Volg bij het gebruik van TESAVEL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal TESAVEL samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf TESAVEL gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u TESAVEL gebruikt.
Wat u moet doen als u meer van TESAVEL heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis TESAVEL inneemt, neem dan direct contact op met uw arts.
68 Wat u moet doen wanneer u bent vergeten TESAVEL in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis TESAVEL in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TESAVEL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van TESAVEL in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van TESAVEL in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van TESAVEL en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van TESAVEL en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen TESAVEL de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van TESAVEL de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Als u een allergische reactie krijgt, stop dan met het gebruik van TESAVEL en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
69 5.
HOE BEWAART U TESAVEL
Buiten het bereik en zicht van kinderen houden.
Gebruik TESAVEL niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat TESAVEL
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 100 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet TESAVEL er uit en wat is de inhoud van de verpakking
Ronde, beige filmomhulde tabletten met aan één zijde "277".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
70 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck.com
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Laboratorios Almirall, S.A.
Tel: +34 93 291 30 00 comercial@almirall.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
71 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Addenda Pharma S.r.l.
Tel.: +39 06 9139303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddels is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
72
European Medicines Agency
EMEA/H/C/137
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TESLASCAN
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is TESLASCAN?
TESLASCAN is een oplossing voor infusie (indruppeling in een ader) die de werkzame stof mangafodipirtrinatrium bevat.
Wanneer wordt TESLASCAN voorgeschreven?
TESLASCAN is bedoeld voor diagnostisch gebruik.
TESLASCAN wordt gebruikt bij patiënten bij wie magnetische kernspinresonantie (MRI) wordt uitgevoerd om laesies (beschadigd weefsel) in de lever op te sporen die veroorzaakt kunnen zijn door leverkanker of kanker die zich vanuit andere delen van het lichaam naar de lever heeft uitgezaaid.
TESLASCAN is een 'contrastmiddel' dat wordt gebruikt om een duidelijkere scan te verkrijgen.
TESLASCAN kan ook bij MRI worden gebruikt om laesies van de alvleesklier te onderzoeken.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt TESLASCAN gebruikt?
TESLASCAN wordt toegediend als een enkelvoudige intraveneuze infusie in een dosis van 0,5 ml per kilogram lichaamsgewicht.
De infusiesnelheid is 2 tot 3 ml/min. voor het verkrijgen van afbeeldingen van de lever en 4 tot 6 ml/min. voor afbeeldingen van de alvleesklier.
De contrastversterking begint 15 tot 20 minuten na het begin van de infusie en houdt ongeveer 4 uur aan.
Zie de bijsluiter voor verdere informatie.
Hoe werkt TESLASCAN?
Mangafodipir, de werkzame stof van TESLASCAN, bevat het metaalelement mangaan.
Mangaan wordt gebruikt als contrastmiddel om betere beelden te verkrijgen met MRI-scanners.
MRI is een beeldvormende techniek waarbij gebruik wordt gemaakt van magneetvelden en radiogolven.
De watermoleculen in het lichaam worden door de magneetvelden in beweging gebracht en produceren een signaal wanneer de radiogolven worden toegepast.
Mangaan vertoont een interactie met de watermoleculen.
Als gevolg daarvan geven de watermoleculen een sterker signaal af, zodat een duidelijkere scan kan worden gemaakt.
In TESLASCAN is mangaan gebonden aan een andere chemische stof in een zogenoemd 'chelaat'.
Zodra het middel geïnjecteerd is, komt het mangaan vrij en wordt het door gezond lever- en alvleesklierweefsel beter opgenomen dan door de kankercellen.
Hierdoor kan gezond en afwijkend weefsel van elkaar worden onderscheiden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is TESLASCAN onderzocht?
De onderzoeken met TESLASCAN bij MRI voor leverlaesies omvatten 617 patiënten.
De patiënten hadden een tot vijf leverlaesies die al met MRI, echografie of computertomografie (CT) waren aangetoond.
Bij hen werd een met TESLASCAN versterkte MRI-scan uitgevoerd.
De voornaamste graadmeter voor de werkzaamheid was het verschil in het aantal opgespoorde laesies in de vorige scan en bij gebruik van TESLASCAN tijdens MRI.
De onderzoeken naar een alvleesklieraandoening omvatten 292 patiënten en hierin werd de werkzaamheid van met TESLASCAN versterkte MRI vergeleken met 'spiraal-CT', een andere diagnostische methode om laesies in de alvleesklier op te sporen.
De voornaamste graadmeter voor de werkzaamheid was gebaseerd op de overeenkomst tussen de diagnose op grond van de scans was gesteld en het werkelijke aantal laesies dat tijdens een operatie of biopsie (afname van een weefselmonster) werd waargenomen.
Welke voordelen bleek TESLASCAN tijdens de studies te hebben?
Bij het opsporen van laesies van de lever werden bij toepassing van met TESLASCAN versterkte MRI meer laesies vastgesteld.
Over het geheel genomen werden tijdens de onderzoeken bij 33% van de patiënten na TESLASCAN meer laesies aangetoond, terwijl bij 20% van de patiënten minder laesies werden gevonden.
Om laesies van de alvleesklier op te sporen was met TESLASCAN versterkte MRI even effectief als spiraal-CT.
Welke risico's houdt het gebruik van TESLASCAN in?
De meest voorkomende bijwerkingen bij het gebruik van TESLASCAN (waargenomen bij 1 tot 10 op de 100 patiënten) zijn hoofdpijn, misselijkheid, opvliegers een warm gevoel.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van TESLASCAN.
TESLASCAN mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor mangafodipirtrinatrium of voor een van de andere bestanddelen.
TESLASCAN mag niet worden gebruikt bij zwangere vrouwen en vrouwen die borstvoeding geven, bij patiënten met feochromocytoom (een gezwel van de bijnier) en bij patiënten met ernstige lever- of nierproblemen.
Waarom is TESLASCAN goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat de voordelen van TESLASCAN groter zijn dan de risico’ s ervan als contrastmiddel voor diagnostische MRI voor het opsporen van laesies van de lever die vermoedelijk het gevolg zijn van metastasen (uitzaaiingen) of hepatocellulaire carcinomen en als toevoeging aan MRI ter ondersteuning van het onderzoek naar focale laesies (haarden) in de alvleesklier.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van TESLASCAN.
Overige informatie over TESLASCAN:
De Europese Commissie heeft de firma GE Healthcare AS op 22 mei 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van TESLASCAN verleend.
Deze vergunning is op 22 mei 2002 en op 22 mei 2007 verlengd.
Klik hier voor het volledige EPAR voor TESLASCAN.
Deze samenvatting is voor het laatst bijgewerkt in 04-2007.
©EMEA 2007
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkings-grootte
EU/1/97/040/001 Teslascan
0.01 mmol/ml
50 ml
1 injectieflacon
EU/1/97/040/002 Teslascan
0.01 mmol/ml
Oplossing voor intraveneuze Intraveneus gebruik Injectieflacon (glas) infusie.
50 ml
10 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TESLASCAN 0,01 mmol/ml oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 7,57 mg watervrij trinatriummangafodipir 0,01 mmol (10 µmol), equivalent aan 6,91 mg mangafodipir.
50 ml bevat 378,5 mg watervrij trinatriummangafodipir, 0,50 mmol (500 μ mol), equivalent aan 345,5 mg mangafodipir.
Hulpstof: natrium 0,16 mmol (3,6 mg) / ml equivalent aan 126 mg per normale dosis van 35 ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
Een heldere licht- tot donkergele oplossing.
TESLASCAN heeft de volgende fysisch-chemische eigenschappen:
pH:
7,0-8,0.
Osmolaliteit (mOsmol/kg H2O) bij 37 ° C Viscositeit (mPa⋅ s) bij 20 ° C Viscositeit (mPa⋅ s) bij 37 ° C Dichtheid (g/ml) bij 20 ° C
290 1,0 0,7 1,01
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Contrastmiddel voor diagnostische magnetische resonantie beeldvorming (MRI) voor het detecteren van leverlaesies waarvan vermoed wordt dat ze zijn te wijten aan metastasen of hepatocellulaire carcinomen.
Als een adjuvans bij MRI om te helpen in het onderzoek naar de focale laesies in de pancreas.
4.2 Dosering en wijze van toediening
Het geneesmiddel is bestemd voor éénmalig intraveneus gebruik daar herhaaldelijk toedienen niet bestudeerd is.
Het dient toegediend te worden als een intraveneuze infusie met een snelheid van 2-3 ml per minuut voor beeldvorming van de lever en met een snelheid van 4-6 ml per minuut voor beeldvorming van de pancreas.
Deze duurt ongeveer 4 uur.
Bij de klinische dosis heeft het contrastmiddel geen T2-effect, en T2-gewogen pre- en post beelden zijn equivalent.
Het klinisch gebruik van TESLASCAN werd onderzocht bij veldsterktes van 0,5 tot 2,0 Tesla.
2 De aanbevolen dosis is 0,5 ml/kg lichaamsgewicht (5 μ mol/kg lichaamsgewicht).
Dit komt overeen met een dosis van 35 ml voor een persoon van 70 kg.
Boven 100 kg lichaamsgewicht is 50 ml meestal voldoende om voldoende contrast te geven voor de diagnose.
Dosering voor ouderen De farmacokinetiek bij ouderen is niet onderzocht.
De klinische studies geven echter niet aan dat een dosisaanpassing noodzakelijk is.
Dosering voor kinderen en adolescenten Veiligheid en werkzaamheid in patiënten jonger dan 18 jaar zijn niet beschreven, dat wil zeggen kinderen (2-11 jaar) en adolescenten (12-18 jaar).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Zwangerschap en lactatie.
Feochromocytoom.
Ernstig verminderde leverfunctie (Child-Pugh klasse C), in het bijzonder ernstige obstructieve hepatobiliaire ziekte.
Ernstig verminderde nierfunctie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zelden kunnen overgevoeligheidsreacties (urticaria en andere mogelijk allergische fenomenen) of anafylactische reacties voorkomen.
Bekendheid met reanimatietechnieken en behandeling van anafylaxie is essentieel.
De noodzakelijke geneesmiddelen en apparatuur dienen op voorhand aanwezig te zijn.
Bijzondere zorg dient geboden te worden bij patiënten met ernstige hartaandoeningen en bij patiënten met beschadigingen van de bloed-hersen-barriere en ernstige cerebrale ziekte.
Hiermee moet rekening worden gehouden bij het toedienen van TESLASCAN aan patiënten die onder dergelijke behandeling staan.
Dit geneesmiddel bevat 5,5 mmol (of 126 mg) natrium per normale dosis van 35 ml.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd..
4.6 Zwangerschap en borstvoeding
Zwangerschap De veiligheid van TESLASCAN tijdens de zwangerschap bij de mens is niet vastgesteld.
TESLASCAN dient niet gebruikt te worden tijdens de zwangerschap (zie rubriek 4.3.) Voorafgaand aan de toediening van TESLASCAN aan vrouwen die zwanger kunnen zijn of worden, dient zwangerschap uitgesloten te worden.
Pre-klinische studies in de rat hebben teratogene effecten vastgesteld bij herhaalde toediening van TESLASCAN gedurende de belangrijkste periode van de organogenese.
TESLASCAN veroorzaakt foetotoxiciteit en embryotoxiciteit bij het konijn.
TESLASCAN is niet teratogeen bij het konijn.
TESLASCAN heeft geen effect op de mannelijke of vrouwelijke fertiliteit bij de rat.
3 De mate van uitscheiding in de moedermelk is niet bekend.
Borstvoeding dient te worden onderbroken bij toediening van TESLASCAN en niet eerder dan 14 dagen na toediening van TESLASCAN te worden hervat.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meerderheid van de waargenomen bijwerkingen waren licht en voorbijgaand van aard.
De meest gerapporteerde waren: een warmtegevoel/flushing, hoofdpijn en nausea.
In klinisch onderzoek met Teslascan zijn bijwerkingen gemeld, waarvan de frequenties in de tabel hieronder worden genoemd (zeer vaak ≥ 1/10; vaak ≥ 1/100, < 1/10, soms ≥ 1/1.000, < 1/100, zelden ≥ 1/10.000, < 1/1.000, zeer zelden < 1/10.000, niet bekend (kan met de beschikbare gegevens niet worden bepaald)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
Bijwerkingen
Frequentie
Immuunsysteemaandoeningen
Overgevoeligheidsreacties (zoals huidreacties, rhinitis, faryngitis)
Soms
Anafylactische / anafylactoïde reacties
Niet bekend
Zenuwstelselaandoeningen
Hoofdpijn
Vaak
Duizeligheid, paresthesie, veranderde smaakgewaarwordingen van voorbijgaande aard
Soms
Oogaandoeningen Hartaandoeningen Bloedvataandoeningen Maagdarmstelselaandoeningen
Visuele stoornissen Hartkloppingen Hypertensie Nausea
Zeer zelden Soms Zelden Vaak
Abdominale pijn, diarree, braken
Soms
Flatulentie
Zeer zelden
Algemene aandoeningen en toedieningsplaatsstoornissen
Een warmtegevoel/flushing
Vaak
Koorts, ongemak als gevolg van de injectie Pijn op de borst
Soms Zeer zelden
Mangafodipir kan kortstondige stijgingen van bilirubine en levertransaminases én kortstondige daling van de plasma zinkconcentraties veroorzaken.
De frequentie van lichte en matige niet-ernstige bijwerkingen, voornamelijk voorbijgaand warmtegevoel en flushing, zal waarschijnlijk toenemen indien TESLASCAN toegediend wordt met een grotere snelheid dan aanbevolen (4-6 ml/min).
4.9 Overdosering
4 Ernstige bijwerkingen bij doses tot 5 keer de normale klinische dosis (maximaal onderzochte dosis) werden niet gerapporteerd in gezonde personen.
Hoge doses mangaan kunnen negatieve inotrope en vasodilatorische effecten, alsook effecten op het hartritme en geleiding veroorzaken vanwege calcium antagonisme.
Behandeling van een overdosis dient symptomatisch te zijn en gericht op het ondersteunen van vitale functies.
Er bestaat geen antidotum voor dit contrastmiddel.
Mangafodipir en zijn metabolieten zijn uit te dialyseren, terwijl manganese vanwege de eiwitbinding niet uit te dialyseren is (zie ook rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: paramagnetisch MRI contrastmiddel, ATC-code:
V08C A05
Mangafodipir is een chelaat dat het metaal mangaan bevat - dat paramagnetische eigenschappen bezit en verantwoordelijk is voor het contrastversterkend effect bij MRI - en het ligand fodipir (dipyridoxyl difosfaat).
Mangaan wordt bij voorkeur opgenomen door normaal leverparenchym en ook door de pancreas zodat contrastversterking tussen abnormaal en normaal weefsel verwacht kan worden.
Het effect van mangafodipir is het verkorten van de longitudinale relaxatietijd (T1) van bepaalde weefsels tijdens MRI, leidend tot een toename in signaalintensiteit (helderheid) van bijvoorbeeld pancreas en leverparenchym.
Contrastversterking in beide organen is bijna maximaal gedurende ongeveer 4 uur na het einde van toediening.
Laesie-gerelateerde versterking van bepaalde typen laesies, zoals levermetastases en hepatocellulaire carcinoma's, kan tot 24 uur detecteerbaar zijn.
Klinische studies hebben aangetoond dat mangafodipir de detectie van lever laesies vergemakkelijkt in patiënten met dergelijke laesies.
TESLASCAN is isotoon met bloed en normale lichaamsvloeistoffen.
5.2 Farmacokinetische eigenschappen
Trinatriummangafodipir wordt gemetaboliseerd (gedefosforyleerd) en mangaan ionen komen vrij uit mangafodipir door uitwisseling met plasma zink (hoofdzakelijk) na intraveneuze toediening.
Mangaan en het ligand (fodipir) hebben verschillende farmacokinetische eigenschappen en worden via verschillende routes geëlimineerd.
De aanvankelijk gemiddelde plasmahalfwaardetijd van mangaan is 20 minuten of minder, met significante opname in de lever, pancreas, nieren en milt.
De aanvankelijke plasmahalfwaardetijd van het ligand is ongeveer 50 minuten.
Het verdelingsvolume van mangaan ligt tussen 0,5 en 1,5 l/kg, en van fodipir tussen 0,17 en 0,45 l/kg.
Na metabolisatie wordt het ligand (fodipir) binnen 24 uur bijna geheel uitgescheiden in de urine, en verwaarloosbare hoeveelheden uitgescheiden met de faeces.
Ongeveer 15-20% van het mangaan wordt uitgescheiden via de urine binnen de eerste 24 uur, de rest wordt voornamelijk uitgescheiden via de faeces in de volgende 4 dagen.
In humaan volbloed in vitro is de eiwitbinding van mangaan ongeveer 27%, maar binding van fodipir aan eiwit is verwaarloosbaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Relevante bijwerkingen in toxiciteitsstudies met herhaalde dosis waren:
5 levertoxiciteit (cholangiohepatitis) waargenomen in honden bij relatieve lage doses, terwijl voldoende veiligheidsmarges werden vastgelegd voor ratten en apen.
Mangafodipir is teratogeen bij de rat; het veroorzaakt een toename van skeletale afwijkingen bij de foetus bij dagelijkse toediening via intraveneuze injectie aan vrouwelijke ratten bij doses die enigszins hoger waren dan de klinische dosis.
Embryo- en foetotoxiciteit werden waargenomen bij konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ascorbinezuur Natriumchloride Natriumhydroxide en/of zoutzuur (pH-aanpassing) Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen.
Een afzonderlijke cannule dient te worden gebruikt.
6.3 Houdbaarheid
Ongeopend:
2 jaar.
Eenmaal geopend moet dit product onmiddellijk worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Het product moet direct na de eerste opening worden gebruikt (zie rubriek 6.3).
Heldere, kleurloze injectieflacons van 50 ml (type 1 glas).
De containers zijn afgesloten met rubber dopjes verzegeld met aluminium kapjes met polypropyleen kleppen.
TESLASCAN is verkrijgbaar in verpakkingen van 1 x 50 ml en 10 x 50 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor gebruik dienen injectieflacons met TESLASCAN gecontroleerd te worden op afwezigheid van verontreinigingen, verkleuring en op flacon-beschadigingen.
Een injectieflacon is bedoeld voor eenmalig gebruik: restanten dienen te worden weggegooid.
Het benodigde volume voor de patiënt dient te worden vastgesteld en elke overmaat aan volume dient uit de injectieflacon gehaald te worden vóór infusie.
De verbindingsslangen kunnen doorgespoeld worden met fysiologisch zout (natriumchloride 9 mg/ml (0,9%)) om volledige toediening van het contrastmiddel te verzekeren.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
6 GE Healthcare AS Nycoveien 1-2 P.O.
Box 4220 Nydalen NO-0401 Oslo, Noorwegen
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/040/001 EU/1/97/040/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening:
22.05.1997 Datum van laatste hernieuwing:
22.05.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
7 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
8 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GE Healthcare AS Nycoveien 1-2 P.O.
Box 4220 Nydalen NO-0401 Oslo Noorwegen
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1 x 50 ml, 10 x 50 ml
1.
NAAM VAN HET GENEESMIDDEL
TESLASCAN 0,01 mmol/ml oplossing voor infusie trinatriummangafodipir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat:
7,57 mg watervrij trinatriummangafodipir 0,01 mmol (10 µmol), equivalent aan 6,91 mg mangafodipir
3.
LIJST VAN HULPSTOFFEN
Ascorbinezuur Natriumchloride Natriumhydroxide of zoutzuur Water voor injectie Bevat ook natrium:
0,16 mmol (3,6 mg) per ml.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie 1 x 50 ml 10 x 50 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
MRI contrastmiddel Voor intraveneuze infusie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Elke injectieflacon voor slechts één patiënt.
Ongebruikt gedeelte afvoeren.
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
12 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo, Noorwegen
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/040/001 EU/1/97/040/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
13 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
50 ml
1.
NAAM VAN HET GENEESMIDDEL
TESLASCAN 0,01 mmol/ml oplossing voor infusie trinatriummangafodipir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat:
7,57 mg watervrij trinatriummangafodipir 0,01 mmol (10 µmol), equivalent aan 6,91 mg mangafodipir
3.
LIJST VAN HULPSTOFFEN
Ascorbinezuur Natriumchloride Natriumhydroxide of zoutzuur Water voor injectie Bevat ook natrium:
0,16 mmol (3,6 mg) per ml.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie 50 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
MRI contrastmiddel Voor intraveneuze infusie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Elke injectieflacon voor slechts één patiënt.
Ongebruikt gedeelte afvoeren.
8.
UITERSTE GEBRUIKSDATUM
EXP:
14 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GE Healthcare AS NO-0401 Oslo
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
--------------------------------------------------------------------------
De labels worden ontworpen als 'triple-labels' op dezelfde manier als voor onze andere contrastmiddelen.
De 'tear-off' labels zijn bedoeld om te plakken op de patiëntenstatus en spuit als deze gebruikt wordt.
Tekst op de twee 'tear-off' labels:
TESLASCAN 50 ml Charge:
15 B.
BIJSLUITER
16 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TESLASCAN 0,01 mmol/ml oplossing voor infusie Trinatriummangafodipir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is TESLASCAN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TESLASCAN gebruikt 3.
Hoe wordt TESLASCAN gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TESLASCAN 6.
Aanvullende informatie
1.
WAT IS TESLASCAN EN WAARVOOR WORDT HET GEBRUIKT
TESLASCAN is een paramagnetisch contrastmiddel, dat wordt gebruikt in combinatie met magnetische resonantie beeldvorming (MRI), om de diagnostische informatie te verbeteren.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
TESLASCAN wordt gebruikt bij magnetische resonantie beeldvorming (MRI) voor het opsporen van bepaalde afwijkingen in de lever en de pancreas.
2.
WAT U MOET WETEN VOORDAT U TESLASCAN GEBRUIKT
Gebruik TESLASCAN niet bij één van de volgende omstandigheden:
- Zwangerschap
- Allergie (overgevoeligheid) voor het werkzame bestanddeel of voor een van de andere
bestanddelen van TESLASCAN
- Feochromocytoom
- Borstvoeding
- Ernstige nierziekte
- Ernstige leverziekte
Wees extra voorzichtig met het gebruik van TESLASCAN in de volgende situaties:
- ernstige hartziekte - in het bijzonder bij hartzwakte of wanneer er risico is op
hartritmestoornissen.
- bij patiënten met beschadigingen van de bloed-hersen-barriere en ernstige cerebrale ziekte.
Zelden kunnen overgevoeligheidsreacties (netelroos en andere mogelijke allergische fenomenen) voorkomen.
Gebruik met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
TESLASCAN dient niet te worden gebruikt tijdens de zwangerschap.
17 De hoeveelheid TESLASCAN in moedermelk is onbekend.
Om blootstelling van het kind aan het geneesmiddel te voorkomen dient uit voorzorg het geven van borstvoeding te worden onderbroken vóór toediening en niet eerder dan 14 dagen na het onderzoek met TESLASCAN te worden hervat.
Rijvaardigheid en bediening van machines:
Er zijn geen effecten bekend.
Er is geen reden om na het onderzoek niet te gaan autorijden, tenzij u duizelig bent of u zich onzeker voelt.
Belangrijke informatie over enkele bestanddelen van Teslascan
Dit geneesmiddel bevat 5,5 mmol (of 126 mg) natrium per normale dosis van 35 ml.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
3.
HOE WORDT TESLASCAN GEBRUIKT
TESLASCAN is bestemd voor gebruik bij patiënten ouder dan 18 jaar.
Dosering:
De toe te dienen hoeveelheid is afhankelijk van het gewicht van de patiënt:
0,5 ml/kg lichaamsgewicht is de aanbevolen hoeveelheid voor volwassenen en ouderen.
TESLASCAN is voor intraveneus gebruik en wordt per infuus toegediend vóór het MRI-onderzoek.
TESLASCAN kan per infuus worden toegediend in een ader, gewoonlijk een arm-ader, via een dun plastic buisje.
De toediening kan 15 tot 20 minuten duren.
TESLASCAN dient vóór gebruik nagekeken te worden op vreemde deeltjes en op de ongeschondenheid van de injectieflacon.
De injectieflacons zijn bestemd voor éénmalig gebruik.
Het geneesmiddel niet mengen met andere geneesmiddelen.
Ongebruikte resten dienen te worden verwijderd.
Overdosering
Er is geen antidotum voor dit contrastmiddel.
Behandeling van overdosering gebeurt in het ziekenhuis.
De behandeling zal ondersteunend zijn om de verschijnselen te verminderen.
Grote hoeveelheden mangaan kunnen het hart minder efficiënt laten pompen, de bloedvaten verwijden alsook verstoring van het hartritme induceren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TESLASCAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De gemelde bijwerkingen zijn gewoonlijk licht en van voorbijgaande aard:
Vaak (komen voor bij minder dan 1 op de 10 patiënten, maar bij meer dan 1 op de 100 patiënten): • Hoofdpijn • Misselijkheid • Warmtegevoel/blozen
Soms (komen voor bij minder dan 1 op de 100 patiënten, maar bij meer dan 1 op de 1.000 patiënten) • Overgevoeligheidsreacties (zoals huidreacties, ontsteking van neusslijmvlies, keelonsteking
18
• • • • • • • • •
Koorts Diarree Braken Duizeligheid Hartkloppingen Paresthesie (tintelend gevoel) Buikpijn Pijn op de injectieplaats Smaakveranderingen
Zelden (komen voor bij minder dan 1 op de 1.000 patiënten, maar bij meer dan 1 op de 10.000 patiënten): • Hypertensie
Zeer zelden (komen voor bij minder dan 1 op de 10.000 patiënten): • Visuele stoornissen • Pijn op de borst • Winderigheid
Anafylactische reacties (piepende ademhaling, moeilijke ademhaling of drukkend gevoel of pijn in de borst) kunnen voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw radioloog/röntgenlaborant of uw arts of apotheker.
5.
HOE BEWAART U TESLASCAN?
Buiten het bereik en zicht van kinderen houden.
Vervaldatum
Gebruik TESLASCAN niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voorzorgsmaatregelen bij opslag
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Eenmaal geopend moet dit product onmiddellijk worden gebruikt.
Uitsluitend voor eenmalig gebruik.
Restanten ongebruikt product moeten worden weggegooid.
Gebruik Teslascan niet als de kleur is veranderd van donkergeel naar bruin.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat TESLASCAN
- Het werkzame bestanddeel is trinatriummangafodipir.
1 ml oplossing bevat 7,57 mg watervrij
trinatriummangafodipir (equivalent aan 0,01 mmol per ml).
- De andere bestanddelen zijn: ascorbinezuur, natriumchloride, natriumhydroxide en/of zoutzuur
(pH-aanpassing), water voor injectie.
19 Hoe ziet TESLASCAN er uit en wat is de inhoud van de verpakking
Oplossing voor infusie.
De oplossing is helder en licht- tot donkergeel gekleurd.
Het geneesmiddel is verkrijgbaar in verpakkingen van:
- 10 injectieflacons van 50 ml
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
GE Healthcare AS Nycoveien 1-2 P.O.
Box 4220 Nydalen NO-0401 OSLO, Noorwegen
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem Tél/Tel: + 32 (0) 2 719 74 01
Luxembourg/Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem België/Belgique/Belgien Tél/Tel: + 32 (0) 2 719 74 01
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405-406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u.2.
H-2040 BUDAÖRS Tel. + 36 23 410 410
Č eská republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskoč ilova 1422/1a CZ-140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma-Cos Ltd Triq C.
Portanier MT-Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/S Huginsvej 8 DK-3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL-5612 AP Eindhoven Tel: + 31 40 299 10 00
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
20 Eesti Österreich GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A-1120 Wien Tel: + 43 1 972 72-0
Ελλάδα GE Healthcare A.E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 210 805 08 64
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/6113
España GE Healthcare Bio-Sciences, S.A.
Avda. de Europa, 22 Parque Empresarial ” La Moraleja” E-28108 Alcobendas, Madrid Tel: + 34 91 663 25 00
Portugal Satis Lda.
Av.
Do Forte, No 4 P-2795-502 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F-78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc.2, et.2 RO-014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d.o.o.
Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS-110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK-811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I-20126 Milano Tel: + 39 02 26001 111
Suomi/Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ -2235 Λατσιά Τηλ: +357 22 715000
Sverige GE Healthcare AB Solna Strandväg 98 S-171 75 Stockholm Tel: + 46 8 559 504 00
4
21 LV-1048 Riga Tel: + 371 780 7086
Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Š eimyniš kiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Deze bijsluiter is voor de laatste keer goedgekeurd in
22
European Medicines Agency
EMEA/H/C/827
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TEVAGRASTIM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tevagrastim?
Tevagrastim is een oplossing voor injectie of infusie (langzame indruppeling in een ader) die de werkzame stof filgrastim bevat.
Tevagrastim is een ‘ biosimilair’ (d.w.z. biologisch gelijkwaardig) geneesmiddel.
Dit betekent dat Tevagrastim vergelijkbaar is met een biologisch geneesmiddel dat reeds goedgekeurd is in de EU en dat dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Neupogen is het referentiemiddel voor Tevagrastim.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en-antwoorddocument.
Wanneer wordt Tevagrastim voorgeschreven?
Tevagrastim kan ook worden gebruikt bij patiënten die op het punt staan bloedstamcellen te doneren voor transplantatie, zodat die cellen gemakkelijker door het beenmerg worden afgegeven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tevagrastim gebruikt?
Tevagrastim wordt toegediend door injectie onder de huid of door indruppeling in een ader.
Hoe het middel wordt toegediend, de dosis en de duur van de behandeling hangen af van de reden waarom het wordt gebruikt, van het gewicht van de patiënt en van de respons op de behandeling.
Tevagrastim 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. wordt gewoonlijk toegediend in een gespecialiseerd behandelingscentrum, hoewel patiënten bij wie het middel via injectie onder de huid wordt toegediend, de injectie ook zelf kunnen toedienen zodra hun dat is aangeleerd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Tevagrastim?
Filgrastim wordt vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant-DNA-techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht, zodat Filgrastim kan worden aangemaakt.
De vervangingsstof werkt op dezelfde manier als natuurlijk aangemaakte G-CSF, namelijk door het beenmerg ertoe aan te zetten meer witte bloedcellen te produceren.
Hoe is Tevagrastim onderzocht?
Tevagrastim werd onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Neupogen.
Tevagrastim werd vergeleken met Neupogen en placebo (een schijnbehandeling) in één belangrijk onderzoek met 348 patiënten die borstkanker hadden.
In het onderzoek werd gekeken naar de duur van ernstige neutropenie bij patiënten tijdens de eerste cyclus van de cytotoxische chemotherapie.
Om de veiligheid van Tevagrastim na te gaan werden nog twee andere onderzoeken uitgevoerd bij patiënten met longkanker en non-Hodgkin-lymfoom.
Welke voordelen bleek Tevagrastim tijdens de studies te hebben?
Door behandeling met Tevagrastim werd een vergelijkbare vermindering van de duur van ernstige neutropenie verkregen als met Neupogen.
Tijdens de eerste chemotherapiecyclus van 21 dagen vertoonden de patiënten die met Tevagrastim of Neupogen werden behandeld ernstige neutropenie gedurende gemiddeld 1,1 dagen, tegenover 3,8 dagen bij degenen die placebo kregen.
Daarmee was aangetoond dat Tevagrastim even werkzaam was als Neupogen.
Welke risico’ s houdt het gebruik van Tevagrastim in?
De meest voorkomende bijwerking van Tevagrastim (waargenomen bij meer dan 1 op de 10 patiënten) is musculoskeletale pijn (pijn in spieren en botten).
Nog andere bijwerkingen kunnen bij meer dan 1 op de 10 patiënten worden waargenomen, afhankelijk van de aandoening waarvoor Tevagrastim wordt gebruikt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Tevagrastim.
Tevagrastim mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor filgrastim of voor enig ander bestanddeel van het middel.
Waarom is Tevagrastim goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Tevagrastim een vergelijkbare kwaliteit, veiligheid en werkzaamheid heeft als Neupogen.
Daarom was het CHMP van oordeel dat, net zoals voor Neupogen, het voordeel groter was dan het vastgestelde risico.
Het CHMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tevagrastim.
Overige informatie over Tevagrastim:
De Europese Commissie heeft op 15 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tevagrastim verleend aan de firma Teva Generics GmbH.
Klik hier voor het volledige EPAR voor Tevagrastim.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU-nummer
Fantasienaam Naam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/08/445/001
Tevagrastim
30 MIU (300 µg /
0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0.5 ml
1 voorgevulde spuit
EU/1/08/445/002
Tevagrastim
30 MIU (300 µg /
0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.5 ml (glas)
5 voorgevulde spuiten
EU/1/08/445/003
Tevagrastim
30 MIU (300 µg /
0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.5 ml (glas)
2x5 voorgevulde spuiten
EU/1/08/445/004
Tevagrastim
30 MIU (300 µg /
0.5 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.5 ml (glas)
10 voorgevulde spuiten
EU/1/08/445/005
Tevagrastim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
1 voorgevulde spuit
EU/1/08/445/006
Tevagrastim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
5 voorgevulde spuiten
EU/1/08/445/007
Tevagrastim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
2x5 voorgevulde spuiten
EU/1/08/445/008
Tevagrastim
48 MIU (480 µg /
0.8 ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit 0.8 ml (glas)
10 voorgevulde spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 30 MIU/0,5 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 30 MIU (300 µg) filgrastim in 0,5 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tevagrastim is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Tevagrastim is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Tevagrastim geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Tevagrastim is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
4.2 Dosering en wijze van toediening
Speciale vereisten
Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en
2 hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
meer daarop volgende dagen 9
Onderbreek filgrastim
Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
3 Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met ernstige infecties.
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
Ter correctie van een neutropenie De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
5 Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Bijzondere aandacht dient te worden besteed aan het aantal gemobiliseerde voorlopercellen bij deze patiënten voordat hoge dosis chemotherapie wordt toegediend.
Indien de opbrengsten onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
De resultaten van flow- cytometrische analyse van aantallen CD34+ cellen variëren afhankelijk van welke methodiek exact is toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
7 Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
Bloedcelaantallen Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
8 Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
Bloedcelaantallen Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Tijdens de intermitterende toediening van 30 MIU (300 µg) / dag filgrastim kunnen er in de tijd grote schommelingen in de ANC optreden.
Om de dalspiegel of ANC nadir van de patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
9 Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Tevagrastim bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
10 Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Tevagrastim.
Het waargenomen veiligheidsprofiel van Tevagrastim bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
11 bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Zeldzame pulmonale nadelige effecten, zoals interstitiële pneumonie, pulmonaal oedeem en longinfiltraten zijn gerapporteerd.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Zenuwstelselaandoeningen
Bloedvataandoening
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Zeer zelden
Longinfiltraten
Maagdarmstelselaandoeningen
Zeer vaak
Constipatie, anorexie, diarree, mucositis
Lever- en galaandoeningen
Zeer vaak
Huid- en onderhuidaandoeningen
Alopecia, huiduitslag
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
12 De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Voedings- en stofwisselingsstoornissen
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Zeer vaak
Hoofdpijn
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
13 Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
In alle gevallen bleek dit tijdens lichamelijk onderzoek mild tot matig te zijn en het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
14 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Tevagrastim, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van monocyten.
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal neutrofielen in het perifere bloed en een daling van infecties en hiermee samenhangende gebeurtenissen.
15 Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Tevagrastim is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Tevagrastim en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Tevagrastim vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Tevagrastim en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420) Polysorbaat 80 Water voor injectie
16 6.2 Gevallen van onverenigbaarheid
Tevagrastim mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,5 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Tevagrastim worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
17 Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Tevagrastim verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Tevagrastim bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Tevagrastim spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Tevagrastim niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
18 1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 48 MIU/0,8 ml, oplossing voor injectie of infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml oplossing voor injectie of infusie bevat 60 miljoen internationale eenheden [MIU] (600 μg) filgrastim.
Iedere voorgevulde spuit bevat 48 MIU (480 µg) filgrastim in 0,8 ml oplossing voor injectie of infusie.
Filgrastim (recombinant-methionyl humane granulocyt-kolonie stimulerende factor) wordt gemaakt in Escherichia coli K802 met behulp van recombinant DNA-technologie.
Hulpstoffen: iedere ml oplossing bevat 50 mg sorbitol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tevagrastim is geïndiceerd voor de reductie van de duur van neutropenie en de incidentie van febriele neutropenie bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom) en voor de reductie van de duur van neutropenie bij patiënten die een myelo-ablatieve behandeling gevolgd door beenmergtransplantatie ondergaan bij wie rekening wordt gehouden met een verhoogd risico op een langdurige ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn vergelijkbaar bij volwassenen en kinderen die met cytotoxische chemotherapie worden behandeld.
Tevagrastim is geïndiceerd voor de mobilisatie van perifere bloedvoorlopercellen (PBPC).
Bij patiënten, kinderen of volwassenen, met ernstige congenitale, cyclische of idiopathische neutropenie met een absolute neutrofielen telling (count) of ANC van < 0,5 x 109/l en een verleden van ernstige of recidiverende infecties is langdurige toediening van Tevagrastim geïndiceerd om het aantal neutrofielen te verhogen en de incidentie en duur van met infectie gepaard gaande gebeurtenissen te verminderen.
Tevagrastim is geïndiceerd voor de behandeling van aanhoudende neutropenie (ANC kleiner of gelijk aan 1,0 x 109/l) bij patiënten met een HIV-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verminderen wanneer andere opties om neutropenie te behandelen ongeschikt zijn.
4.2 Dosering en wijze van toediening
Speciale vereisten
Filgrastim therapie dient alleen te worden toegediend in samenwerking met een oncologisch instituut dat ervaring heeft met granulocyten-kolonie stimulerende factor (G-CSF) behandelingen en
19 hematologie, en dat de noodzakelijke diagnostische faciliteiten heeft.
De mobilisatie- en afereseprocedures dienen alleen te worden uitgevoerd in samenwerking met een oncologisch- hematologisch instituut met redelijke ervaring in dit veld en waar de monitoring van hematopoietische voorlopercellen correct kan worden uitgevoerd.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis van filgrastim is 0,5 MIU (5 µg) / kg/dag.
De eerste dosis filgrastim dient niet eerder dan 24 uur na de cytotoxische chemotherapie te worden toegediend.
Filgrastim kan worden toegediend als een dagelijkse subcutane injectie of als dagelijkse intraveneuze infusie verdund in een 50 mg/ml (5%) glucose-oplossing voor infusie met een infusietijd van 30 minuten (zie rubriek 6.6 voor instructies betreffende verdunnen).
In de meeste gevallen wordt de voorkeur gegeven aan de subcutane toediening.
Er zijn enkele aanwijzingen, gebaseerd op een onderzoek met een enkelvoudige dosis, dat intraveneuze toediening de duur van het effect kan verkorten.
De klinische relevantie van deze bevinding met betrekking tot toediening van een meervoudige dosis is onduidelijk.
De keuze van de toedieningswijze zal afhangen van de individuele klinische omstandigheden.
In gerandomiseerde klinische studies werd een subcutane dosis van 23 MIU (230 µg) / m2/dag (4,0 - 8,4 µg/kg/dag) gebruikt.
Dagelijks doseren van filgrastim dient te worden voortgezet totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Na gangbare chemotherapie voor vaste tumoren, lymfomen en lymfatische leukemieën is de verwachting dat de duur van de behandeling, teneinde aan deze criteria te kunnen voldoen, maximaal 14 dagen zal zijn.
Na inductie- en consolidatiebehandeling bij acute myeloïde leukemie kan de duur van de behandeling aanzienlijk langer zijn (tot 38 dagen), afhankelijk van de soort, de dosis en het toedieningsschema van de toegepaste cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie krijgen, is een tijdelijke toename van het aantal neutrofielen een typische waarneming 1 à 2 dagen na aanvang van de behandeling met filgrastim.
Echter, voor een aanhoudend therapeutisch effect dient de behandeling met filgrastim niet te worden onderbroken voordat het verwachte nadir is gepasseerd en het aantal neutrofielen weer de normaalwaarde heeft bereikt.
Voortijdig onderbreken van de behandeling met filgrastim, voor het verwachte neutrofielnadir, wordt niet aanbevolen.
Patiënten, behandeld met myelo-ablatieve therapie gevolgd door beenmergtransplantatie
De aanbevolen aanvangsdosis van filgrastim is 1,0 MIU (10 µg) / kg/dag gegeven als een intraveneuze infusie gedurende 30 minuten of 24 uur, of 1,0 MIU (10 µg) / kg/dag gegeven als een continue subcutane infusie gedurende 24 uur (zie rubriek 6.6 voor instructies betreffende verdunnen).
De eerste dosis filgrastim mag niet eerder dan 24 uur na de cytotoxische chemotherapie worden toegediend en binnen 24 uur voor de beenmerginfusie.
Wanneer het neutrofielnadir is gepasseerd, dient de dagelijkse dosis filgrastim te worden getitreerd in functie van de neutrofielrespons, als volgt:
> 1,0 x 10 / l gedurende 3 opeenvolgende dagen 9 Vervolgens, indien ANC > 1,0 x 10 / l blijft gedurende 3 of
Reduceer tot 0,5 MIU (5 µg) / kg/dag
meer daarop volgende dagen 9
Onderbreek filgrastim
Indien ANC daalt tot < 1,0 x 10 / l gedurende de behandelingsperiode dient de dosis filgrastim weer verhoogd te worden volgens de stappen hierboven.
20 Voor de mobilisatie van PBPCs bij patiënten die een myelosuppressieve of myelo-ablatieve behandeling ondergaan, gevolgd door transplantatie van autologe perifere bloedvoorlopercellen
De aanbevolen dosis van filgrastim alleen voor PBPC-mobilisatie is 1,0 MIU (10 µg) / kg/dag als een continue subcutane infusie gedurende 24 uur of eenmaal daags een subcutane injectie gedurende 5 tot 7 opeenvolgende dagen.
Voor infusies dient filgrastim verdund te worden in 20 ml glucose 50 mg/ml (5%) oplossing voor infusie (zie rubriek 6.6 voor instructies betreffende verdunnen).
Tijdstip van leukaferese: een of twee leukafereses op dag 5 en 6 zijn meestal voldoende.
In andere omstandigheden kunnen bijkomende leukafereses nodig zijn.
Dosering met filgrastim dient te worden gehandhaafd tot aan de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 MIU (5 µg) / kg/dag door middel van een dagelijks toe te dienen subcutane injectie, te beginnen op de eerste dag na het beëindigen van de chemotherapie totdat het verwachte neutrofielennadir is gepasseerd en het aantal neutrofielen de normaalwaarde heeft bereikt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen uitgebreide chemotherapie hebben ondergaan, is één leukaferese vaak voldoende.
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Voor de mobilisatie van PBPC bij normale donoren voorafgaand aan transplantatie van allogene perifere bloedvoorlopercellen
Voor PBPC mobilisatie bij normale donoren dient filgrastim subcutaan te worden toegediend in een dosis van 1,0 MIU (10 µg) / kg/dag gedurende 4 tot 5 opeenvolgende dagen.
Leukaferese dient te worden gestart op dag 5 en te worden voortgezet tot en met dag 6 om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen.
Patiënten met ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 MIU (12 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 MIU (5 µg) / kg/dag subcutaan, als enkelvoudige dosis of verdeeld over de dag.
Dosisaanpassing Filgrastim dient dagelijks te worden toegediend door middel van een subcutane injectie totdat het aantal neutrofielen 1,5 x 109/l bereikt en boven dit niveau gehandhaafd kan blijven.
Zodra dit effect is verkregen dient de minimale effectieve dosis, waarmee dit niveau kan worden gehandhaafd, te worden bepaald.
Een dagelijkse toediening gedurende lange tijd is nodig om het aantal neutrofielen op een adequaat niveau te handhaven.
Na één of twee weken behandeling mag de aanvangsdosis worden verdubbeld of gehalveerd afhankelijk van het effect bij de patiënt.
Vervolgens kan de dosis iedere 1 tot 2 weken individueel worden aangepast, teneinde het gemiddelde aantal neutrofielen tussen 1,5 x 109/l en 10 x 109/l te handhaven.
Een snellere dosisverhoging kan worden overwogen bij patiënten met ernstige infecties.
In klinische studies had 97% van de patiënten die een reactie gaven een volledige respons bij doses van 2,4 MIU (24 µg) / kg/dag.
De veiligheid op lange termijn van filgrastim toediening van meer dan 2,4 MIU (24 µg) / kg/dag bij patiënten met SCN is niet vastgesteld.
Patiënten met een HIV-infectie
Ter correctie van een neutropenie De aanbevolen aanvangsdosis van filgrastim is 0,1 MIU (1 µg) / kg/dag dagelijks subcutaan toe te dienen met titratie tot een maximum van 0,4 MIU (4 µg) / kg/dag totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische studies reageerde meer dan
In een klein aantal patiënten (< 10%) waren doses tot 1,0 MIU (10 µg) / kg/dag noodzakelijk om correctie van neutropenie te bereiken.
Ter handhaving van een normaal aantal neutrofielen Nadat correctie van neutropenie is bereikt dient de minimale effectieve dosis te worden bepaald waarmee een normaal aantal neutrofielen wordt gehandhaafd.
De initiële dosisaanpassing naar een dosis om de dag van 30 MIU (300 µg) / dag door middel van een subcutane injectie wordt aanbevolen.
Verdere dosisaanpassingen kunnen noodzakelijk zijn op basis van de ANC van de patiënt om het aantal neutrofielen > 2,0 x 109/l te handhaven.
In klinische studies was toediening van 30 MIU (300 µg) / dag gedurende 1 tot 7 dagen per week noodzakelijk om het aantal neutrofielen > 2,0 x 109/l te handhaven, met een mediane toedieningsfrequentie van 3 keer per week.
Langdurig gebruik kan noodzakelijk zijn om een ANC > 2,0 x 109/l te handhaven.
Bijzondere patiëntengroepen
Oudere patiënten In klinische studies met filgrastim werd een klein aantal oudere patiënten geïncludeerd, maar er zijn geen speciale studies uitgevoerd in deze groep en daarom kunnen geen specifieke doseringsadviezen worden gegeven.
Patiënten met nier- of leverschade Uit studies met filgrastim bij patiënten met een ernstige verminderde lever- of nierfunctie blijkt dat het farmacokinetische en farmacodynamische profiel hetzelfde is als bij normale personen.
Aanpassing van de dosis is niet vereist in deze omstandigheden.
Gebruik in de pediatrie bij ernstige SCN en kanker Vijfenzestig procent van de patiënten bestudeerd in het SCN onderzoeksprogramma waren jonger dan 18 jaar.
De werkzaamheid van de behandeling was duidelijk voor deze leeftijdsgroep, die vooral bestond uit patiënten met congenitale neutropenie.
Er waren geen verschillen in de veiligheidsprofielen voor de kinderen behandeld voor ernstige chronische neutropenie.
Gegevens uit klinische studies met kinderen wijzen erop dat de veiligheid en de werkzaamheid van filgrastim vergelijkbaar zijn bij volwassenen en kinderen die cytotoxische chemotherapie krijgen.
De doseringsadviezen bij kinderen zijn dezelfde als die bij volwassenen die myelosuppressieve cytotoxische chemotherapie krijgen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim dient niet te worden gebruikt om de dosering van cytotoxische chemotherapie te verhogen tot boven de vastgestelde doseringsschema’ s (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (syndroom van Kostman) die gepaard gaan met abnormale cytogenese (zie hieronder).
Bijzondere voorzorgen bij patiënten met acute myeloïde leukemie
22 Granulocyt-kolonie stimulerende factor kan de groei bevorderen van myeloïde cellen in vitro en vergelijkbare effecten kunnen worden waargenomen bij enkele niet myeloïde cellen in vitro.
De veiligheid en werkzaamheid van filgrastim toediening bij patiënten met myelodysplastisch syndroom of chronische myeloïde leukemie zijn niet vastgesteld.
Filgrastim is daartoe niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht dient te worden gegeven om de diagnose blastentransformatie bij chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
In het licht van beperkte veiligheids- en werkzaamheidgegevens bij patiënten met secundaire AML, dient filgrastim voorzichtig te worden toegediend.
De veiligheid en werkzaamheid van filgrastim toegediend bij de novo AML patiënten met een leeftijd < 55 jaar met goede cytogenese [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Overige bijzondere voorzorgen Controle van de botdichtheid kan aangewezen zijn bij patiënten met onderliggende osteoporotische botziekten die een continue behandeling met filgrastim van langer dan 6 maanden ondergaan.
Zeldzame pulmonale nadelige effecten, in het bijzonder interstitiële pneumonie, zijn gerapporteerd na toediening van G-CSF.
Patiënten met een recente geschiedenis van longinfiltraten of pneumonie lopen een hoger risico.
Het ontstaan van pulmonale verschijnselen, zoals hoest, koorts en dyspnoe, die in verband worden gebracht met radiologische kenmerken van longinfiltraten en verslechtering van de longfunctie, kunnen voortekenen zijn van “ Adult Respiratory Distress Syndrome” (ARDS).
De toediening van filgrastim dient te worden gestaakt en een passende behandeling dient te worden gegeven in deze gevallen.
Bijzondere voorzorgen bij kankerpatiënten
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of meer zijn waargenomen bij minder dan 5% van de patiënten die doses van filgrastim kregen van meer dan 0,3 MIU/kg/dag (3 µg/kg/dag).
Er werden geen bijwerkingen gemeld die direct toe te schrijven zijn aan deze mate van leukocytose.
Echter, gezien de mogelijke risico’ s verbonden aan ernstige leukocytose, dient het aantal witte bloedcellen regelmatig te worden gecontroleerd tijdens behandeling met filgrastim.
Indien het aantal leukocyten meer dan 50 x 109/l is na het verwachte nadir, dan dient de behandeling met filgrastim onmiddellijk te worden beëindigd.
Echter, gedurende de periode waarin filgrastim wordt toegediend voor PBPC mobilisatie dient behandeling met filgrastim te worden beëindigd of de dosering te worden verlaagd indien het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's geassocieerd met verhoogde doses chemotherapie Bijzondere voorzichtigheid is geboden wanneer patiënten worden behandeld met hoge doses chemotherapie, omdat verbetering in de tumorrespons niet werd aangetoond en verhoogde doses chemotherapeutica aanleiding kunnen geven tot verhoogde toxiciteit, inclusief cardiale, pulmonale, neurologische en dermatologische effecten (zie de specifieke productinformatie van de gebruikte chemotherapeutica).
Behandeling met alleen filgrastim sluit trombocytopenie en anemie ten gevolge van myelosuppressieve chemotherapie niet uit.
Gezien de mogelijkheid om hogere doses chemotherapeutica te ontvangen (b.v. volledige doses volgens voorgeschreven schema) kan de patiënt een groter risico lopen op trombocytopenie en anemie.
Regelmatige controle van het aantal trombocyten en het hematocriet wordt aanbevolen.
Bijzondere aandacht is geboden bij toedienen van chemotherapeutica, waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
Het gebruik van door filgrastim gemobiliseerde PBPC heeft aangetoond dat de diepte en de duur van trombocytopenie na myelosuppressieve of myelo-ablatieve chemotherapie verminderen.
Overige bijzondere voorzorgen
Filgrastim werkt hoofdzakelijk op de neutrofielvoorlopercellen waardoor het aantal neutrofielen stijgt.
Derhalve kan bij patiënten met een verminderd aantal voorlopercellen de neutrofielrespons verminderd zijn (zoals deze behandeld met uitgebreide radiotherapie of chemotherapie of met een beenmerginfiltratie door een tumor).
Het effect van filgrastim op graft versus host disease is niet vastgesteld.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op groeifactor therapie wordt geassocieerd met voorbijgaande positieve botbeeldvormende bevindingen.
Dit dient te worden overwogen bij de interpretatie van botbeeldvormende resultaten.
Bijzondere voorzorgen bij patiënten die mobilisatie van perifere bloedvoorlopercellen ondergaan
Mobilisatie Er bestaan geen prospectief gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen of in combinatie met myelosuppressieve chemotherapie) binnen dezelfde patiëntenpopulatie.
De mate van variatie tussen individuele patiënten en tussen de laboratoriumbepalingen van CD34+ cellen betekent dat een directe vergelijking tussen de verschillende onderzoeken moeilijk is.
Het is daarom moeilijk een optimale methode aan te raden.
De keuze van de mobilisatiemethode dient te worden overwogen in relatie tot het algehele doel van de behandeling van de individuele patiënt.
Eerdere blootstelling aan cytotoxische stoffen Bij patiënten die vooraf een zeer uitgebreide myelosuppressieve therapie hebben ondergaan kan het voorkomen dat de mobilisatie van PBPC niet voldoende is om de aanbevolen minimale opbrengst (2,0 x 106 CD34+ cellen/kg) of versnelling van het trombocytenherstel in dezelfde mate te bereiken.
Enkele cytotoxische stoffen vertonen bijzondere toxische eigenschappen voor de hematopoëtische voorlopercellen pool en kunnen een ongunstig effect hebben op de mobilisatie van voorlopercellen.
Stoffen zoals melfalan, carmustine (BCNU) en carboplatine, wanneer toegediend gedurende langere periodes voorafgaand aan pogingen om voorlopercellen te mobiliseren, kunnen een lagere opbrengst van voorlopercellen tot gevolg hebben.
Echter, toediening van melfalan, carboplatine of BCNU tezamen met filgrastim is doeltreffend gebleken bij de mobilisatie van voorlopercellen.
Indien transplantatie van perifere bloedvoorlopercellen wordt voorzien, is het raadzaam de mobilisatieprocedure van stamcellen in een vroeg stadium van de behandeling van de patiënt te plannen.
Bijzondere aandacht dient te worden besteed aan het aantal gemobiliseerde voorlopercellen bij deze patiënten voordat hoge dosis chemotherapie wordt toegediend.
Indien de opbrengsten onvoldoende zijn, zoals bepaald volgens bovenstaande criteria, dan dienen alternatieve behandelingen waarvoor geen ondersteuning met voorlopercellen nodig is te worden overwogen.
Bepalen van voorlopercelopbrengsten Bij bepaling van het aantal voorlopercellen die zijn geoogst bij patiënten behandeld met filgrastim, dient bijzondere aandacht te worden besteed aan de kwantificeringsmethode.
De resultaten van flow- cytometrische analyse van aantallen CD34+ cellen variëren afhankelijk van welke methodiek exact is toegepast en aanbevelingen van aantallen gebaseerd op onderzoeken van andere laboratoria dienen met voorzichtigheid te worden geïnterpreteerd.
Statistische analyse van de relatie tussen het aantal gereïnfundeerde CD34+ cellen en de mate van trombocytenherstel na hoge dosis chemotherapie laat een complexe doch continue relatie zien.
De aanbeveling van een minimale opbrengst van 2,0 x 106 CD34+ cellen/kg is gebaseerd op gepubliceerde ervaringen resulterend in adequaat hematologisch herstel.
Hogere opbrengsten lijken te correleren met een sneller herstel, lagere opbrengsten met een langzamer herstel.
Bijzondere voorzorgen bij normale donoren die een mobilisatie van perifere bloedvoorlopercellen ondergaan
24 Mobilisatie van PBPC biedt geen direct klinisch voordeel voor normale donoren en mag slechts in overweging worden genomen met als doel transplantatie van allogene stamcellen.
PBPC mobilisatie mag enkel in overweging worden genomen bij donoren die voldoen aan de normale klinische en laboratorium vereisten voor donatie van stamcellen, met bijzondere aandacht voor de hematologische waarden en voor infectieziekten.
De veiligheid en werkzaamheid van filgrastim zijn niet geëvalueerd bij normale donoren < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de bestudeerde personen.
Hierbij werden twee gevallen van trombocyten < 50 x 109/l gerapporteerd en beide werden toegeschreven aan de leukaferese procedure.
Indien meer dan één leukaferese is vereist, dient bijzondere aandacht te worden geschonken aan donoren met bloedplaatjes < 100 x 109/l voorafgaand aan de leukaferese; in het algemeen dient een aferese niet te worden uitgevoerd indien bloedplaatjes < 75 x 109/l.
De leukaferese dient niet te worden uitgevoerd bij donoren die worden behandeld met anticoagulantia of bij wie stollingsstoornissen bekend zijn.
De toediening van filgrastim dient te worden onderbroken of de dosering te worden verlaagd als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSFs voor PBPC-mobilisatie toegediend krijgen, dienen te worden gecontroleerd totdat hematologische parameters normaliseren.
Voorbijgaande cytogene veranderingen zijn waargenomen bij normale donoren na het gebruik van G- CSF.
Het belang van deze veranderingen in termen van het ontwikkelen van hematologische maligniteit is onbekend.
Follow-up van de veiligheid op lange termijn bij donoren is gaande.
Het risico op het stimuleren van een maligne myeloïde kloon niet worden uitgesloten.
Het is aanbevolen dat het aferesecentrum de gegevens van de stamceldonoren systematisch bijhoudt om de monitoring van de veiligheid voor tenminste 10 jaar te kunnen garanderen.
Vaak maar in het algemeen asymptomatische gevallen van splenomegali en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na het toediening van G-CSFs.
Sommige gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt gecontroleerd te worden (b.v. door klinisch onderzoek, echo).
De diagnose van miltruptuur dient te worden overwogen bij donoren en/of patiënten die pijn links boven in de buik of schouderpijn rapporteren.
Bijzondere voorzorgen bij ontvangers van allogene PBPC gemobiliseerd met filgrastim
Huidige gegevens tonen aan dat immunologische interacties tussen de allogene PBPC graft en de recipiënt kan samengaan met een verhoogd risico op acute en chronische Graft versus Host Disease in vergelijking met beenmergtransplantatie.
Bijzondere voorzorgen bij patiënten met SCN
Bloedcelaantallen Bloedplaatjesaantallen dienen nauwlettend te worden gecontroleerd, vooral tijdens de eerste paar weken van de behandeling met filgrastim.
Intermitterende stopzetting of dosisverlaging van filgrastim dient te worden overwogen bij patiënten die een trombocytopenie ontwikkelen, d.w.z. bloedplaatjes constant < 100.000/mm3.
25 Andere veranderingen van het bloedbeeld komen voor, waaronder anemie en tijdelijke toename van myeloïde voorlopercellen, die een nauwgezette controle van het bloedbeeld vereisen.
Transformatie naar leukemie of myelodysplastisch syndroom Bijzondere aandacht dient te worden besteed aan de diagnose van ernstige chronische neutropenie om deze te onderscheiden van andere hematopoëtische afwijkingen, zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
Een volledige controle van het bloedbeeld, inclusief differentiatie en telling van bloedplaatjes en een evaluatie van de beenmergmorfologie en het karyotype dienen te worden uitgevoerd voorafgaand aan een behandeling.
Er was een lage frequentie (ongeveer 3%) van myelodysplastische syndromen (MDS) of leukemie in klinische studies bij patiënten met een SCN behandeld met filgrastim.
Dit werd alleen waargenomen bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn van nature voorkomende complicaties van de ziekte en het verband met een behandeling met filgrastim is onzeker.
Een subgroep van ongeveer 12% van de patiënten met normale cytogenetische evaluaties bij het begin van de behandeling vertoonden vervolgens afwijkingen, inclusief monosomie 7 bij herhaald routineonderzoek.
Indien patiënten met SCN cytogenetische afwijkingen ontwikkelen, dienen de risico’ s en de voordelen van de voortzetting van filgrastim zorgvuldig te worden afgewogen; filgrastim dient te worden beëindigd indien MDS of leukemie optreedt.
Momenteel is het onduidelijk of een langdurige behandeling van patiënten met SCN deze patiënten predisponeert voor cytogenetische afwijkingen, MDS of transformatie naar leukemie.
Aanbevolen wordt om morfologisch en cytogenetisch beenmergonderzoek bij patiënten uit te voeren met regelmatige tussenpozen (ongeveer iedere 12 maanden).
Overige bijzondere voorzorgen Oorzaken van tijdelijke neutropenie, zoals virale infecties, dienen te worden uitgesloten.
Miltvergroting is een direct effect van een behandeling met filgrastim.
Eenendertig procent (31%) van de patiënten in studies werd gedocumenteerd als het hebben van een palpabele miltvergroting.
Volumetoename, röntgenologisch gemeten, trad op in een vroeg stadium van de behandeling met filgrastim en neigde naar een plateau.
Dosisverlagingen bleken de progressie van miltvergroting te vertragen of te stoppen en bij 3% van de patiënten was een splenectomie noodzakelijk.
De grootte van de milt dient regelmatig te worden geëvalueerd.
Abdominale palpatie is voldoende om abnormale miltvergroting te detecteren.
Hematurie/proteïnurie kwamen voor bij een klein aantal patiënten.
Regelmatige urinecontrole dient daarom plaats te vinden.
De veiligheid en werkzaamheid bij neonaten en bij patiënten met een autoimmuun-neutropenie zijn niet vastgesteld.
Bijzondere voorzorgen bij patiënten met een HIV-infectie
Bloedcelaantallen Het aantal neutrofielen (ANC) dient nauwlettend te worden gevolgd, vooral tijdens de eerste weken van de behandeling met filgrastim.
Sommige patiënten reageren zeer snel en met een aanzienlijke toename van het aantal neutrofielen op de initiële dosis van filgrastim.
Dagelijkse controle van het aantal neutrofielen gedurende de eerste 2 tot 3 dagen van de toediening van filgrastim wordt aanbevolen.
Daarna wordt aanbevolen dat gedurende de eerste 2 weken de ANC tenminste twee keer per week wordt bepaald en vervolgens één keer per week of om de week gedurende de onderhoudsbehandeling.
Tijdens de intermitterende toediening van 30 MIU (300 µg) / dag filgrastim kunnen er in de tijd grote schommelingen in de ANC optreden.
Om de dalspiegel of ANC nadir van de patiënt te bepalen wordt aanbevolen onmiddellijk voorafgaand aan de geplande toediening van filgrastim bloedmonsters af te nemen.
26 Behandeling met alleen filgrastim kan het optreden van trombocytopenie en anemie ten gevolge van myelosuppressieve medicatie niet verhinderen.
Als gevolg van het feit dat door de behandeling met filgrastim de mogelijkheid bestaat om hogere doses of een groter aantal van deze geneesmiddelen toe te dienen, kan de patiënt een hoger risico lopen op het optreden van trombocytopenie en anemie.
Regelmatige controle van het bloedbeeld wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan het gevolg zijn van beenmerginfiltratie door opportunistische infecties, zoals Mycobacterium avium complex, of door maligniteiten zoals lymfomen.
Bij patiënten met beenmerginfiltratie door infectie of een maligniteit dient, naast de toediening van filgrastim ter behandeling van de neutropenie, een voor deze onderliggende conditie geschikte therapie te worden overwogen.
De effecten van filgrastim op neutropenie door beenmerginfiltratie ten gevolge van een infectie of een maligniteit zijn niet goed vastgesteld.
Bijzondere voorzorgen bij patiënten met sikkelcelanemie
Er zijn meldingen van sikkelcelcrises, in sommige gevallen met fatale afloop, in patiënten met sikkelcelanemie die behandeld werden met filgrastim.
Artsen dienen het gebruik van filgrastim bij patiënten met sikkelcelanemie met voorzichtigheid te overwegen, slechts na zorgvuldige afweging van de potentiële risico’ s en voordelen.
Hulpstoffen
Tevagrastim bevat sorbitol.
Patiënten met erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim wanneer toegediend op dezelfde dag als myelosuppressieve cytotoxische chemotherapie zijn niet definitief vastgesteld.
Gezien de gevoeligheid van snel delende myeloïde cellen voor myelosuppressieve cytotoxische chemotherapie, wordt het gebruik van filgrastim in de periode 24 uur voor tot 24 uur na de chemotherapie niet aangeraden.
Voorlopige aanwijzingen bij een klein aantal patiënten, dat tegelijkertijd behandeld werd met filgrastim en 5-fluorouracil, wijzen erop dat de ernst van de neutropenie kan toenemen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet onderzocht in klinische studies.
Omdat lithium het vrijkomen van neutrofielen stimuleert, versterkt lithium vermoedelijk het effect van filgrastim.
Hoewel deze interactie niet formeel is onderzocht, is er geen aanwijzing dat deze interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductie toxiciteit aangetoond.
Het potentiële risico voor de mens is niet bekend.
Filgrastim dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of filgrastim bij de mens overgaat in de moedermelk.
De uitscheiding van filgrastim in melk is niet onderzocht bij dieren.
Een beslissing om door te gaan of te stoppen met borstvoeding tijdens de behandeling met filgrastim dient te worden genomen na zorgvuldige afweging van de voordelen van borstvoeding voor het kind en de voordelen van filgrastim voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
27 Filgrastim heeft een kleine of matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer de patiënt vermoeidheid ervaart, dan is voorzichtigheid geboden bij het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Gedurende klinische studies werden 541 kankerpatiënten en 188 gezonde vrijwilligers blootgesteld aan Tevagrastim.
Het waargenomen veiligheidsprofiel van Tevagrastim bij deze klinische studies was gelijk aan het gerapporteerde veiligheidsprofiel van het referentieproduct wat gebruikt werd in deze studies.
De volgende bijwerkingen zijn waargenomen bij de behandeling met filgrastim, op basis van gepubliceerde informatie.
Het voorkomen van bijwerkingen is gebaseerd op de volgende frequenties:
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
≥ 1/10 ≥ 1/100, < 1/10 ≥ 1/1.000, < 1/100 ≥ 1/10.000, < 1/1.000 < 1/10.000
Niet bekend:kan met de beschikbare gegevens niet worden bepaald
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bij kankerpatiënten
In klinische studies waren de meest voorkomende bijwerkingen toe te schrijven aan filgrastim bij de aanbevolen dosis milde of matige spier- en skeletpijn, optredend bij 10%, en ernstige spier- en skeletpijn bij 3% van de patiënten.
Spier- en skeletpijn wordt in het algemeen onderdrukt met de gebruikelijke analgetica.
Minder vaak voorkomende bijwerkingen zijn mictie-afwijkingen voornamelijk lichte tot matig-ernstige dysurie.
In gerandomiseerde, placebo gecontroleerde klinische studies veroorzaakte filgrastim geen verhoging van de incidentie van met cytotoxische chemotherapie gepaard gaande bijwerkingen.
Bijwerkingen die in gelijke frequentie optraden bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren onder meer misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn op de borst, algehele zwakte, keelpijn, obstipatie en niet gespecificeerde pijn.
Reversibele dosisafhankelijke en in het algemeen milde of matige stijgingen van lactaat dehydrogenase (LDH), alkalische fosfatase, serum urinezuur en gamma-glutamyltransferase (GGT) traden op bij gebruik van filgrastim bij respectievelijk ongeveer 50%, 35%, 25% en 10% van de patiënten bij aanbevolen doses.
Tijdelijke verlaging van de bloeddruk waarvoor geen klinische behandeling nodig was, werd in enkele gevallen gemeld.
Vasculaire aandoeningen, inclusief veno-occlusive aandoeningen en verstoringen van de vochtbalans, zijn incidenteel gemeld bij patiënten die hoge dosis chemotherapie ondergingen gevolgd door autologe beenmergtransplantatie.
Het oorzakelijke verband met filgrastim werd niet vastgesteld.
Zeer zeldzame gevallen van cutane vasculitis zijn gerapporteerd bij patiënten die werden behandeld met filgrastim.
Het mechanisme van vasculitis bij patiënten die filgrastim krijgen is onbekend.
Het optreden van het syndroom van Sweet (acute febriele dermatose) is incidenteel gemeld.
28 bekend is dat deze samen kan gaan met het syndroom van Sweet, is een oorzakelijk verband met filgrastim niet vastgesteld.
Exacerbatie van reumatoïde artritis is in individuele gevallen waargenomen.
Zeldzame pulmonale nadelige effecten, zoals interstitiële pneumonie, pulmonaal oedeem en longinfiltraten zijn gerapporteerd.
Sommige van de gerapporteerde voorvallen hebben geresulteerd in een falende ademhalingsfunctie of Adult Respiratory Distress Syndrome (ARDS), wat fataal kan zijn (zie rubriek 4.4).
Allergische reacties:
Allergie-achtige reacties inclusief anafylaxie, huiduitslag, urticaria, angio- oedeem, dyspnoe en hypotensie die optreden bij de initiële of daaropvolgende behandelingen zijn gerapporteerd bij patiënten die filgrastim kregen.
In het algemeen werden deze reacties vaker gerapporteerd bij IV-toediening.
In sommige gevallen traden de symptomen weer op na hernieuwde toediening, waarmee een causale relatie wordt gesuggereerd.
Toediening van filgrastim dient permanent beëindigd te worden bij patiënten die een ernstige allergische reactie ervaren.
Geïsoleerde gevallen van sikkelcelcrises werden bij patiënten met sikkelcelziekte gerapporteerd (zie rubriek 4.4).
Orgaansysteem Voedings- en stofwisselingsstoornissen
Frequentie Zeer vaak
Zenuwstelselaandoeningen
Bloedvataandoening
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Vaak
Zeer zelden
Longinfiltraten
Maagdarmstelselaandoeningen
Zeer vaak
Constipatie, anorexie, diarree, mucositis
Lever- en galaandoeningen
Zeer vaak
Huid- en onderhuidaandoeningen
Alopecia, huiduitslag
Zeer zelden
Het syndroom van Sweet, cutane vasculitis
Skeletspier- en bindweefselaandoeningen
Zeer vaak Zeer zelden
Pijn op de borst, spier- en skeletpijn Exacerbatie van reumatoïde artritis
Nier- en urinewegaandoeningen
Zeer zelden
Afwijkende urine
Vermoeidheid, algehele zwakte Niet-gespecificeerde pijn Allergische reactie
29 De meest frequent gerapporteerde bijwerking was lichte tot matig-ernstige voorbijgaande spier- en skeletpijn.
Leukocytose (WBC > 50 x 109/l) werd waargenomen bij 41% van de donoren en een voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese werd waargenomen bij 35% van de donoren.
Voorbijgaande, lichte stijgingen van alkalische fosfatase, LDH, SGOT (serumglutamaatoxalaat transaminase) en urinezuur werden gerapporteerd bij normale donoren die filgrastim kregen; deze hadden geen klinische gevolgen.
Verergering van artritissymptomen werd zeer zelden waargenomen.
Symptomen die kunnen duiden op ernstige allergische reacties werden zeer zelden waargenomen.
Hoofdpijnen, die toegeschreven werden aan filgrastim, werden gerapporteerd in studies bij PBPC donoren.
Vaak voorkomende maar in het algemeen asymptomatische gevallen van splenomegalie en zeer zeldzame gevallen van miltruptuur zijn gemeld bij gezonde donoren en patiënten na toediening van G- CSFs (zie rubriek 4.4).
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Leukocytose, trombocytopenie
Voedings- en stofwisselingsstoornissen
Verhoogde alkalisch fosfatase, verhoogd LDH Verhoogd SGOT, hyperuricemie
Zeer vaak
Hoofdpijn
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Exacerbatie reumatoïde artritis
Algemene aandoeningen en toedieningsplaatsstoornissen
Soms
Ernstige allergische reactie
Bij patiënten met SCN
De frequentie van een aantal van deze bijwerkingen leek in de loop van de tijd af te nemen.
De meest frequent voorkomende klinische bijwerkingen toe te schrijven aan filgrastim waren botpijn en algehele spier- en skeletpijn.
Andere bijwerkingen die zijn waargenomen omvatten vergroting van de milt, die in een minderheid van de gevallen progressief van aard kan zijn, en trombocytopenie.
Hoofdpijn en diarree werden gerapporteerd kort na de start van de behandeling met filgrastim, bij minder dan 10% van de patiënten.
Anemie en epistaxe werden ook gerapporteerd.
Voorbijgaande stijgingen zonder klinische symptomen werden geobserveerd in serumurinezuur, lactaatdehydrogenase en alkalische fosfatase.
Voorbijgaande matige dalingen in de niet-nuchtere bloedglucosewaarden zijn waargenomen.
30 Bijwerkingen die mogelijk verband houden met filgrastim behandeling en optreden bij < 2% van SCN patiënten waren reactie rond de injectieplaats, hoofdpijn, hepatomegalie, artralgie, alopecia, osteoporose en huiduitslag.
Tijdens langdurig gebruik werd bij 2% van de SCN patiënten cutane vasculitis gerapporteerd.
Er waren zeer weinig gevallen van proteïnurie/hematurie.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Zeer vaak
Bijwerking Anemie, splenomegalie
Trombocytopenie
Miltstoornissen
Voedings- en stofwisselingsstoornissen
Zeer vaak
Verlaagd glucose, verhoogde alkalisch fosfatase, verhoogd LDH, hyperuricemie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak
Epistaxis
Maagdarmstelselaandoeningen
Huid- en onderhuidaandoeningen
Alopecia, cutane vasculitis, pijn op de injectieplaats, huiduitslag
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Hematurie, proteïnurie
Bij patiënten met HIV
In klinische studies waren de enige bijwerkingen, die consistent toe te schrijven waren aan de toediening van filgrastim, musculoskeletale pijn voornamelijk lichte tot matig-ernstige bot- en spierpijn.
De incidentie van deze bijwerkingen was gelijk aan deze gerapporteerd bij kankerpatiënten.
Vergroting van de milt werd gerapporteerd als zijnde gerelateerd aan de behandeling met filgrastim bij < 3% van de patiënten.
In alle gevallen bleek dit tijdens lichamelijk onderzoek mild tot matig te zijn en het klinische verloop was goedaardig; bij geen enkele patiënt werd de diagnose overmatige miltfunctie vastgesteld en geen enkele patiënt onderging een splenectomie.
Aangezien vergroting van de milt vaak voorkomt bij patiënten met een HIV-infectie en in variërende mate aanwezig is bij de meeste AIDS- patiënten is de relatie met de behandeling met filgrastim onduidelijk.
Orgaansysteem Bloed- en lymfestelselaandoeningen
Frequentie Vaak
Bijwerking Miltstoornissen
Skeletspier- en bindweefselaandoeningen
Zeer vaak
Spier- en skeletpijn
31 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Het staken van de filgrastim behandeling resulteert gewoonlijk in een 50% daling van circulerende neutrofielen binnen 1 à 2 dagen, die binnen 1 tot 7 dagen tot normale waarden terugkeren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
Humaan G-CSF is een glycolproteïne dat de productie en afgifte van functionele neutrofielen door het beenmerg reguleert.
Tevagrastim, bevattend r-metHuG-CSF (filgrastim), veroorzaakt een duidelijke toename van het aantal neutrofielen in perifeer bloed binnen 24 uur met minimale stijgingen van monocyten.
Bij sommige SCN patiënten kan filgrastim ook een geringe stijging veroorzaken van het aantal circulerende eosinofielen en basofielen ten opzichte van de uitgangswaarde; sommige van deze patiënten hebben mogelijk reeds een eosinofilie of basofilie voorafgaande aan de behandeling.
De toename van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen dosis.
Neutrofielen die als reactie op filgrastim zijn geproduceerd vertonen een normale of verbeterde functie, zoals aangetoond met behulp van chemotactische en fagocytische functietesten.
Na het beëindigen van de behandeling met filgrastim daalt het aantal circulerende neutrofielen binnen 1 à 2 dagen met 50% en is binnen 1 tot 7 dagen weer op een normaal niveau.
Het gebruik van filgrastim bij patiënten die een cytotoxische chemotherapie hebben ondergaan leidt tot significante verminderingen van de incidentie, de ernst en de duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim vermindert significant de duur van febriele neutropenie, gebruik van antibiotica en hospitalisatie na inductie chemotherapie voor acute myeloïde leukemie of myelo-ablatieve therapie gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties werden in geen van beide situaties verminderd.
De duur van koorts was niet verminderd in patiënten die een myelo-ablatieve therapie gevolgd door beenmergtransplantatie ondergingen.
Het gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar het perifere bloed.
Deze autologe PBPCs kunnen worden geoogst en na een behandeling met hoge dosis chemotherapie worden gereïnfundeerd, in plaats van of als aanvulling op beenmergtransplantatie.
Door infusie van PBPC herstelt de bloedcelvorming zich sneller waardoor de duur van het risico op bloedingcomplicaties en de noodzaak van thrombocytentransfusies wordt verminderd.
Ontvangers van met filgrastim gemobiliseerde allogene perifere bloedvoorlopercellen hebben een significant sneller hematologisch herstel, leidend tot een significant kortere periode tot niet- ondersteunt thrombocytenherstel in vergelijking met allogene beenmergtransplantaties.
Voorafgaand aan allogene PBPC transplantatie maakt het gebruik van filgrastim voor de mobilisatie van PBPC bij normale donoren het mogelijk om 4 x 106 CD34+ cellen/kg lichaamsgewicht van de ontvanger te verkrijgen na twee leukoferesen.
Normale donoren wordt een dosis gegeven 10 µg/kg/dag, subcutaan toegediend gedurende 4 tot 5 opeenvolgende dagen.
Het gebruik van filgrastim bij patiënten, kinderen of volwassenen, met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een aanhoudende toename van het absolute aantal neutrofielen in het perifere bloed en een daling van infecties en hiermee samenhangende gebeurtenissen.
32 Gebruik van filgrastim bij HIV-geïnfecteerde patiënten handhaaft een normaal aantal neutrofielen wat geplande dosering van antivirale en/of andere myelosuppressieve medicatie mogelijk maakt.
Er is geen bewijs dat de HIV replicatie toeneemt in HIV-geïnfecteerde patiënten die worden behandeld met filgrastim.
Zoals bij andere bloedgroeifactoren zijn bij G-CSF in vitro stimulerende eigenschappen voor humane endotheelcellen gezien.
De effectiviteit en veiligheid van Tevagrastim is vastgesteld in gerandomiseerde, gecontroleerde fase III studies bij borstkanker, longkanker en Non-Hodgkin-Lymfoom.
Er werden geen relevante verschillen gevonden tussen Tevagrastim en het referentieproduct met betrekking tot de duur van ernstige neutropenie en de incidentie van febriele neutropenie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, enkel-blinde, cross-over studies met een enkele dosis bij 196 gezonde vrijwilligers liet zien dat het farmacokinetisch profiel van Tevagrastim vergelijkbaar was met dat van het referentieproduct na subcutane en intraveneuze toediening.
De klaring van filgrastim verloopt volgens de eerste orde farmacokinetiek, zowel na subcutane als na intraveneuze toediening.
De serum eliminatiehalfwaardetijd van filgrastim is ongeveer 3,5 uur met een klaringssnelheid van ongeveer 0,6 ml/min/kg.
Continue infusie van filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van een autologe beenmergtransplantatie gaf geen aanwijzingen voor geneesmiddelcumulatie en de eliminatiehalfwaardetijden waren vergelijkbaar.
Er is een positieve lineaire correlatie tussen de dosis en de serumconcentratie van filgrastim zowel na intraveneuze als na subcutane toediening.
Na subcutane toediening van de aanbevolen doses werden serumconcentraties gemeten van meer dan 10 ng/ml gedurende 8 tot 16 uur.
Het verdelingsvolume in het bloed is ongeveer 150 ml/kg.
Bij kankerpatiënten was het farmacokinetisch profiel van Tevagrastim en het referentieproduct vergelijkbaar na een enkele dosering en na herhaalde subcutane toediening.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen, gebaseerd op conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en locale tolerantie.
Pre-klinische data van conventionele studies naar herhaalde dosistoxiciteit lieten de te verwachten farmacologische effecten zien, inclusief een verhoging van het aantal leucocyten, myeloïde hyperplasie in het beenmerg, extramedullaire hematopoiese en een vergrote milt.
Er zijn geen effecten waargenomen op de fertiliteit bij mannelijke en vrouwelijke ratten of op de gestatie bij ratten.
Er zijn geen aanwijzingen uit studies bij ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van het verlies van embryo’ s is waargenomen bij konijnen, hoewel er geen malformaties werden gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
IJsazijn Natriumhydroxide Sorbitol (E420) Polysorbaat 80 Water voor injectie
33 6.2 Gevallen van onverenigbaarheid
Tevagrastim mag niet worden verdund met een natriumchlorideoplossing.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
Verdund filgrastim kan worden geadsorbeerd aan glas en plastic materialen, met uitzondering wanneer opgelost, zoals genoemd in rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Chemische en fysische stabiliteit van de gebruiksklare verdunde oplossing voor infusie werd aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt zijn de bewaartijden en condities van de gebruiksklare verdunde oplossing, voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en deze zijn normaal niet langer dan 24 uur bij 2°C tot 8°C, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C tot 8°C)
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen, voorgevulde injectiespuit met een gegoten, roestvrijstalen naald.
De verpakking bevat 1, 5 of 10 voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie of multipacks die 10 (2 verpakkingen van 5) voorgevulde spuiten met 0,8 ml oplossing voor injectie of infusie bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Indien nodig kan Tevagrastim worden verdund in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning tot een eindconcentratie van minder dan 0,2 MIU (2 µg) per ml wordt nimmer aanbevolen.
De oplossing dient voor gebruik visueel geïnspecteerd te worden.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot een concentratie lager dan 1,5 MIU (15 µg) per ml dient humaan serum albumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld:
In een uiteindelijk injectievolume van 20 ml dient, bij een totale dosis van filgrastim van minder dan 30 MIU (300 µg) 0,2 ml 200 mg/ml (20%) humaan albumine oplossing te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
34 Indien verdund in glucose 50 mg/ml (5%) oplossing voor infusie, is Tevagrastim verenigbaar met glas en een verscheidenheid aan plastics waaronder PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Tevagrastim bevat geen conserveermiddel.
Gelet op het mogelijke risico van microbiële contaminatie zijn Tevagrastim spuiten alleen bestemd voor eenmalig gebruik.
Onvoorziene blootstelling aan temperaturen beneden het vriespunt beïnvloed de stabiliteit van Tevagrastim niet negatief.
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
35 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Litouwen
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Teva Pharma B.V.
Swensweg 5 2031 GA Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen dient te garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 2.1 gepresenteerd in Module 1.8.1. van de Marketing Autorisation Application, van kracht is en werkend is voor en tijdens het op de markt zijn van het product.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zichzelf tot het doen van de studies en bijbehorende farmacovigilantie-activiteiten zoals uitgewerkt in het farmacovigilantieplan, dat is overeengekomen in versie 5 van het risicomanagementplan dat is gepresenteerd in Module 1.8.2. van de Marketing Autorisation Application en daaropvolgende herziene versies van het risomanagementplan die goedgekeurd zijn door de CHMP.
Overeenkomstig met de CHMP-richtlijn over risicomanagementsystemen voor geneesmiddelen voor humaan gebruik, dient het herziene risicomanagementplan ingediend te worden op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een herziene versie van het risicomanagementplan te worden ingediend • als er nieuwe informatie wordt ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificaties, farmacovigilantieplan of risico-minimaliserende activiteiten
38 BIJLAGE III
ETIKETTERING EN BIJSLUITER
39 A.
ETIKETTERING
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,5 ml
5 voorgevulde spuiten met 0,5 ml
10 voorgevulde spuiten met 0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Tevagrastim 30 MIU/0,5 ml
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOSJE
1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
1 voorgevulde spuit met 0,8 ml
5 voorgevulde spuiten met 0,8 ml
10 voorgevulde spuiten met 0,8 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Tevagrastim 48 MIU/0,8 ml
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op het buitenste omslag op de multipacks die in transparante folie gewikkeld zijn – inclusief de blue box
1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
10 voorgevulde spuiten met 0,8 ml
Eén multipack bevat 2 verpakkingen, die elk 5 voorgevulde spuiten bevatten.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
47 Na oplossen binnen 24 uur gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 30 MIU/0,5 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,5 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Na oplossen binnen 24 uur gebruiken.
49 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Tevagrastim 30 MIU/0,5 ml
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Multipack doosje – zonder blue box
1.
NAAM VAN HET GENEESMIDDEL
Tevagrastim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml (60 MIU/ml, 600 microgram/ml).
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie
5 voorgevulde spuiten met 0,8 ml
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Subcutaan gebruik en intraveneus gebruik.
Voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Na oplossen binnen 24 uur gebruiken.
51 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Chargenr:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Tevagrastim 48 MIU/0,8 ml
52 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Tevagrastim 30 MIU/0,5ml, oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Tevagrastim 48 MIU/0,8 ml oplossing voor injectie of infusie
Filgrastim
SC IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,8 ml
6.
OVERIGE
54 B.
BIJSLUITER
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tevagrastim 30 MIU/0,5 ml, oplossing voor injectie of infusie Tevagrastim 48 MIU/0,8 ml, oplossing voor injectie of infusie
Filgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tevagrastim en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tevagrastim gebruikt 3.
Hoe wordt Tevagrastim gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tevagrastim 6.
Aanvullende informatie
1.
WAT IS Tevagrastim EN WAARVOOR WORDT HET GEBRUIKT
Wat is Tevagrastim Tevagrastim bevat het werkzame bestanddeel filgrastim.
Filgrastim is een eiwit, dat wordt geproduceerd vis biotechnologie in bacteriën die Escherichia coli worden genoemd.
Het behoort tot een groep eiwitten die cytokines wordt genoemd en die bijna identiek is aan een natuurlijk eiwit (granulocyt kolonie stimulerende factor [G-CSF]) dat wordt geproduceerd door uw eigen lichaam.
Tevagrastim stimuleert het beenmerg (waar nieuwe bloedcellen worden gemaakt) om meer bloedcellen, voornamelijk bepaalde witte bloedcellen te produceren.
Deze witte bloedcellen zijn belangrijk omdat ze uw lichaam helpen om infecties te bestrijden.
Waar wordt Tevagrastim voor gebruikt Uw arts heeft u Tevagrastim voorgeschreven om uw lichaam te helpen om meer witte bloedcellen aan te maken.
Uw arts zal u vertellen waarom u wordt behandeld met Tevagrastim.
Tevagrastim kan worden gebruikt bij een aantal verschillende aandoeningen, te weten:
- beenmergtransplantatie
- ernstige chronische neutropenie
- neutropenie bij patiënten met HIV-infectie
- mobiliseren van bloedvoorlopercellen
2.
WAT U MOET WETEN VOORDAT U Tevagrastim GEBRUIKT
Gebruik Tevagrastim niet
- als u allergisch (overgevoelig) bent voor filgrastim of voor één van de andere bestanddelen van
Tevagrastim.
Wees extra voorzichtig met Tevagrastim
- als u last krijgt van hoesten, koorts en moeilijk ademhalen.
Dit kan het gevolg zijn van een
longaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”)
- als u sikkelcelanemie heeft
56
- als u pijn krijgt links bovenin uw buik of pijn in de punt van uw schouder.
Dit kan het gevolg
zijn van een miltaandoening (zie rubriek 4, “ Mogelijke bijwerkingen”)
U zal regelmatig bloedtesten ondergaan gedurende uw behandeling met Tevagrastim om het aantal neutrofielen en andere witte bloedcellen te bepalen in uw bloed.
Dit vertelt uw arts hoe goed de behandeling aanslaat en geeft een aanwijzing of verdere behandeling noodzakelijk is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Tevagrastim is niet getest bij zwangere vrouwen.
Uw arts kan dan besluiten om dit geneesmiddel niet te gebruiken.
Het is onbekend of filgrastim overgaat in moedermelk.
Daarom kan uw arts besluiten dat u dit geneesmiddel niet mag gebruiken als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Als u moeheid ervaart, bestuur dan geen voertuigen en gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van Tevagrastim Dit geneesmiddel bevat sorbitol (een bepaald type suiker).
Indien uw arts u heeft medegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT Tevagrastim GEBRUIKT
Volg bij het gebruik van Tevagrastim nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is … De hoeveelheid Tevagrastim die u nodig heeft hangt af van de aandoening waarvoor u Tevagrastim gebruikt en van uw lichaamsgewicht.
Uw arts zal u vertellen wanneer u mag stoppen met het gebruik van Tevagrastim.
Het is normaal dat u meerdere series met Tevagrastim behandelingen krijgt.
Tevagrastim en chemotherapie De normale dosis is 0,5 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 30 miljoen internationale eenheden (MIU) zijn.
Uw behandeling duurt gewoonlijk ongeveer 14 dagen.
Voor bepaalde type aandoeningen, kan een langere behandelingsduur nodig zijn tot ongeveer een maand.
Tevagrastim en beenmergtransplantatie De normale aanvangsdosering is 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Bijvoorbeeld als u 60 kg weegt, dan zal uw dagelijkse dosis 60 miljoen internationale eenheden (MIU) zijn.
Gewoonlijk ontvangt u uw eerste dosis Tevagrastim tenminste 24 uur na uw chemotherapie, maar binnen 24 uur voor het krijgen van uw beenmergtransplantatie.
Uw arts zal uw bloed dagelijks testen om te zien hoe goed de behandeling aanslaat en om de dosering te vinden die het beste is voor u.
De behandeling zal worden gestaakt wanneer de witte cellen in uw bloed een bepaald aantal hebben bereikt.
Tevagrastim en ernstige chronische neutropenie De normale aanvangsdosering ligt tussen 0,5 en 1,2 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag, in een enkele dosering of gedeelde doseringen.
Uw arts zal uw
57 bloed testen om te zien hoe goed uw behandeling aanslaat en om de juiste dosering voor u te vinden.
Er is een langdurige behandeling nodig met Tevagrastim voor neutropenie.
Tevagrastim en neutropenie bij patiënten met HIV-infectie De normale aanvangsdosering ligt tussen 0,1 en 0,4 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
Uw arts zal uw bloed testen om te zien hoe goed uw behandeling werkt.
Wanneer het aantal witte bloedcellen in uw bloed terug zijn op hun normale niveau, dan kan de doseringsfrequentie terug worden gebracht tot minder dan één keer per dag.
Uw arts zal uw bloed regelmatig blijven testen en zal u de juiste dosering adviseren.
Er kan een langdurige behandeling nodig zijn met Tevagrastim om een normaal aantal witte bloedcellen in uw bloed te houden.
Tevagrastim en Perifere Bloed Stamcel Mobilisatie Als u stamcellen doneert voor uzelf, dan is de gebruikelijke dosering 0,5 miljoen tot 1 miljoen internationale eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Tevagrastim zal tot 2 weken duren en in uitzonderlijke gevallen langer.
Uw arts zal uw bloed in de gaten houden om het beste moment te bepalen om de stamcellen te verzamelen.
Wanneer u stamceldonor bent voor een ander, dan is de normale dosering 1 miljoen eenheden (MIU) per kilogram lichaamsgewicht per dag.
De behandeling met Tevagrastim zal 4 tot 5 dagen duren.
Wijze van gebruik Dit geneesmiddel wordt door injectie gegeven, ofwel via een intraveneus infuus (druppelinfuus), ofwel in het weefsel net onder de huid.
Dit heet een subcutane (SC) injectie.
Als u dit geneesmiddel gebruikt door subcutane injectie, dan kan uw arts voorstellen dat u leert hoe u uwzelf de injecties kunt geven.
Uw arts of verpleegkundige zal u instructies geven hoe u dit moet doen.
Probeer niet uzelf te injecteren zonder deze training.
Een deel van de informatie die u nodig heeft wordt gegeven aan het eind van deze bijsluiter, maar voor een correcte behandeling van uw aandoening heeft u een nauw contact en voortdurende overeenstemming met uw arts nodig.
Iedere voorgevulde spuit is voor eenmalig gebruik.
Wat u moet doen als u meer van Tevagrastim heeft gebruikt dan u zou mogen Als u meer Tevagrastim heeft gebruikt dan u zou mogen, neem dan zo snel mogelijk contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Tevagrastim te gebruiken Neem geen dubbele dosis om een vergeten injectie in te halen.
Als u stopt met het gebruik van Tevagrastim Raadpleeg uw arts voordat u stopt met het gebruik van Tevagrastim.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tevagrastim bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
meer dan 1 op de 10 gebruikers meer dan 1 op de 100 gebruikers, maar bij minder dan 1 op de 10 meer dan 1 op de 1000 gebruikers, maar bij minder dan 1 op de 100 meer dan 1 op de 10.000 gebruikers, maar bij minder dan 1 op de 1000 minder dan 1 op de 10.000 gebruikers kan met de beschikbare gegevens niet worden bepaald.
58 Allergie-achtige reacties op filgrastim, inclusief huiduitslag, gezwollen gedeelten van de huid die jeuken en anaphylaxie (zwakte, daling van de bloeddruk, moeilijke ademhaling en zwelling van het gezicht) zijn gerapporteerd.
Als u denkt dat u dit type reactie heeft, stop dan met uw Tevagrastim injectie en zoek onmiddellijk medische hulp.
Een vergrote milt en zeldzame gevallen van miltscheuring zijn gemeld.
In enkele gevallen was de miltscheuring fataal.
Het is belangrijk om uw arts onmiddellijk te raadplegen, wanneer u pijn in de linkerbovenzijde van uw buik of in de linkerschouder heeft, omdat dit verband kan houden met een probleem met uw milt.
Het is ook erg belangrijk dat u uw arts raadpleegt als u denkt dat u een infectie heeft.
Er zijn veel manieren waarop een infectie zich kan uiten.
U moet letten op een temperatuur van 37,8 ° C of hoger, rillen of andere signalen van een infectie, zoals huiduitslag, keelpijn, diarree, oorpijn, moeilijk of pijnlijk ademen of problemen zoals hoesten of piepen.
Deze verschijnselen kunnen signalen zijn van ernstige bijwerkingen aan de longen, zoals longontsteking en het zogenaamde “ Respiratory Distress Syndrome” bij volwassenen, die fataal kunnen zijn.
Als u koorts heeft of één van deze verschijnselen, neem dan onmiddellijk contact op met uw arts en ga direct naar uw ziekenhuis.
Als u sikkelcelanemie heeft, zorg dan dat uw arts dit weet voordat u begint met het gebruik van Tevagrastim.
Sommige patiënten met sikkelcelziekte die filgrastim gebruikten, kregen een sikkelcelcrisis.
Als een veelvoorkomende bijwerking kan filgrastim botpijn en spierpijn veroorzaken.
Vraag uw arts welk geneesmiddel u kunt nemen om u hiermee te helpen.
U kunt last krijgen van de volgende bijwerkingen:
- een vermindering van het aantal witte bloedcellen die de huid bleek kunnen maken en zwakte of
buiten adem zijn kunnen veroorzaken, of een vermindering van het aantal bloedplaatjes wat de kans op bloedingen of kneuzingen verhoogd of een verhoogde spiegel van witte bloedcellen veroorzaakt.
- verhoogde waarden van bepaalde lever- of bloedenzymen, hoge bloedspiegels van urinezuur,
lage bloedspiegels van glucose.
- hoofdpijn
- voorbijgaande lage bloeddruk, bloedvataandoeningen (zie pijn, roodheid en zwelling van de
ledematen kunnen veroorzaken)
- bloedneus, hoesten, keelpijn
- zich misselijk voelen, braken, verstoppping, diarree, verlies van eetlust, pijnlijke ontsteking en
zweervorming van de slijmvliezen in het maagdarmkanaal (mucositis)
- pijn of moeilijkheden bij het plassen (zeer zelden), bloed in de urine, eiwit in de urine
- vergrote lever
- ontsteking van de bloedvaten, vaak met huiduitslag (zeer zelden); het voorkomen van
donkerrode verheven pijnlijke beschadigingen op de ledematen (soms het gezicht en de nek) in combinatie met koorts (het syndroom van Sweet, zeer zelden); haaruitval; pijn op de injectieplaats; huiduitslag
- gewrichtpijn, pijn in de borst, het erger worden van reumatische aandoeningen, verlies van
- moeheid, algemene zwakte, niet-gespecificeerde pijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Tevagrastim
Buiten het bereik en zicht van kinderen houden.
59 Gebruik Tevagrastim niet meer na de vervaldatum die staat vermeld op de doos en op de voorgevulde spuit na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2˚ C - 8˚ C).
Gebruik Tevagrastim niet als u merkt dat deze troebel is of dat er deeltjes in de oplossing zitten.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tevagrastim
- Het werkzame bestanddeel is filgrastim.
Iedere ml oplossing voor injectie of infusie bevat 60
miljoen internationale eenheden [MIU] (600 microgram) filgrastim Tevagrastim 30 MIU/0,5 ml:
Iedere voorgevulde spuit bevat 30 miljoen internationale eenheden [MIU] (300 microgram) filgrastim in 0,5 ml oplossing.
Tevagrastim 48 MIU:
Iedere voorgevulde spuit bevat 48 miljoen internationale eenheden [MIU] (480 microgram) filgrastim in 0,8 ml oplossing.
- De andere bestanddelen zijn: natriumhydroxide, ijsazijnzuur, sorbitol, polysorbaat 80, water
voor injectie.
U vindt gedetailleerde informatie over het ingrediënt sorbitol (een suiker) in rubriek 2, onder het kopje “ Belangrijke informatie over enkele ingrediënten van Tevagrastim”.
Hoe ziet Tevagrastim er uit en wat is de inhoud van de verpakking Tevagrastim is een oplossing voor injectie of infusie in een voorgevulde spuit.
Tevagrastim is een heldere en kleurloze oplossing.
Iedere voorgevulde spuit bevat 0,5 ml of 0,8 ml oplossing.
Tevagrastim wordt geleverd in verpakkingen met 1, 5 of 10 voorgevulde spuiten of multipacks van 10 (2 verpakkingen van 5) voorgevulde spuiten.
Niet alle verpakkingen worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Duitsland
Fabrikant Teva Pharma B.V.
Swensweg 5 2031 GA Haarlem Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Teva Pharma Belgium NV/SA Tél/Tel: +32 38 20 73 73
Luxembourg/Luxemburg Teva Pharma Belgium NV/SA Tél/Tel: +32 38 20 73 73
България Teva Pharmaceuticals Bulgaria EOOD Teл: +359 2 489 95 82
Magyarország Teva Magyarország Zrt Tel: +36 1 288 64 00
60 Č eská republika Teva Pharmaceuticals CR, s.r.o.
Tel: +420 251 007 111
Malta Drugsales Ltd.
Tel: +356 21 419 070/1/2
Danmark Teva Denmark A.S.
Tlf: +45 0 44 98 55 11
Nederland Pharmachemie B.V.
Tel: +31 23 5 147 147
Deutschland Teva Generics GmbH Tel: +49 7661 9845 04
Norge Teva Sweden AB Tlf: +46 42 12 11 00
Eesti UAB Sicor Biotech Eesti Filiaal / TEVA Grupi Tel: +372 611 24 07
Österreich ARAC Tel: +43 1 524 05 89 10
Ελλάδα Teva Ελλάς Α.Ε.
Τηλ: +30 210 72 79 099
Polska Teva Pharmaceuticals Polska Sp. z o.o.
Tel: +48 22 345 93 00
España Teva Genéricos Española, S.L.
Tel: +34 91 535 91 80
Portugal Teva Pharma – Produtos Farmacêuticos, Lda.
Tel: +351 21 423 59 10
France Teva Classics SA Tél: +33 1 55 91 78 00
România Teva Pharmaceuticals S.R.L.
Tel: +40 21 212 08 90
Ireland IVAX Pharmaceuticals Ireland Tel: +353 42 939 58 92
Slovenija Pliva S.I.
Tel. +38615890377
Ísland Teva Sweden AB Sími: +46 42 12 11 00
Slovenská republika TEVA Pharmaceuticals Slovakia s.r.o.
Tel: +421 2 57 26 79 12
Italia Teva Pharma Italia S.r.l.
Tel: +39 02 89 17 98 05
Suomi/Finland Teva Sweden AB Puh/Tel: +46 42 12 11 00
Κύπρος P.
Loizou Ltd.
Τηλ: +357 22 318 833
Sverige Teva Sweden AB Tel: +46 42 12 11 00
Latvija UAB Sicor Biotech filiale Latvija / TEVA Tel: +371 6 7142 563
United Kingdom Teva UK Limited Tel: +44 1323 501 111
Lietuva UAB SICOR Biotech / TEVA grupė s narė Tel: +370 5 266 02 03
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
61 INFORMATIE OM UWZELF TE INJECTEREN
Deze rubriek bevat informatie hoe u uwzelf een injectie Tevagrastim kan geven.
Het is belangrijk dat u niet probeert uzelf te injecteren totdat u een speciale training door uw arts of verpleegkundige heeft gehad.
Het is tevens belangrijk dat u de spuit met naald weggooit in een speciale naalddichte container.
Als u zich onzeker voelt over het toedienen van de injectie of als u vragen heeft, raadpleeg dan uw arts of verpleegkundige.
Hoe injecteer ik Tevagrastim bij mezelf?
U zult zichzelf een injectie moeten geven in het weefsel net onder de huid.
Dit noemt men een subcutane injectie.
U heeft uw injecties iedere dag op dezelfde tijd nodig.
Benodigdheden waarover u moet beschikken Om uzelf een subcutane injectie toe te dienen, heeft u het volgende nodig:
- een voorgevulde spuit Tevagrastim,
- alcoholdoekjes of iets vergelijkbaars,
- een naalddichte container (plastic container die door het ziekenhuis of de apotheek ter
beschikking wordt gesteld) zodat u de gebruikte spuiten veilig kunt weggooien.
Wat moet ik doen voordat ik mezelf een onderhuidse injectie met Tevagrastim kan toedienen?
1.
Probeer elke dag op ongeveer dezelfde tijd uzelf de injectie toe te dienen.
2.
Neem de voorgevulde spuit Tevagrastim uit de koelkast.
3.
Controleer de uiterste gebruiksdatum op het etiket van de voorgevulde spuit (EXP.).
Gebruik de spuit niet als de datum van de laatste dag van de aangeduide maand overschreden is.
4.
Controleer hoe Tevagrastim eruitziet.
Het moet een heldere en kleurloze vloeistof zijn.
Als er deeltjes in zitten mag u het product niet gebruiken.
5.
Voor een comfortabelere injectie kunt u de voorgevulde spuit 30 minuten voorafgaande aan de injectie uit de koelkast halen om op kamertemperatuur te brengen of enkele minuten voorzichtig in uw handen houden.
Warm op geen enkele andere manier Tevagrastim op (bijvoorbeeld niet opwarmen in de magnetron of in warm water).
6.
Haal niet de beschermkap van de spuit totdat u klaar bent om te injecteren.
7.
Was uw handen goed.
8.
Zoek een comfortabele goed verlichte plaats en plaats alles wat u nodig heeft binnen handbereik (de Tevagrastim voorgevulde spuit, alcoholdoekjes en de naalddichte container).
Hoe bereid ik mijn Tevagrastim injectie?
Voordat u Tevagrastim injecteert, moet u het volgende doen:
1.
Neem de romp van de spuit en neem voorzichtig de beschermkap van de naald, zonder deze te draaien.
Trek rechtuit zoals te zien in afbeelding 1 en 2.
Raak de naald niet aan en druk niet op de zuiger.
1
62 2
Het kan zijn dat u een kleine luchtbel in de voorgevulde spuit ziet.
Als er luchtbellen zichtbaar zijn, tik dan voorzichtig met uw vingers op de spuit, totdat de luchtbellen opstijgen naar de top van de spuit.
Verwijder, terwijl u de spuit rechtop houdt, de lucht uit de spuit door de zuiger omhoog te drukken.
3.
De spuit heeft een schaal op de romp.
Duw de zuiger in totdat het aantal (ml) op de spuit overeen komt met de dosering van Tevagrastim die uw arts u heeft voorgeschreven.
4.
Controleer opnieuw of de juiste dosering Tevagrastim in de spuit aanwezig is.
5.
U kunt nu de voorgevulde spuit gebruiken.
Waar moet ik de injectie toedienen?
De meest geschikte plaatsen om uzelf te injecteren zijn:
- het bovendeel van uw dijen; en
- de buik, met uitzondering van de zone rond de navel (zie afbeelding 3).
3
4
Als iemand anders u injecteert, dan kan ook de achterkant van uw armen worden gebruikt (zie afbeelding 4).
Het is een beter om de injectieplaats iedere dag te veranderen zodat u geen irritatie krijgt op een bepaalde plaats.
Hoe dien ik mijn injectie toe?
1.
Desinfecteer uw huid met een alcoholdoekje en neem de huid tussen duim en wijsvinger, zonder erin te knijpen (zie afbeelding 5).
63 2.
Breng de naald volledig in de huid zoals uw arts of verpleegkundige u dat heeft laten zien (zie afbeelding 6).
3.
Trek voorzichtig aan de zuiger om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed ziet in de spuit, moet u de spuit terugtrekken en op een andere plaats inbrengen.
4.
Spuit de vloeistof langzaam en gelijkmatig in en houd hierbij nog steeds de huid vast.
5.
Injecteer alleen de dosis die uw arts u heeft voorgeschreven.
6.
Nadat de vloeistof is ingespoten, trekt u de spuit terug en laat u de huid los.
7.
Gebruik iedere spuit maar voor één injectie.
U mag de hoeveelheid Tevagrastim die nog in de spuit achterblijft niet meer gebruiken.
5
6 Denk eraan Als u problemen heeft, aarzel dan niet om hulp en advies te vragen aan uw arts of verpleegkundige.
Verwijdering van de gebruikte spuiten
- Plaats de beschermkap niet terug op de naald van de gebruikte naalden.
- Gooi de gebruikte spuiten weg in de naalddichte container en plaats deze buiten het bereik en
het zicht van kinderen.
- Verwijder de volle naalddichte container volgens de aanwijzingen van uw arts, verpleegkundige
of apotheker.
- Gooi de gebruikte spuiten nooit weg bij het normale huisafval.
DE VOLGENDE INFORMATIE IS ALLEEN BEDOELD VOOR MEDEWERKERS UIT DE GEZONDHEIDSZORG
Tevagrastim bevat geen conserveringsmiddelen.
Met het oog op mogelijke risico’ s op microbiologische contaminatie zijn Tevagrastim spuiten alleen voor eenmalig gebruik.
Het onbedoeld blootstellen aan temperaturen onder nul, beïnvloed de stabiliteit van Tevagrastim niet negatief.
Tevagrastim dient niet te worden verdund met natriumchloride.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen, behalve de geneesmiddelen die hieronder worden genoemd.
Verdund filgrastim kan worden geabsorbeerd aan glas en kunststofmaterialen, wanneer het niet verdund wordt zoals hieronder wordt genoemd.
Indien nodig kan Tevagrastim worden opgelost in glucose 50 mg/ml (5%) oplossing voor infusie.
Verdunning naar een eindconcentratie van minder dan 0,2 MIU (2 μ g) per ml wordt in geen enkel
De oplossing dient voor gebruik visueel te worden geïnspecteerd.
Alleen heledere oplossingen zonder deeltjes dienen te worden gebruikt.
Bij patiënten die behandeld worden met filgrastim die wordt verdund tot concentraties beneden de 1,5 MIU (15 μ g) per ml, humaan serumalbumine (HSA) dient te worden toegevoegd tot een concentratie van 2 mg/ml.
Voorbeeld:
Bij een uiteindelijk injectievolume van 20 ml, dient de totale dosis filgrastim van minder dan 30 MIU (300 μ g) te worden gegeven met de toevoeging van 0,2 ml van 200 mg/ml (20%) humane serumalbumineoplossing.
Opgelost in glucose 50 mg/ml (5%) oplossing voor infusie, Tevagrastim is verenigbaar met glas en een verscheidenheid aan plastics, inclusief PVC, polyolefin (een co-polymeer van polypropyleen en polyethyleen) en polypropyleen.
Chemische en fysische in-use stabiliteit van de verdunde oplossing voor infusie is aangetoond voor 24 uur bij 2 ° C tot 8 ° C.
Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Wanneer het product niet onmiddellijk wordt gebruikt, dan zijn de lengte en de wijze van bewaren tot gebruik voor het risico van de gebruiker en dienen deze normaalgesproken niet langer te zijn dan 24 uur bij 2 ° C tot 8 ° C, tenzij de oplossing heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
65
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL TER IMPLEMENTATIE DOOR DE LIDSTATEN.
1 De lidstaten moeten ervoor zorgen dat alle voorwaarden en beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel die hieronder beschreven worden, geïmplementeerd worden:
1.
Dit pakket dient het volgende te bevatten:
Boekje voor artsen en apothekers Boekjes voor patiënten Patiëntenkaarten Samenvatting van de productkenmerken, bijsluiter en etikettering
2.
De lidstaten zullen maatregelen treffen om te bevestigen dat: o De maximale behandelingsduur voor één voorschrift is 4 weken voor vrouwen die zwanger kunnen raken 12 weken voor mannen en vrouwen die niet zwanger kunnen raken o Voorschriften kunnen uitsluitend binnen 7 dagen na de datum van het voorschrift, verstrekt worden
3.
De lidstaten zullen ervoor zorgen dat de vergunninghouder een programma voor zwangerschapspreventie (PPP) implementeert op het eigen gebied.
Details over hoe het PPP geïmplementeerd dient te worden, moeten overeengekomen worden met de vergunninghouder en moeten in werking zijn voordat de marketing van het product begint.
4.
De lidstaten moeten akkoord gaan met de plaatselijke implementatie van het patiëntenkaartsysteem.
5.
De lidstaat moet ervoor zorgen dat de educatieve materialen via de vergunninghouder overhandigd worden aan en gecontroleerd worden door de nationale patiëntorganisaties of indien dergelijke organisaties niet bestaan of niet betrokken kunnen worden, aan een relevante patiëntengroep.
Patiënten zijn bij voorkeur niet bekend met de historie van thalidomide.
De resultaten van gebruikerstests moeten worden overhandigd aan de bevoegde nationale autoriteit en de definitieve materialen moeten op een nationaal niveau gevalideerd worden.
6.
De vergunninghouder dient voorafgaand aan de lancering van het product het volgende af te stemmen met elke lidstaat: o De meest aangewezen strategieën om het afwijkende gebruik binnen het nationale gebied te controleren o De inzameling van gedetailleerde gegevens met tenminste de demografie van de patiënten en indicaties om het off-label gebruik (gebruik voor andere dan de op het etiket vermelde doeleinden) binnen het nationale territorium nauwgezet te kunnen volgen o Het invoeren van nationale maatregelen om de doeltreffendheid en de naleving van de PPP te kunnen beoordelen
7.
De lidstaten zullen de volgende informatie elke 6 maanden rapporteren aan het Europese Geneesmiddelen Bureau (EMEA) conform de beslissing van de commissie: o De status van de implementatie van het PPP in de lidstaat o Schatting van gebruik in de lidstaat
2 8.
De lidstaten zullen ervoor zorgen dat de betreffende materialen de volgende kernelementen bevatten:
Informatieve brief voor artsen en apothekers (Dear Healthcare Professional brief) De informatieve brief voor artsen en apothekers moet uit twee delen bestaan: • Kerntekst zoals afgesproken door de CHMP • Nationale, met de bevoegde nationale instanties overeengekomen vereisten ten aanzien van: o Distributie van het product o Procedures die garanderen dat alle toepasselijke maatregelen uitgevoerd zijn voordat thalidomide wordt toegepast
Educatief pakket voor artsen en apothekers Het educatieve pakket voor artsen en apothekers zal de volgende elementen bevatten: • Een boekje voor artsen en apothekers o Historie van thalidomide, achtergrondinfo over Thalidomide Celgene en de voorschrift gebonden verstrekking daarvan o Posologie o Maximale duur van voorschrift 4 weken voor vrouwen die zwanger kunnen raken 12 weken voor mannen en vrouwen die niet zwanger kunnen raken o Teratogeniciteit en de noodzaak om de blootstelling van foetussen aan het product te vermijden o Verplichtingen waaraan artsen en apothekers die Thalidomide Celgene willen voorschrijven, moeten voldoen omvatten Het geven van uitgebreid advies en raad aan patiënten De patiënten moeten in staat zijn te voldoen aan de vereisten voor een veilig gebruik van thalidomide Het voorzien van patiënten van de juiste educatieve materialen Zwangerschappen, neuropathie of andere bijwerkingen rapporteren aan Celgene en de lokale gezondheidsautoriteiten door middel van de formulieren in het informatiepakket voor artsen en apothekers (indien van toepassing voor een lidstaat)
o
Veiligheidsadviezen die voor alle patiënten gelden Beschrijving en management van trombo-embolische en cardiovasculaire voorvallen, en perifere neuropathie Verwijdering/inlevering van ongebruikte geneesmiddelen Afzien van bloeddonatie tijdens de behandeling en gedurende een week na het einde van de behandeling
o Algoritme voor implementatie van het programma voor zwangerschapspreventie Dit zal bestaan uit patiëntcategorisatie en bepaling van de vereiste zwangerschapspreventie en testmaatregelen
o
Informatie over het programma voor zwangerschapspreventie Definitie van vrouwen die zwanger kunnen raken (women of childbearing potential:
o
Eisen die gesteld worden aan de melding van zwangerschappen Stop meteen met Thalidomide Celgene bij een vermoeden van een zwangerschap Verwijs de patiënt voor adviezen en ter evaluatie naar een arts die gespecialiseerd of ervaren is in de omgang met teratologie Vul het formulier voor het rapporteren van een zwangerschap in dat te vinden is in het informatiepakket voor artsen en apothekers Lokale contactgegevens voor de melding van een vermoedelijke zwangerschap
• Formulieren voor het rapporteren van een initiële zwangerschap en de resultaten ervan • Analyse van therapietrouw na de marktintroductie (zoals van toepassing in de betreffende lidstaat) • Formulier voor het rapporteren van neuropathie en bijwerkingen
• Formulieren behandelingsinitiatie o Er moeten 3 types van formulieren zijn voor het initiëren van de behandeling:
Patiënte die vruchtbaar is Patiënte die onvruchtbaar is Mannelijke patiënt
Alle formulieren om een behandeling te initiëren moeten de volgende elementen bevatten:
Waarschuwing voor de teratogeniciteit Datum van counseling Bevestiging van de patiënt dat hij/zij het risico van thalidomide en de maatregelen van het PPP begrepen heeft Patiëntgegevens, handtekening en datum Naam voorschrijvend arts, handtekening en datum Doel van dit document zoals vermeld in het PPP: “ Het formulier behandelingsinitiatie is bedoeld om patiënten en mogelijke foetussen te beschermen door te garanderen dat patiënten volledig op de hoogte zijn van het risico van teratogeniciteit en andere bijwerkingen als gevolg van het
4 gebruik van thalidomide, en dat zij dit risico begrijpen.
Het is geen contract en ontheft niemand van zijn/haar verantwoordelijkheden met betrekking tot het veilige gebruik van het product en preventie van foetale blootstelling .”
o Formulieren behandelingsinitiatie voor vrouwelijke patiënten die zwanger kunnen raken moeten ook het volgende vermelden:
Bevestiging dat de arts het volgende heeft besproken: • De noodzaak om foetale blootstelling te vermijden • Dat zij, als zij zwanger is of van plan is om zwanger te worden, Thalidomide Celgene niet mag innemen • De noodzaak van een effectieve contraceptie, zonder onderbreking, 4 weken vóór het begin van de behandeling, tijdens de gehele duur van de behandeling en 4 weken na het einde van de behandeling • Dat zij, als zij haar contraceptiemethode moet wijzigen of stopzetten, de volgende personen daarvan op de hoogte moet stellen:
- de arts die haar contraceptie voorschrijft, op de hoogte moet stellen
dat zij thalidomide inneemt
- de arts die thalidomide voorschrijft, op de hoogte moet stellen dat zij
haar contraceptiemethode heeft stopgezet of gewijzigd • De noodzaak van zwangerschapstests, d.w.z. vóór de behandeling, om de 4 weken tijdens de behandeling en na de behandeling • De noodzaak om bij het vermoeden van een zwangerschap Thalidomide Celgene meteen stop te zetten • De noodzaak om bij het vermoeden van een zwangerschap hun arts meteen te raadplegen • Dat zij de behandeling aan niemand anders mag geven • Dat zij geen bloed mag doneren tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide • Dat zij de capsules aan het einde van de behandeling aan de apotheker moet retourneren
o Formulieren behandelingsinitiatie voor vrouwelijke patiënten die niet zwanger kunnen raken moeten ook het volgende vermelden:
Bevestiging dat de arts het volgende heeft besproken: • Dat zij de behandeling aan niemand anders mag geven • Dat zij geen bloed mag doneren tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide • Dat zij de capsules aan het einde van de behandeling aan de apotheker moet retourneren
o Formulieren behandelingsinitiatie voor mannelijke patiënten moeten ook het volgende vermelden:
Bevestiging dat de arts het volgende heeft besproken: • De noodzaak om foetale blootstelling te vermijden • Thalidomide bevindt zich in sperma en er moet een condoom gebruikt worden indien de sekspartner zwanger is of zwanger kan raken en geen effectieve contraceptie gebruikt • Noodzaak om de behandelende arts per omgaande te informeren, wanneer de partner zwanger raakt en te allen tijde een condoom te gebruiken • Er mag geen sperma of bloed gedoneerd worden tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide • Dat hij de behandeling aan niemand anders mag geven • Dat hij de capsules aan het einde van de behandeling aan de apotheker moet retourneren
5 • Patiëntkaarten en/of gelijksoortige hulpmiddelen: o Verificatie dat een adequate voorlichting plaatsgevonden heeft o Documentatie van het vermogen om zwanger te raken o Vakje (of gelijksoortig) dat door de arts moet worden afgevinkt om te bevestigen dat de patiënt een effectieve contraceptie gebruikt (als de vrouw zwanger kan raken) o Verificatie van initiële negatieve zwangerschapstest vóór het begin van de behandeling (als de vrouw zwanger kan worden) o Datum en resultaten zwangerschapstests
• Educatieve boekjes voor patiënten: o Er zijn 3 types educatieve boekjes voor patiënten beschikbaar of één enkel boekje dat de informatie voor elke patiëntencategorie bevat:
Patiëntes die vruchtbaar zijn en hun partner Patiëntes die onvruchtbaar zijn Mannelijke patiënten
o Alle boekjes voor patiënten dienen de volgende elementen te bevatten De teratogene eigenschappen van Thalidomide Celgene Thalidomide Celgene kan thrombo-embolie, cardiovasculaire voorvallen en neuropathie veroorzaken Beschrijving van de patiëntenkaart en het gebruik ervan in de afzonderlijke lidstaten Nationale en andere toepasselijke regelingen voor de verstrekking van een Thalidomide Celgene voorschrift Het feit dat Thalidomide Celgene niet aan anderen doorgegeven mag worden Het feit dat geen bloed gedoneerd mag worden tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide De noodzaak om de behandelende arts over bijwerkingen te informeren Dat alle ongebruikte capsules aan het einde van de behandeling aan de apotheker dienen te worden geretourneerd
o
De volgende informatie dient eveneens te worden aangereikt via de desbetreffende boekjes:
Patiënte die vruchtbaar is • Noodzaak foetale blootstelling te vermijden • De noodzaak van een effectieve contraceptie • Dat zij, als zij haar contraceptiemethode moet wijzigen of stopzetten, de volgende personen daarvan op de hoogte moet stellen: - de arts die haar contraceptie voorschrijft, op de hoogte moet stellen dat zij thalidomide inneemt - de arts die thalidomide voorschrijft, op de hoogte moet stellen dat zij haar contraceptiemethode heeft stopgezet of gewijzigd • De noodzaak van zwangerschapstests vóór de behandeling, elke 4 weken tijdens de behandeling en na de behandeling • Noodzaak om meteen met Thalidomide Celgene te stoppen bij een vermoeden van een zwangerschap • Noodzaak om meteen contact met uw arts op te nemen bij een vermoeden van een zwangerschap
Mannelijke patiënten • Noodzaak foetale blootstelling te vermijden • Thalidomide bevindt zich in sperma en er moet een condoom gebruikt worden indien de sekspartner zwanger is of zwanger kan raken en geen effectieve contraceptie gebruikt • Noodzaak om de behandelende arts per omgaande te informeren,
6 wanneer de partner zwanger raakt en bij seksuele gemeenschap te allen tijde een condoom te gebruiken • Er mag geen sperma gedoneerd worden tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide
7
European Medicines Agency
EMEA/H/C/823
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
THALIDOMIDE CELGENE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Thalidomide Celgene?
Thalidomide Celgene is een geneesmiddel dat de werkzame stof thalidomide bevat.
Het is verkrijgbaar in de vorm van capsules (50 mg).
Wanneer wordt Thalidomide Celgene voorgeschreven?
Thalidomide Celgene wordt gebruikt voor de behandeling van multipel myeloom (een kanker van het beenmerg) in combinatie met melfalan en prednison (middelen ter bestrijding van kanker) bij patiënten die nog niet eerder behandeld zijn voor multipel myeloom.
Het wordt gebruikt bij patiënten die ouder zijn dan 65, en bij jongere patiënten als deze niet behandeld kunnen worden met chemotherapie (behandelingen tegen kanker) in hoge doses.
Thalidomide Celgene moet worden voorgeschreven en toegediend in overeenstemming met een speciaal programma, dat is opgezet om te voorkomen dat ongeboren kinderen aan het middel worden blootgesteld.
Thalidomide Celgene werd op 20 november 2001 dan ook aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Thalidomide Celgene gebruikt?
Behandelingen met Thalidomide Celgene mogen alleen worden gestart en gecontroleerd onder supervisie van een arts die ervaring heeft met het gebruik van geneesmiddelen die invloed hebben op het immuunsysteem of met antikankermiddelen.
De arts moet ook inzicht hebben in de risico’ s van thalidomide en de manieren waarop het gebruik van het geneesmiddel gecontroleerd moet worden.
De aanbevolen dosis Thalidomide Celgene is vier capsules per dag, die tegelijkertijd, bij voorkeur voor het slapen gaan, worden ingenomen.
De capsules kunnen zowel met als zonder voedsel worden ingenomen.
Thalidomide Celgene mag maximaal gedurende twaalf behandelingscycli worden gebruikt, waarbij elke behandelingscyclus zes weken duurt.
De arts kan besluiten tot uitstel, verlaging of stopzetting van de dosis als de patiënt last krijgt van bepaalde bijwerkingen, bijvoorbeeld bloedstolsels, zenuwbeschadiging, huiduitslag, trage hartslag, flauwvallen of slaperigheid.
Iedere patiënt moet ook gedurende ten minste de eerste vijf maanden van de behandeling een
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 20089.
Reproduction is authorised provided the source is acknowledged. antistollingsmiddel toegediend krijgen (een geneesmiddel dat de vorming van bloedstolsels voorkomt), nadat voor elke individuele patiënt zorgvuldig het risico is vastgesteld, Patiënten met ernstige nier- of leveraandoeningen moeten zorgvuldig gecontroleerd worden op bijwerkingen.
Thalidomide Celgene wordt niet aanbevolen voor gebruik bij patiënten die jonger zijn dan 18 jaar, omdat er onvoldoende informatie is over de veiligheid en werkzaamheid ervan in deze leeftijdsgroep.
Hoe werkt Thalidomide Celgene?
De werking van het werkzame bestanddeel in Thalidomide Celgene, thalidomide, zou berusten op het belemmeren van de vorming van kankercellen en op het stimuleren van bepaalde gespecialiseerde cellen van het immuunsysteem (het afweermechanisme van het lichaam) om de kankercellen aan te vallen.
Dat kan helpen de verdere ontwikkeling van multipel myeloom te vertragen.
Hoe is Thalidomide Celgene onderzocht?
De werking van Thalidomide Celgene werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Thalidomide Celgene is onderzocht in één hoofdstudie waarbij 447 patiënten met multipel myeloom waren betrokken.
In het onderzoek waren zowel patiënten ouder dan 65 jaar opgenomen als jongere patiënten die niet behandeld konden worden met chemotherapie in hoge doseringen.
In het onderzoek werd vergeleken welk effect het gebruik van melfalan en prednison, al dan niet in combinatie met Thalidomide Celgene, had op de overlevingsduur.
De firma heeft ook de resultaten overgelegd van een onderzoek waarin gekeken werd naar de combinatie Thalidomide Celgene en dexamethason als ‘ inductiebehandeling’ (startbehandeling) voor multipel myeloom voorafgaand aan chemotherapie in hoge doses.
De firma trok haar aanvraag hiervoor echter tijdens de beoordelingsfase van het geneesmiddel in.
Welke voordelen bleek Thalidomide Celgene tijdens de studies te hebben?
De overlevingsduur was langer bij patiënten die in aanvulling op melfalan en prednison Thalidomide Celgene kregen toegediend.
De overlevingsduur van patiënten aan wie alleen een combinatie van melfalan en prednison werd toegediend, bedroeg gemiddeld 33,2 maanden vanaf het begin van het onderzoek, tegenover 51,6 maanden wanneer tevens Thalidomide Celgene werd gebruikt.
Welke risico’ s houdt het gebruik van Thalidomide Celgene in?
De meeste patiënten die thalidomide gebruiken, ervaren bijwerkingen.
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn neutropenie (lage concentratie neutrofielen, een type witte bloedcel), leukopenie (lage concentratie witte bloedcellen), anemie (lage concentratie rode bloedcellen), lymfopenie (verminderd aantal lymfocyten, een ander type witte bloedcel, in het bloed), trombocytopenie (verlaagd aantal bloedplaatjes in het bloed), perifere neuropathie (zenuwbeschadiging die tintelingen, pijn en gevoelloosheid in de handen en voeten veroorzaakt), tremor (trillen), duizeligheid, paresthesie (stoornis van de gevoelswaarneming waarbij prikkelingen en tintelingen worden waargenomen), dysesthesie (verminderde of verhoogde gevoeligheid van de huid), slaperigheid, constipatie en perifeer oedeem (zwellingen, gewoonlijk in de benen).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Thalidomide Celgene.
Thalidomide heeft bij mensen krachtige ‘ teratogene’ effecten, wat betekent dat het schadelijk is voor het ongeboren kind en ernstige en levensbedreigende geboorteafwijkingen veroorzaakt.
Alle mannen en vrouwen die het geneesmiddelen gebruiken dienen zich te houden aan de strikte voorwaarden die zijn gesteld om zwangerschap en de blootstelling van ongeboren kinderen aan thalidomide te voorkomen.
Thalidomide Celgene mag nooit worden gebruikt door de volgende groepen:  zwangere vrouwen;  vrouwen die zwanger zouden kunnen worden, tenzij zij alle noodzakelijke maatregelen treffen om te garanderen dat zij niet zwanger zijn voordat de behandeling begint en dat zij niet zwanger raken tijdens of vlak na de behandeling;  patiënten die niet in staat zijn om de vereiste maatregelen ter voorkoming van zwangerschap toe te passen of na te leven.
2/3 Thalidomide Celgene mag ook niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor thalidomide of voor enig ander bestanddeel van het middel.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Thalidomide Celgene goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat, mits er uiterst strenge maatregelen worden getroffen om te voorkomen dat ongeboren kinderen aan thalidomide worden blootgesteld, de voordelen van Thalidomide Celgene groter zijn dan de risico’ s, wanneer het gebruikt wordt in combinatie met melfalan en prednison als eerste behandelingsoptie van patiënten met onbehandelde multipel myeloom van 65 jaar of ouder, of van patiënten die niet in aanmerking komen voor chemotherapie in hoge doseringen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Thalidomide Celgene.
Welke maatregelen worden er genomen om een veilig gebruik van Thalidomide Celgene te waarborgen?
De producent van Thalidomide Celgene zal in elke lidstaat een programma voor zwangerschapspreventie opzetten.
De firma zal een brief en informatiepakketten voor artsen en apothekers, alsmede brochures voor patiënten beschikbaar stellen, waarin de stappen worden beschreven die noodzakelijk zijn voor een veilig gebruik van het geneesmiddel.
Zij zal ook patiëntenkaarten meeleveren om te waarborgen dat alle benodigde veiligheidsmaatregelen daadwerkelijk door iedere patiënt genomen zijn.
Elke lidstaat zal er ook op toezien dat er zo nodig educatief materiaal en patiëntenkaarten worden verstrekt aan voorschrijvende artsen en aan patiënten.
Verder zal de firma onderzoeken of het geneesmiddel buiten de goedgekeurde indicatie wordt gebruikt.
De verpakkingen van Thalidomide Celgene-capsules zullen de waarschuwing bevatten dat thalidomide schadelijk is voor ongeboren kinderen.
Overige informatie over Thalidomide Celgene:
De Europese Commissie heeft op 16 april 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Thalidomide Pharmion verleend.
De houder van de handelsvergunning is Celgene Europe Ltd.
De naam van het middel werd op 22 oktober 2008 gewijzigd in Thalidomide Celgene.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Thalidomide Celgene.
Klik hier voor het volledige EPAR voor Thalidomide Celgene.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
Verpakkings-grootte
Thalidomide Celgene
50 mg
Capsule, hard
Oraal gebruik
Blisterverpakking (PVC/PE/Aclar/Alu)
28 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Thalidomide Celgene 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 50 mg thalidomide.
Hulpstof:
Elke capsule bevat 257,2 mg watervrij lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Witte opake capsules met de markering “ Thalidomide 50 mg Celgene”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Thalidomide Celgene in combinatie met melfalan en prednison als eerste behandelingsoptie van patiënten met onbehandelde multipel myeloom van ≥ 65 jaar of van patiënten die niet in aanmerking komen voor chemotherapie in hoge doseringen.
Thalidomide Celgene wordt voorgeschreven en verstrekt in overeenstemming met het Thalidomide Celgene programma voor zwangerschapspreventie (zie rubriek 4.4).
4.2 Dosering en wijze van toediening
Behandelingen met thalidomide mogen alleen worden geïnitieerd en gecontroleerd onder supervisie van artsen met expertise in het management van immuno-modulantia en chemotherapeutica en die een volledig inzicht hebben in de risico’ s van thalidomide-therapie en de eisen die aan het monitoren gesteld worden (zie rubriek 4.4.).
Aanbevolen dosering voor volwassenen:
De aanbevolen orale dosis bedraagt 200 mg per dag.
Er kan een maximaal aantal van 12 cycli van 6 weken gebruikt worden.
Thalidomide Celgene dient in één enkele dosis ingenomen te worden vóórdat men gaat slapen om de eventueel optredende slaperigheid te beperken.
Thalidomide Celgene kan met of zonder voedsel ingenomen worden.
Patiënten dienen gecontroleerd te worden op: trombo-embolieën, perifere neuropathie, uitslag/huidreacties, bradycardie, syncope en somnolentie (zie rubriek 4.4 en 4.8).
Uitstel, reductie of staking van de dosis - afhankelijk van de NCI CTC graad - kan noodzakelijk zijn.
Trombo-embolieën:
Trombose-profylaxe dient op zijn minst gedurende de eerste vijf maanden van de behandeling toegediend te worden, met name voor patiënten met aanvullende risicofactoren wanneer het om trombose gaat.
Profylactische antitrombotica, zoals heparines met een laag moleculair gewicht of warfarine, dienen te worden aanbevolen.
De beslissing om profylactische maatregelen te nemen in de vorm van antitrombotica, dient genomen te worden na een zorgvuldige analyse van de onderliggende
2 risicofactoren bij individuele patiënten (zie rubrieken 4.4, 4.5 en 4.8).
Wanneer zich bij de patiënt trombo-embolieën voordoen, dient de behandeling gestaakt te worden en een standaard antistollingstherapie gestart te worden.
Zodra de patiënt gestabiliseerd is met de antistollingstherapie en eventuele complicaties van de trombo-embolie onder controle zijn gebracht, kan de behandeling met thalidomide in de oorspronkelijke dosis hervat worden onder voorbehoud van een analyse van de voordelen en risico’ s.
De patiënt dient gedurende de behandeling met thalidomide ook de antistollingstherapie voort te zetten.
Perifere neuropathie:
Dosisaanpassingen op grond van perifere neuropathie staan vermeld in Tabel 1.
Tabel 1:
Aanbevolen dosisaanpassingen bij neuropathie veroorzaakt door Thalidomide Celgene als eerste behandelingsoptie voor multipel myeloom.
Ernst van de Neuropathie Graad 1 (paresthesie, zwakte en/of verlies van reflexen) zonder verlies van functies
Modificatie van Dosis en Behandeling Blijf de patiënt monitoren door middel van klinische onderzoeken.
Overweeg de dosis te verminderen als de verschijnselen verergeren.
Dosisreductie leidt echter niet noodzakelijkerwijs tot verbetering van de symptomen.
Graad 2 (belemmert functies maar niet de dagelijkse activiteiten)
Reduceer de dosis of onderbreek de behandeling en blijf de patiënt monitoren met klinische en neurologische onderzoeken.
De behandeling staken wanneer geen verbetering intreedt of de neuropathie blijft verergeren.
Indien de neuropathie verandert in Graad 1 of beter, kan de behandeling hervat worden indien de analyse van de voordelen/risico’ s gunstig uitvalt.
Graad 3 (belemmert de activiteiten van het dagelijkse leven)
Behandeling staken.
Behandeling staken.
Ouderen:
Er worden geen specifieke dosisaanpassingen aanbevolen voor ouderen.
Patiënten met nier- of leverfunctiestoornissen:
Thalidomide Celgene werd niet formeel onderzocht bij patiënten met nier- of leverfunctiestoornissen.
Er zijn geen specifieke aanbevolen doses voor deze patiëntenpopulaties.
Patiënten met ernstige orgaanaandoeningen moeten zorgvuldig gecontroleerd worden op bijwerkingen.
Pediatrische patiënten:
Thalidomide Celgene wordt niet aanbevolen voor gebruik bij kinderen die jonger zijn dan 18 jaar, omdat de veiligheid en werkzaamheid niet vastgesteld zijn.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik 3 Teratogene effecten:
De teratogene effecten van thalidomide bij de mens zijn krachtig en leiden tot een hoge frequentie van ernstige en levensbedreigende geboorteafwijkingen.
Thalidomide mag nooit gebruikt worden door vrouwen die zwanger zijn of zwanger zouden kunnen worden.
Alle mannelijke en vrouwelijke patiënten dienen te voldoen aan de voorwaarden van het Thalidomide Celgene programma voor zwangerschapspreventie.
Criteria voor vrouwen die niet zwanger kunnen worden:
Bij een vrouwelijke patiënt of een vrouwelijke partner van een mannelijke patiënt wordt ervan uitgegaan dat deze in staat is om zwanger te raken, tenzij zij op zijn minst aan één van de volgende criteria voldoet: • Leeftijd ≥ 50 jaar en op natuurlijke wijze vrij van menstruatie gedurende ≥ 1 jaar *. • Premature menopauze bevestigd door een gespecialiseerd gynaecoloog. • Eerdere bilaterale salpingo-oöforectomie of hysterectomie. • XY genotype, syndroom van Turner, onvolledige ontwikkeling van de baarmoeder. * Amenorroe na een kankertherapie sluit de mogelijkheid van een zwangerschap niet uit.
Voorlichting:
Wanneer een vrouw vruchtbaar is/in staat is om zwanger te raken, geldt dat als contra-indicatie, tenzij aan alle onderstaande voorwaarden voldaan is: • Zij begrijpt het teratogene risico voor het ongeboren kind. • Zij begrijpt de noodzaak van een effectieve contraceptie, zonder onderbreking, gedurende de laatste vier weken voor het begin van de behandeling, tijdens de gehele duur van de behandeling en vier weken na het einde van de behandeling. • Zelfs wanneer een vrouw in de vruchtbare leeftijd niet menstrueert (amenorroe), moet zij alle adviezen voor een effectieve contraceptie opvolgen. • Zij dient in staat te zijn om de aangegeven effectieve contraceptieve maatregelen na te leven. • Zij is geïnformeerd over en begrijpt de potentiële gevolgen van een zwangerschap en de noodzaak om snel een arts te raadplegen, indien er een kans op een zwangerschap bestaat. • Zij begrijpt de noodzaak om met de behandeling te beginnen, zodra thalidomide verstrekt is, na een negatieve zwangerschapstest. • Zij accepteert en begrijpt dat het noodzakelijk is om eens per vier weken een zwangerschapstest te ondergaan. • Zij bevestigt dat zij de risico’ s en de noodzakelijke voorzorgsmaatregelen in verband met het gebruik van thalidomide begrijpt.
Omdat thalidomide aangetroffen wordt in sperma, dienen mannelijke patiënten die thalidomide innemen, aan de volgende voorwaarden te voldoen: • Hij begrijpt het teratogene risico van seksuele activiteiten met een zwangere vrouw. • Hij begrijpt de noodzaak van het gebruik van een condoom bij seksuele activiteiten met een zwangere vrouw of met een vrouw die vruchtbaar is, maar geen effectieve contraceptie gebruikt.
De voorschrijvend arts moet zeker stellen dat: • De patiënt voldoet aan de voorwaarden van het Thalidomide Celgene programma voor zwangerschapspreventie. • De patiënt bevestigt dat hij/zij de bovengenoemde voorwaarden begrepen heeft.
Contraceptie:
Vrouwen die in staat zijn om zwanger te raken, moeten een effectieve contraceptiemethode gebruiken in de laatste vier weken voorafgaand aan de therapie, gedurende de therapie en gedurende vier weken na de thalidomidetherapie en zelfs in gevallen van dosisonderbrekingen, tenzij de patiënte te kennen geeft dat zij zich aan een absolute en continue abstinentie zal houden, hetgeen op maandelijkse basis bevestigd moet worden.
Indien de patiënte nog geen effectieve contraceptie toepast, moet zij bij voorkeur verwezen worden naar een daarvoor opgeleide professional in de gezondheidszorg die haar kan adviseren bij de contraceptie en de contraceptie kan initiëren.
De vasectomie moet bevestigd zijn door twee negatieve sperma-analyses • Ovulatie voorkomende pil met alleen progesteron (d.w.z. desogestrel)
Indien een patiënte op dit moment als contraceptie een orale combinatiepil gebruikt, dient zij over te stappen op een van de effectieve bovengenoemde methodes.
Het risico van een veneuze trombo-embolie blijft gedurende 4-6 weken na beëindiging van de contraceptie met een orale combinatiepil bestaan.
Zwangerschapstests:
Bij vruchtbare vrouwen dienen onder medische supervisie zwangerschapstests te worden verricht met een minimale gevoeligheid van 25 mIE/ml hCG, zoals onderstaand toegelicht.
Deze vereiste heeft betrekking op vrouwen die in staat zijn om zwanger te worden en die zich aan een absolute en continue abstinentie houden.
Alvorens met de behandeling te beginnen Tijdens de consultatie dient onder medische supervisie een zwangerschapstest verricht te worden, wanneer thalidomide wordt voorgeschreven of in de laatste 3 dagen voorafgaand aan het bezoek aan de voorschrijvend arts, wanneer de patiënte minimaal 4 weken lang een effectieve contraceptie heeft toegepast.
De test dient te bevestigen dat de patiënte niet zwanger is op het moment waarop de behandeling met thalidomide gestart wordt.
Follow-up en einde van de behandeling De onder medische supervisie uitgevoerde zwangerschapstests moeten eens per 4 weken herhaald worden en er dient ook 4 weken na het einde van de behandeling een test plaats te vinden.
Deze zwangerschapstest dient verricht te worden op de dag waarop het geneesmiddel voorgeschreven wordt, of in de 3 dagen die voorafgaan aan het bezoek aan de voorschrijvend arts.
Mannen:
Omdat thalidomide wordt aangetroffen in sperma, moeten mannelijke patiënten tijdens de behandeling en gedurende een week na onderbreking en/of beëindiging van de behandeling condooms gebruiken, in gevallen waarin zij geslachtsgemeenschap hebben met een zwangere vrouw of met een vruchtbare vrouw die geen effectieve contraceptie gebruikt.
Beperkingen bij voorschrijven en toedienen:
Voor vruchtbare vrouwen moet het voorschrijven van Thalidomide Celgene voor behandelingen beperkt worden tot 4 weken en voor de voortzetting van de behandeling is een nieuw voorschrift vereist.
In het ideale geval zouden de zwangerschapstest, het uitschrijven van een voorschrift en de verstrekking van het geneesmiddel op dezelfde dag moeten gebeuren.
De verstrekking van thalidomide dient binnen maximaal 7 dagen na het voorschrijven van het geneesmiddel plaats te vinden.
Voor alle andere patiënten moet het voorschrijven van Thalidomide Celgene beperkt worden tot 12 weken en voor voortzetting van de behandeling is een nieuw voorschrift nodig.
Aanvullende voorzorgsmaatregelen:
De patiënten moeten geïnstrueerd worden om dit geneesmiddel nooit aan iemand anders te geven en om ongebruikte capsules aan het einde van de behandeling in te leveren bij hun apotheek.
5 Tijdens de therapie of gedurende een week na beëindiging van de behandeling met thalidomide mogen patiënten geen bloed of sperma doneren.
Educatieve materialen:
Om patiënten te assisteren bij het voorkomen van blootstelling van ongeboren kinderen aan thalidomide en om aanvullende belangrijke veiligheidsinformatie te leveren, zal de vergunninghouder educatieve materialen ter beschikking stellen van artsen en apothekers.
Het Thalidomide Celgene programma bevat waarschuwingen over de teratogene effecten van thalidomide, biedt advies over contraceptie voordat de therapie wordt gestart en biedt informatie over de noodzaak van zwangerschapstests.
De arts dient aan vruchtbare vrouwen volledige patiënteninformatie te verstrekken over de teratogene risico’ s en de maatregelen ter voorkoming van zwangerschappen - zoals gespecificeerd in het Thalidomide Celgene programma voor zwangerschapspreventie - en, naar behoefte, dient de arts ook mannelijke patiënten voor te lichten.
Diep-veneuze trombose en longembolie:
Er is een verhoogd risico van diep-veneuze trombose (DVT) en longembolie gerapporteerd bij patiënten die met thalidomide behandeld werden (zie rubriek 4.8).
Dit risico lijkt het grootst te zijn tijdens de eerste vijf maanden van de therapie.
Aanbevelingen voor trombose-profylaxe en dosering/antistollingsbehandeling worden gegeven in rubriek 4.2.
Voorgeschiedenis van trombo-embolieën of gelijktijdige toediening van erytropoëtische middelen of andere middelen, zoals hormoonsubstitutietherapie, kunnen ook het risico van trombose bij deze patiënten verhogen.
Daarom moeten deze middelen met de nodige voorzichtigheid worden gebruikt bij patiënten met multipel myeloom die thalidomide met prednison en melfalan toegediend krijgen.
Vooral een hemoglobineconcentratie van meer dan 12 g/dl zou moeten leiden tot het stopzetten van erytropoëtische middelen.
Patiënten en artsen worden aanbevolen te letten op tekenen en symptomen van trombo-embolie.
Patiënten moeten geïnstrueerd worden om medisch advies te vragen als ze symptomen krijgen, zoals kortademigheid, pijn op de borst, zwelling van arm of been.
Perifere neuropathie:
Perifere neuropathie is een vaak voorkomende, potentieel ernstige bijwerking van de behandeling met thalidomide en kan resulteren in onomkeerbare schade (zie rubriek 4.8).
In een fase-3 studie bedroeg de gemiddelde tijd tot het eerste neuropathische voorval 42,3 weken.
Indien er bij de patiënt sprake is van perifere neuropathie, moeten de instructies met betrekking tot de modificatie van de dosis en de toediening in rubriek 4.2 opgevolgd worden.
Het wordt aanbevolen patiënten met neuropathieverschijnselen zorgvuldig te controleren.
Verschijnselen omvatten paresthesie, dysesthesie, ongemak, abnormale coördinatie of slapheid.
Tijdens de behandeling dient regelmatige en routinematige monitoring plaats te vinden.
Geneesmiddelen waarvan bekend is dat deze neuropathie kunnen veroorzaken, dienen voorzichtig gebruikt te worden bij patiënten die ook thalidomide ontvangen (zie rubriek 4.5).
Thalidomide kan mogelijk ook bestaande neuropathie verergeren en zou daarom niet gebruikt moeten worden bij patiënten met klinische tekenen of symptomen van perifere neuropathie, tenzij de klinische voordelen zwaarder wegen dan de risico’ s.
Syncope en bradycardie:
Eventueel kan een dosisreductie of beëindiging van de behandeling noodzakelijk zijn.
Huidreacties:
6 Indien de patiënt op enig moment een toxische huidreactie te zien geeft - bijv. syndroom van Stevens- Johnson - dient de behandeling definitief beëindigd te worden.
Thalidomide veroorzaakt frequent slaperigheid.
Patiënten zouden geïnstrueerd moeten worden om situaties te vermijden waarin slaperigheid problemen kan opleveren en om medisch advies te vragen, voordat er andere geneesmiddelen genomen worden waarvan bekend is dat deze slaperigheid veroorzaken.
Patiënten moeten gecontroleerd worden en het kan nodig zijn de dosis te verlagen.
Patiënten zouden geïnformeerd moeten worden over de mogelijke achteruitgang van de geestelijke en/of fysieke vaardigheden die nodig zijn voor de uitvoering van gevaarlijke taken (zie rubriek 4.7).
Patiënten met nier- of leveraandoeningen:
Patiënten met ernstige nier- of leveraandoeningen moeten zorgvuldig gecontroleerd worden op bijwerkingen.
Lactose-intolerantie:
De capsules bevatten lactose.
Patiënten met zeldzame erfelijke problemen in de vorm van galactose- intolerantie, Lapp lactase-deficiëntie of slechte opname van glucose-galactose zouden dit geneesmiddel niet moeten gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Thalidomide is een slecht substraat voor cytochroom P450 iso-enzymen en daarom zijn klinisch belangrijke interacties met geneesmiddelen die gemetaboliseerd worden door dit CYP enzymsysteem onwaarschijnlijk.
Versterking van de sedatieve effecten van andere geneesmiddelen:
Thalidomide heeft sedatieve eigenschappen en kan de sedatieve effecten van anxiolytica, hypnotica, antipsychotica, H1-antihistaminica, opiaten, barbituraten en alcohol versterken.
Men dient voorzichtig te zijn wanneer thalidomide tegelijkertijd voorgeschreven wordt met geneesmiddelen die slaperigheid veroorzaken.
Bradycardie:
Omdat bij thalidomide een mogelijk risico op bradycardie bestaat, dient men voorzichtig te zijn met geneesmiddelen die dezelfde farmacodynamische uitwerkingen hebben, zoals werkzame bestanddelen voor het opwekken van torsade de pointes, bèta-blokkers of cholinesteraseremmers.
Geneesmiddelen waarvan bekend is dat deze perifere neuropathie kunnen veroorzaken:
Geneesmiddelen waarvan bekend is dat deze een rol kunnen spelen in perifere neuropathie (bijv. vincristine en bortezomib) dienen omzichtig te worden gebruikt bij patiënten die thalidomide gebruiken.
Hormonale anticonceptiva:
Er is geen interactie tussen thalidomide en hormonale anticonceptiva.
Bij 10 gezonde vrouwen werden de farmacokinetische profielen van norethindron en ethinylestradiol bestudeerd na toediening van een enkele dosis van 1,0 mg norethindronacetaat en 0,75 mg ethinyl-estradiol.
De resultaten met en zonder gelijktijdige toediening van 200 mg thalidomide per dag waren vergelijkbaar op steady-state niveaus.
Hormonale combinatiemiddelen worden echter niet aanbevolen als anticonceptiva vanwege het verhoogde risico van veneuze trombo-embolie.
Warfarine:
Meervoudige dosistoedieningen van 200 mg thalidomide per dag gedurende 4 dagen hadden geen effect op de International Normalized Ratio (INR) bij gezonde vrijwilligers.
Vanwege het verhoogde risico op trombose bij kankerpatiënten en een potentieel versneld metabolisme van warfarine bij gebruik van corticosteroïden wordt een nauwgezet monitoren van de INR-waarden aanbevolen tijdens een thalidomide-prednison behandeling en gedurende de eerste weken na beëindiging van deze
Digoxine:
Er is geen interactie tussen thalidomide en digoxine.
Bij 18 gezonde mannelijke vrijwilligers had een meervoudige toediening van 200 mg doses thalidomide geen merkbare uitwerking op de farmacokinetica van enkelvoudige doses digoxine.
Bovendien had de toediening van een enkele dosis van 0,5 mg digoxine geen merkbare uitwerking op de farmacokinetica van thalidomide.
Het is onbekend of het effect afwijkt bij patiënten met multipel myeloom.
4.6 Zwangerschap en borstvoeding
Zwangerschap en het vermogen om zwanger te raken gelden als contra-indicatie voor Thalidomide Celgene, tenzij voldaan is aan alle voorwaarden van het Thalidomide Celgene programma voor zwangerschapspreventie (zie rubriek 4.3).
De teratogene effecten van thalidomide bij de mens zijn krachtig en leiden tot een hoge frequentie (circa 30%) van ernstige en levensbedreigende geboorteafwijkingen zoals: ectromelie (amelie, focomelie, hemimelie) van de bovenste en/of onderste ledematen, microtie met afwijkingen van de meatus acusticus externus (blind of afwezig), laesies van midden- en binnenoor (minder frequent), ooglaesies (anoftalmie, microftalmie), congenitale hartaandoeningen, renale afwijkingen.
Andere minder frequente afwijkingen zijn ook beschreven.
Vrouwen in de vruchtbare leeftijd:
Vrouwen die zwanger kunnen worden moeten een effectieve vorm van anticonceptie gebruiken in de laatste 4 weken vóór de therapie, tijdens de therapie en gedurende 4 weken na afloop van de thalidomidetherapie (zie rubriek 4.4).
Wanneer een met thalidomide behandelde patiënte zwanger wordt, moet de behandeling onmiddellijk gestaakt worden.
De patiënte dient verwezen te worden naar een in teratologie gespecialiseerde of ervaren arts voor nader onderzoek en advies.
Mannelijke patiënten met vrouwelijke partners die zwanger zouden kunnen raken:
Omdat thalidomide wordt aangetroffen in sperma, moeten mannelijke patiënten tijdens de behandeling condooms gebruiken en gedurende een week na onderbreking en/of beëindiging van de behandeling wanneer zij geslachtsgemeenschap hebben met een zwangere vrouw of met een vrouw die zwanger kan worden en die geen effectieve contraceptie gebruikt.
Borstvoeding:
Het is onbekend of thalidomide uitgescheiden wordt via de borstvoeding.
Onderzoek bij dieren heeft aangetoond dat thalidomide uitgescheiden werd via de moedermelk.
Om die reden zou gedurende de therapie met thalidomide gestopt moeten worden met borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Thalidomide kan echter slaperigheid en verslechterd zicht tot gevolg hebben (zie rubriek 4.8).
4.8 Bijwerkingen
De meest gangbare geobserveerde bijwerkingen van het gebruik van thalidomide in
8 combinatie met melfalan en prednison zijn: neutropenie, leukopenie, constipatie, slaperigheid, paresthesie, perifere neuropathie, anemie, lymfopenie, trombocytopenie, duizeligheid, dysesthesie, tremor en perifeer oedeem.
De klinisch belangrijke bijwerkingen van het gebruik van thalidomide in combinatie met melfalan en prednison of dexamethason zijn: diep-veneuze trombose en longembolie, perifere neuropathie, ernstige huidreacties waaronder syndroom van Stevens-Johnson en toxische epidermale necrolyse, syncope, bradycardie en duizeligheid (zie rubriek 4.2, 4.4 en 4.5).
Tabel 2 bevat slechts de bijwerkingen waarvoor met redelijke zekerheid een causaal verband met de behandeling met het geneesmiddel vastgesteld kon worden.
De vermelde frequenties zijn gebaseerd op de observaties tijdens een vergelijkend klinisch Fase-III (pivotal study) onderzoek waarin de werking van thalidomide in combinatie met melfalan en prednison onderzocht werd bij onbehandelde patiënten met multipel myeloom.
Naast de bijwerkingen die in dit onderzoek vastgesteld werden, vermeldt Tabel 2 eveneens bijwerkingen van thalidomide in combinatie met dexamethason en bijwerkingen die gebaseerd zijn op ervaringen met het geneesmiddel na het in de handel brengen.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100; 1/10); soms (≥ 1/1000; 1/100); zelden (≥ 1/10.000; 1/1000); zeer zelden (< 1/10.000, niet bekend (kan met de beschikbare gegevens niet worden bepaald)).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 2:
Frequentie van bijwerkingen bij thalidomide in combinatie met melfalan en prednison.
Systeem/Orgaanklasse
Zeer Vaak
Vaak
Hartaandoeningen
Hartfalen Bradycardie
Bloed- en lymfestelselaandoeningen
Neutropenie Leukopenie Anemie Lymfopenie Trombocytopenie
Aandoeningen van het Zenuwstelsel
Perifere neuropathie * Tremor Duizeligheid Paresthesie Dysesthesie Slaperigheid
Abnormale coördinatie
Ademhalingsstelsel-, thoracale- en mediastinumaandoeningen
Longembolie * Interstitiële longziekte Bronchopneumopathie Dyspnoe
Gastrointestinale aandoeningen
Constipatie
Braken Droge mond
Huid- en onderhuidaandoeningen
Toxische huideruptie Uitslag Droge huid
Infecties en parasitaire aandoeningen
Longontsteking
Bloedvataandoeningen
Diep-veneuze trombose *
Algemene aandoeningen en reacties op de plek van de toediening
Perifeer oedeem
Pyrexie Asthenie Malaise
Psychische stoornissen
Verwarde toestand Depressiviteit
* - Zie onderstaande gedetailleerde rubriek
9 Naast de bovengenoemde bijwerkingen leidde de combinatie van thalidomide en dexamethason in andere klinische onderzoeken tot de zeer vaak voorkomende bijwerking van vermoeidheid, vaak voorkomende bijwerkingen in de vorm van transiënte ischemische aanvallen, syncope, vertigo, hypotensie, veranderde stemming, angstgevoelens, verslechterd zicht, misselijkheid en dyspepsie en soms voorkomende bijwerkingen in de vorm van cerebrovasculair accident, diverticulaire perforatie, peritonitis, orthostatische hypotensie en bronchitis.
Aanvullende bijwerkingen die gerelateerd zijn aan ervaringen met thalidomide na de marktintroductie en die niet vastgesteld werden in de fase-III studie omvatten: toxische epidermale necrolyse, intestinale obstructie, hypothyroïdisme en seksuele disfunctie.
Bloed- en lymfestelselaandoeningen:
Bijwerkingen bij hematologische aandoeningen worden vermeld in vergelijking met de onderzoekstak voor het product waarmee thalidomide vergeleken werd, omdat dit andere product significante uitwerkingen heeft op deze aandoeningen (Tabel 3).
Tabel 3:
Vergelijking van de hematologische aandoeningen bij de combinaties van melfalan en prednison (MP) en van melfalan, prednison en thalidomide (MPT) in onderzoek IFM 99-06 (zie rubriek 5.1)
n (% patiënten)
Graad 3 en 4 *
*
Neutropenie Leukopenie Anemie Lymfopenie Trombocytopenie WHO criteria
57 (29,5) 32 (16,6) 28 (14,5) 14 (7,3) 19 (9,8)
53 (42,7) 32 (25,8) 17 (13,7) 15 (12,1) 14 (11,3)
Teratogeniciteit:
Het risico van intra-uterien overlijden of ernstige geboorteafwijkingen, primair focomelie, is extreem hoog.
Thalidomide mag op geen enkel moment tijdens de zwangerschap gebruikt worden (zie rubriek 4.4 en 4.6).
Trombo-embolieën:
Er is een verhoogd risico van DVT en PE gerapporteerd bij patiënten die met thalidomide behandeld werden (zie rubriek 4.4).
Perifere neuropathie:
Perifere neuropathie is een zeer vaak voorkomende, potentieel ernstige bijwerking van de behandeling met thalidomide en kan resulteren in onomkeerbare schade (zie rubriek 4.4).
Perifere neuropathie doet zich over het algemeen voor na chronisch gebruik over een periode van maanden.
Er zijn echter ook meldingen van perifere neuropathie na een relatief kortdurend gebruik.
Incidentie van neuropathieën die leiden tot een stopzetting, vermindering van de dosis of onderbreking van de therapie, nemen toe met de cumulatieve dosis en duur van de therapie.
Symptomen kunnen zich enige tijd na het einde van de behandeling met thalidomide voordoen en kunnen langzaam of helemaal niet verdwijnen.
4.9 Overdosering
In de literatuur zijn 18 gevallen van overdosering gerapporteerd met doses tot maximaal 14,4 g.
Er zijn geen gevallen van overlijden gemeld en alle patiënten die een overdosis genomen hadden, herstelden zonder complicaties.
Er is geen specifiek antidotum voor een overdosis thalidomide.
In geval van een overdosering moeten de ademhaling, pols en temperatuur van de patiënt gemonitord worden en dient de noodzakelijke zorg gegeven te worden om de bloeddruk en de ademhaling te ondersteunen.
10 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Immunosuppressiva, ATC-code:
LO4AX 02.
Thalidomide heeft een chiraal centrum en wordt klinisch gebruikt als een racemaat van (+)-(R) - en (-)- (S) - thalidomide.
Het werkingsspectrum van thalidomide is niet volledig gekarakteriseerd.
Thalidomide vertoont immunomodulatoire, anti-inflammatoire en potentieel anti-neoplastische werkingen.
Gegevens uit in vitro onderzoeken en klinische trials suggereren dat de immunomodulatoire, anti-inflammatoire en anti-neoplastistische effecten van thalidomide verband zouden kunnen houden met de onderdrukking van de excessieve productie van tumornecrosefactor- alfa (TNF-α), down-modulatie van geselecteerde moleculen voor de celoppervlakadhesie die betrokken zijn bij de migratie van leukocyten en anti-angiogene activiteit.
Thalidomide is als non- barbituraat eveneens een centraal werkend, hypnotisch sedatief middel.
Het heeft geen antibacteriële eigenschappen.
Klinische doeltreffendheid:
De resultaten van IFM 99-06, een fase-3, gerandomiseerde, open-label studie met parallelle groepen in meerdere centra geven een overlevingsvoordeel aan, wanneer thalidomide in combinatie met melfalan en prednison wordt gebruikt gedurende 12 cycli van 6 weken bij de behandeling van nieuw gediagnosticeerde patiënten met multipel myeloom.
Bij deze studie lag het leeftijdsbereik van de patiënten tussen 65 en 75 jaar waarbij 41% (183/447) van de patiënten 70 jaar of ouder was.
De mediane dosis thalidomide bedroeg 217 mg en > 40% van de patiënten ontving 9 cycli.
Melfalan en prednison werden respectievelijk gedoseerd met 0,25 mg/kg/dag en 2 mg/kg/dag op de dagen 1 t/m 4 van elke 6-weekse cyclus.
Naast de protocolanalyse werd een update afgeleid van de IFM 99-06 studie aan de hand van de aanvullende gegevens van een vervolgfase van 15 maanden.
De mediane algemene overleving bedroeg 51,6 ± 4,5 en 33,2 ± 3,2 maanden in de MPT- en MP-groepen, respectievelijk (97,5% CI 0,42 tot 0,84).
Dit verschil van 18 maanden is van statistisch belang met een relatieve kans op reductie van het overlijdensrisico in de MPT-arm van 0,59, bij een betrouwbaarheidsinterval van 97,5% tussen 0,42-0,84 en een p-waarde van < 0,001 (zie afbeelding 1).
11 Afbeelding 1:
Algehele overleving volgens de behandeling
1
0.8
0.6
Proportie O/N
(observaties / totaal aantal
Behandeling
Overlevingstijd Survival time mediaan ± se
median ± se (month)
MP
128/196
(maanden) 33.2 ± 3.2
0.2
33.2 ± 3.2
MP -T
62/125
51.6 ± 4.5 51.6 ± 4.5
0
12
24
36
48
60
72
84
Tijd vanaf de randomisatie (maand) Time from randomization (month)
5.2 Farmacokinetische eigenschappen
Absorptie:
Na orale toediening wordt thalidomide langzaam opgenomen in het lichaam.
De maximale plasmaconcentraties worden 2 tot 5 uur na toediening bereikt.
Gelijktijdige inname van voedsel vertraagde de opname, maar veranderde niets aan de algehele mate van opname.
Distributie:
55% en 65%.
Thalidomide is in het sperma van mannelijke patiënten aanwezig in een concentratie die vergelijkbaar is met de plasmaconcentraties.
Vanwege de bekende ernstige teratogene effecten van het product dienen mannelijke patiënten tijdens de behandeling met thalidomide en gedurende 1 week na het einde van de behandeling daarom een condoom gebruiken als hun partner zwanger is of zwanger kan worden en geen effectieve contraceptie gebruikt (zie rubriek 4.4).
Metabolisme:
Op dit moment zijn de exacte metabolische route en de eindproducten van thalidomide in mensen niet volledig bekend.
Beschikbare gegevens tonen aan dat het geneesmiddel voornamelijk geëlimineerd wordt door niet-enzymatische hydrolyse.
Er is een minimaal door cytochroom P450 gekatalyseerd hepatisch metabolisme van thalidomide.
Er zijn in vitro gegevens die aantonen dat prednison een stijging kan veroorzaken in de enzymeninductie waardoor de systematische blootstelling van gelijktijdig gebruikte geneesmiddelen verminderd kan worden.
De in vivo relevantie van deze bevindingen is onbekend.
Eliminatie:
De gemiddelde halfwaardetijd voor de eliminatie van thalidomide in plasma na enkelvoudige orale doses tussen 50 en 400 mg lag tussen 5,5 en 7,3 uur.
De totale systemische blootstelling (AUC) is proportioneel aan de dosis onder omstandigheden waarin enkelvoudige doses toegediend werden.
Er is geen tijdsafhankelijkheid van de farmacokinetica geobserveerd.
Lever- en nierinsufficiëntie:
De farmacokinetica van thalidomide bij patiënten met een nier- of leverfunctiestoornis is onbekend.
12 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij mannetjeshonden werden omkeerbare galstenen in de canaliculi geobserveerd bij blootstelling van één jaar aan een dosis die meer dan 1,9 keer hoger was dan die voor mensen.
Bij studies bij muizen en ratten werden verminderde aantallen bloedplaatjes waargenomen.
Dit bleek gerelateerd te zijn aan de thalidomide en kwam voor bij blootstellingen aan doses die meer dan 2,4 keer hoger waren dan die voor mensen.
Deze daling resulteerde niet in klinische tekenen.
Bij een eenjarige studie bij honden werden vergrote en/of blauwverkleurde melkklieren en verlengde oestrus waargenomen bij vrouwtjes die blootgesteld waren aan doses die gelijk waren aan 1,8 keer of groter waren dan 3,6 keer de dosering voor mensen.
De relevantie voor mensen is onbekend.
Het effect van thalidomide op de werking van de schildklier is zowel bij ratten als bij honden onderzocht.
Er werden geen effecten geobserveerd in honden, maar bij de ratten was er een waarneembare dosisafhankelijke verlaging in totale en vrije T4 die consistenter was bij de vrouwelijke dieren.
Er zijn geen mutagene of genotoxische effecten aan het licht gekomen tijdens een standaard reeks tests met thalidomide om de genotoxiciteit te bepalen.
Er werden geen tekenen van carcinogeniteit geobserveerd bij blootstellingen die circa 15, 13 en 39 keer hoger waren dan de geschatte klinische AUC bij de aanbevolen startdosis in respectievelijk muizen, mannelijke ratten en vrouwelijke ratten.
Onderzoek bij dieren heeft aangetoond dat er verschillen zijn in de gevoeligheid van soorten voor de teratogene effecten van thalidomide.
Bij mensen zijn de teratogene effecten van thalidomide aangetoond.
Onderzoek bij konijnen gaf geen gevolgen te zien voor de fertiliteitsindex bij mannelijke of vrouwelijke dieren, hoewel bij mannetjes testikeldegeneratie werd geobserveerd.
Een peri- en postnataal onderzoek naar de toxiciteit uitgevoerd bij konijnen die thalidomide in doses van maximaal 500 mg/kg/dag toegediend kregen, toonde aan dat dergelijke doses resulteerde in abortus, een toename van doodgeboren foetussen en een afname in de overleving van pups tijdens de lactatie.
Bij pups van moeders die met thalidomide behandeld werden, was sprake van een toename van de abortussen, een verminderde toename van het lichaamsgewicht, afwijkingen in leren en geheugen, verlaagde fertiliteit en een verlaagde zwangerschapsindex.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Watervrije lactose Microkristallijne cellulose Crospovidon (Type A) Povidon (K90) Stearinezuur Colloïdaal watervrij siliciumdioxide
Capsulehuls:
Gelatine Titaandioxide (E171)
Drukinkt:
Schellak IJzeroxidezwart (E172)
13 Propyleenglycol
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/PE/Aclar/aluminium blisterverpakking met 14 capsules
Verpakkingsgrootte:
28 capsules (twee blisterverpakkingen) in een mapje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte capsules dienen aan het einde van de behandeling aan de apotheker te worden geretourneerd.
7.
VERGUNNINGHOUDER
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Verenigd Koninkrijk Tel: +44 (0)1753 240600 Fax: +44 (0)1753 240899
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/443/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16/04/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
14 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
15 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Penn Pharmaceuticals Ltd.
Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE VERGUNNINGHOUDER TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
1.
Dit pakket dient het volgende te bevatten: o Boekje voor artsen en apothekers o Boekjes voor patiënten o Patiëntenkaarten o Samenvatting van de productkenmerken, bijsluiter en etikettering
2.
De vergunninghouder dient in elke lidstaat een Pregnancy Prevention Programme (PPP: een programma voor zwangerschapspreventie) te implementeren.
De details van het PPP moeten overeengekomen worden met de nationale bevoegde instanties in elke lidstaat en het moet gereed zijn, voordat de marketing van het geneesmiddel begint.
3.
De vergunninghouder dient in elke lidstaat de inhoud van de informatieve brief voor artsen en apothekers en de inhoud van het informatiepakket voor artsen en apothekers, af te stemmen met de nationale bevoegde instanties voordat de marketing van het product begint, en te bevestigen dat deze materialen de onderstaande kernelementen bevatten.
4.
De vergunninghouder dient in elke lidstaat de implementatie van het patiëntenkaartsysteem overeen te komen.
5.
De vergunninghouder moet ervoor zorgen dat de educatieve materialen overhandigd worden aan en gecontroleerd worden door de nationale patiëntorganisaties of indien dergelijke organisaties niet bestaan of niet betrokken kunnen worden, aan een relevante patiëntengroep.
De resultaten
16 van gebruikerstests moeten worden overhandigd aan de bevoegde nationale autoriteit en de definitieve materialen moeten op een nationaal niveau gevalideerd worden.
6.
De vergunninghouder dient voorafgaand aan de lancering van het product het volgende af te stemmen met elke lidstaat: o De meest aangewezen strategieën om het afwijkende gebruik binnen nationale gebieden te controleren o De inzameling van gedetailleerde gegevens met tenminste de demografie van de patiënten en indicaties om het off-label gebruik (gebruik voor andere dan de op het etiket vermelde doeleinden) binnen het nationale territorium nauwgezet te kunnen volgen o Het invoeren van nationale maatregelen om de doeltreffendheid en de naleving van de PPP te kunnen beoordelen.
7.
De vergunninghouder zal het Europese Geneesmiddelen Bureau (EMEA) en de betreffende nationale vertegenwoordigers van patiënten en slachtoffers vóór de lancering op de hoogte stellen van de voorgestelde lanceerdatum in elke lidstaat.
Op te nemen kernelementen
Informatieve brief voor artsen en apothekers (Dear Healthcare Professional brief) De informatieve brief voor artsen en apothekers moet uit twee delen bestaan: • Kerntekst zoals afgesproken door de CHMP • Nationale, met de bevoegde nationale instanties overeengekomen vereisten ten aanzien van: o Distributie van het product o Procedures die garanderen dat alle toepasselijke maatregelen uitgevoerd zijn voordat thalidomide wordt toegepast
Educatief pakket voor artsen en apothekers Het educatieve pakket voor artsen en apothekers zal de volgende elementen bevatten: • Een boekje voor artsen en apothekers o Historie van thalidomide, achtergrondinfo over Thalidomide Celgene en de voorschrift gebonden verstrekking daarvan o Posologie o Maximale duur van voorschrift 4 weken voor vrouwen die zwanger kunnen raken 12 weken voor mannen en vrouwen die niet zwanger kunnen raken o Teratogeniciteit en de noodzaak om de blootstelling van foetussen aan het product te vermijden o Verplichtingen waaraan artsen en apothekers die Thalidomide Celgene willen voorschrijven, moeten voldoen omvatten Het geven van uitgebreid advies en raad aan patiënten De patiënten moeten in staat zijn te voldoen aan de vereisten voor een veilig gebruik van thalidomide Het voorzien van patiënten van de juiste educatieve materialen Zwangerschappen, neuropathie of andere bijwerkingen rapporteren aan Celgene en de lokale gezondheidsautoriteiten (indien van toepassing in een lidstaat) door middel van de formulieren in het informatiepakket voor artsen en apothekers
o Veiligheidsadviezen die voor alle patiënten gelden Beschrijving en management van trombo-embolische en cardiovasculaire voorvallen, en perifere neuropathie Verwijdering/inlevering van ongebruikte geneesmiddelen Afzien van bloeddonatie tijdens de behandeling en gedurende een week na het einde van de behandeling
o Algoritme voor implementatie van het programma voor zwangerschapspreventie
17 Dit zal bestaan uit patiëntcategorisatie en bepaling van de vereiste zwangerschapspreventie en testmaatregelen
- de arts die haar contraceptie voorschrijft, op de hoogte moet stellen
dat zij thalidomide inneemt
- de arts die thalidomide voorschrijft, op de hoogte moet stellen dat zij
haar contraceptiemethode heeft stopgezet of gewijzigd • Eisen aan zwangerschapstests o Advies over geschikte tests o Frequentie (voor aanvang van, tijdens de behandeling maandelijks en na afronding van de behandeling) • Noodzaak om meteen met Thalidomide Celgene te stoppen bij een vermoeden van een zwangerschap • Noodzaak om meteen de behandelende arts te informeren bij een vermoeden van een zwangerschap Veiligheidsadviezen voor mannen • De noodzaak om foetale blootstelling te vermijden • Thalidomide bevindt zich in sperma en er moet een condoom gebruikt worden indien de sekspartner zwanger is of zwanger kan raken en geen effectieve contraceptie gebruikt • Noodzaak om de behandelende arts per omgaande te informeren, wanneer de partner zwanger raakt en bij seksuele gemeenschap te allen tijde een condoom te gebruiken • Er mag geen sperma gedoneerd worden tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide
o Eisen die gesteld worden aan de melding van zwangerschappen Stop meteen met Thalidomide Celgene bij een vermoeden van een zwangerschap Verwijs de patiënt voor adviezen en ter evaluatie naar een arts die gespecialiseerd of ervaren is in de omgang met teratologie Vul het formulier voor het rapporteren van een zwangerschap in dat te vinden is in het informatiepakket voor artsen en apothekers Lokale contactgegevens voor de melding van een vermoedelijke zwangerschap
• Formulieren voor het rapporteren van een initiële zwangerschap en de resultaten ervan • Analyse van therapietrouw na de marktintroductie (zoals van toepassing voor een lidstaat) • Formulier voor het rapporteren van neuropathie en andere bijwerkingen
• Formulieren behandelingsinitiatie o Er moeten 3 types van formulieren zijn voor het initiëren van de behandeling:
Patiënte die vruchtbaar is Patiënte die onvruchtbaar is Mannelijke patiënt
18 o Alle formulieren om een behandeling te initiëren moeten de volgende elementen bevatten:
Waarschuwing voor de teratogeniciteit Datum van counseling Bevestiging dat de patiënt het risico van thalidomide en de maatregelen met betrekking tot het PPP begrijpt Patiëntgegevens, handtekening en datum Naam voorschrijvend arts, handtekening en datum Doel van dit document zoals vermeld in het PPP: “ Het formulier behandelingsinitiatie is bedoeld om patiënten en mogelijke foetussen te beschermen door te garanderen dat patiënten volledig op de hoogte zijn van het risico van teratogeniciteit en andere bijwerkingen als gevolg van het gebruik van thalidomide, en dat zij dit risico begrijpen.
Het is geen contract en ontheft niemand van zijn/haar verantwoordelijkheden met betrekking tot het veilige gebruik van het product en preventie van foetale blootstelling .”
o Formulieren behandelingsinitiatie voor vrouwelijke patiënten die zwanger kunnen raken moeten ook het volgende vermelden:
Bevestiging dat de arts het volgende heeft besproken: • De noodzaak om foetale blootstelling te vermijden • Dat zij, als zij zwanger is of van plan is om zwanger te worden, Thalidomide Celgene niet mag innemen • De noodzaak van een effectieve contraceptie, zonder onderbreking, 4 weken vóór het begin van de behandeling, tijdens de gehele duur van de behandeling en 4 weken na het einde van de behandeling • Dat zij, als zij haar contraceptiemethode moet wijzigen of stopzetten, de volgende personen daarvan op de hoogte moet stellen:
- de arts die haar contraceptie voorschrijft, moet op de hoogte stellen
dat zij thalidomide inneemt
- de arts die thalidomide voorschrijft, op de hoogte moet stellen dat zij
haar contraceptiemethode heeft stopgezet of gewijzigd • De noodzaak van zwangerschapstests, d.w.z. vóór de behandeling, om de 4 weken tijdens de behandeling en na de behandeling • De noodzaak om bij het vermoeden van een zwangerschap Thalidomide Celgene meteen stop te zetten • De noodzaak om bij het vermoeden van een zwangerschap hun arts meteen te raadplegen • Dat zij de behandeling aan niemand anders mag geven • Dat zij geen bloed mag doneren tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide • Dat zij de capsules aan het einde van de behandeling aan de apotheker moet retourneren
o Formulieren behandelingsinitiatie voor vrouwelijke patiënten die niet zwanger kunnen raken moeten ook het volgende vermelden:
Bevestiging dat de arts het volgende heeft besproken: • Dat zij de behandeling aan niemand anders mag geven • Dat zij geen bloed mag doneren tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide • Dat zij de capsules aan het einde van de behandeling aan de apotheker moet retourneren
o Formulieren behandelingsinitiatie voor mannelijke patiënten moeten ook het volgende vermelden:
Bevestiging dat de arts het volgende heeft besproken:
19
•
Noodzaak om de behandelende arts per omgaande te informeren, wanneer de partner zwanger raakt en te allen tijde een condoom te gebruiken
•
Er mag geen sperma of bloed gedoneerd worden tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide
• •
Dat hij de behandeling aan niemand anders mag geven Dat hij de capsules aan het einde van de behandeling aan de apotheker moet retourneren
• Patiëntkaarten en/of gelijksoortige hulpmiddelen: o Verificatie dat een adequate voorlichting plaatsgevonden heeft o Documentatie van het vermogen om zwanger te raken o Vakje (of gelijksoortig) dat door de arts moet worden afgevinkt om te bevestigen dat de patiënt een effectieve contraceptie gebruikt (als de vrouw zwanger kan raken) o Verificatie van initiële negatieve zwangerschapstest vóór het begin van de behandeling (als de vrouw zwanger kan raken) o Datum en resultaten zwangerschapstests
• Educatieve boekjes voor patiënten: o Er zijn 3 types van educatieve boekjes voor patiënten beschikbaar of één enkel boekje dat de informatie voor elke patiëntencategorie bevat:
Patiëntes die vruchtbaar zijn en hun partner Patiëntes die onvruchtbaar zijn Mannelijke patiënten en hun partner
o Alle boekjes voor patiënten dienen de volgende elementen te bevatten De teratogene eigenschappen van Thalidomide Celgene Thalidomide Celgene kan thrombo-embolie, cardiovasculaire voorvallen en neuropathie veroorzaken Beschrijving van de patiëntenkaart en het gebruik ervan in de afzonderlijke lidstaten Nationale en andere toepasselijke regelingen voor de verstrekking van een Thalidomide Celgene voorschrift Het feit dat Thalidomide Celgene niet aan anderen doorgegeven mag worden Het feit dat geen bloed gedoneerd mag worden De noodzaak om de behandelende arts over bijwerkingen te informeren Dat alle ongebruikte capsules aan het einde van de behandeling aan de apotheker dienen te worden geretourneerd
Patiënte die vruchtbaar is • Noodzaak foetale blootstelling te vermijden • De noodzaak van een effectieve contraceptie • Dat zij, als zij haar contraceptiemethode moet wijzigen of stopzetten, de volgende personen daarvan op de hoogte moet stellen:
- de arts die haar contraceptie voorschrijft, op de hoogte moet stellen
dat zij thalidomide inneemt
- de arts die thalidomide voorschrijft, op de hoogte moet stellen dat zij
haar contraceptiemethode heeft stopgezet of gewijzigd • De noodzaak van zwangerschapstests vóór de behandeling, elke 4
20 weken tijdens de behandeling en na de behandeling
•
Noodzaak om meteen met Thalidomide Celgene te stoppen bij een vermoeden van een zwangerschap
Mannelijke patiënten • Noodzaak foetale blootstelling te vermijden • Thalidomide bevindt zich in sperma en er moet een condoom gebruikt worden indien de sekspartner zwanger is of zwanger kan raken en geen effectieve contraceptie gebruikt • Noodzaak om de behandelende arts per omgaande te informeren, wanneer de partner zwanger raakt en bij seksuele gemeenschap te allen tijde een condoom te gebruiken • Er mag geen sperma gedoneerd worden tijdens de behandeling en gedurende een week na het stopzetten van de behandeling met Thalidomide
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het geneesmiddelenbewakingssysteem, zoals vermeld in versie 5.1 in Module 1.8.1. van de Aanvraag van de vergunning voor het in de handel brengen, uitgevoerd wordt voor en tijdens het in de handel brengen van het product.
Risicobeheersplan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten met betrekking tot de geneesmiddelenbewaking uit te voeren die in het Geneesmiddelenbewakingsplan vermeld worden, zoals overeengekomen in versie 6.0 van het Risicobeheersplan (RBP) die vermeld worden in Module 1.8.2. van de Aanvraag van de vergunning voor het in de handel brengen en alle daaropvolgende bijwerkingen van het RBP, zoals overeengekomen met de CHMP.
Volgens de CHMP richtlijn over risicobeheerssystemen voor geneesmiddelen voor gebruik bij de mens moet het bijgewerkte RBP tegelijk met het volgende veiligheidsrapport (Periodic Safety Update Report (PSUR)) worden ingediend.
Bovendien moet een bijgewerkt RBP worden ingediend • Wanneer er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsspecificatie, het geneesmiddelenbewakingsplan of activiteiten met betrekking tot risicominimalisering • Binnen 60 dagen van het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking of risicominimalisering) • Op verzoek van het EMEA
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
22 A.
ETIKETTERING
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
MAPJE
1.
NAAM VAN HET GENEESMIDDEL
Thalidomide Celgene 50 mg harde capsules Thalidomide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 50 mg thalidomide.
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
WAARSCHUWING:
Thalidomide veroorzaakt geboorteafwijkingen en overlijden van de foetus.
Patiënten dienen zich bij gebruik van Thalidomide Celgene te houden aan het daarvoor geldende programma voor zwangerschapspreventie.
Indien dit het geval is, geen voertuigen besturen of machines bedienen.
DE VERPAKKING MOET INTACT BLIJVEN
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN) INDIEN VAN TOEPASSING
Breng niet gebruikte geneesmiddelen terug naar uw apotheek.
11.
NAAM EN ADRES VAN DE VERGUNNINGHOUDER
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/443/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Thalidomide Celgene 50 mg
25 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Thalidomide Celgene 50 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
26 B.
BIJSLUITER
27 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Thalidomide Celgene 50 mg harde capsules Thalidomide
WAARSCHUWING Thalidomide veroorzaakt geboorteafwijkingen en overlijden van het ongeboren kind.
Gebruik geen thalidomide indien u zwanger bent of zwanger kunt raken.
U moet de contraceptieve adviezen van uw arts opvolgen.
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel nooit door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Thalidomide Celgene en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Thalidomide Celgene inneemt 3.
Hoe wordt Thalidomide Celgene ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Thalidomide Celgene 6.
Aanvullende informatie
1.
WAT IS THALIDOMIDE CELGENE IS EN WAARVOOR WORDT HET GEBRUIKT
Wat is Thalidomide Celgene:
Thalidomide Celgene bevat een werkzaam bestanddeel met de naam thalidomide.
Dit geneesmiddel behoort tot een groep geneesmiddelen die bekend staan als ‘ immunosuppressiva’.
Deze werken door in te werken op de cellen van uw immuunsysteem.
Het immuunsysteem is een onderdeel van de verdediging van het lichaam dat meehelpt om ziekten en infecties te bestrijden.
Waar Thalidomide Celgene voor gebruikt wordt:
Thalidomi de Celgene wordt gebruikt voor de behandeling van multipel myeloom, een kanker van het beenmerg.
Multipel myeloom is een type bloedkanker dat invloed heeft op de witte bloedcellen die antilichamen aanmaken.
Het wordt gebruikt in combinatie met twee andere geneesmiddelen, melfalan en prednison, als eerste behandelingsoptie van multipel myeloom bij patiënten van ≥ 65 jaar of diegenen die geen hoge dosis chemotherapie kunnen krijgen.
In het belangrijkste klinische onderzoek gaf deze combinatie een langere overlevingsperiode van ongeveer 18 maanden.
Mocht u meer te weten willen komen over deze geneesmiddelen, dan kunt u uw arts daarover aanspreken of de bijsluiter lezen die met deze geneesmiddelen meegeleverd wordt.
2.
U zult van uw arts specifieke instructies gekregen hebben, met name over de effecten van thalidomide op de ongeboren baby’ s (zie de toelichting in het Thalidomide Celgene programma voor zwangerschapspreventie).
Lees deze
28 zorgvuldig door en houd u aan de bijbehorende instructies.
Zie ook de overige informatie in deze rubriek onder “ Wees extra zorgvuldig met Thalidomide Celgene” en “ Zwangerschap”.
Neem Thalidomide Celgene niet in: • Als u zwanger bent, denkt dat u wel eens zwanger zou kunnen zijn of van plan bent om zwanger te worden, omdat Thalidomide Celgene kan leiden tot geboorteafwijkingen of overlijden van de foetus. • Als u in staat bent om zwanger te raken, maar niet in staat bent om de noodzakelijke maatregelen ter voorkoming van een zwangerschap toe te passen (zoals toegelicht in het Thalidomide Celgene programma voor zwangerschapspreventie). • Als u allergisch (overgevoelig) bent voor thalidomide of voor één van de andere bestanddelen van Thalidomide Celgene (zoals vermeld in onderstaande rubriek 6. “ Wat bevat Thalidomide Celgene :”).
Neem Thalidomide Celgene niet in, als één van de bovenstaande punten op u van toepassing is.
Indien u daarover in onzekerheid verkeert, raadpleeg dan uw arts of apotheker, voordat u Thalidomide Celgene neemt.
Wees extra voorzichtig met Thalidomide Celgene:
Raadpleeg in de volgende situaties uw arts, voordat u dit geneesmiddel inneemt:
Raadpleeg alvorens dit geneesmiddel te nemen uw arts wanneer: • U een verhoogd risico loopt van de vorming van bloedstolsels in uw aderen (diep-veneuze trombose) of in uw longen (longembolie). • Wanneer u de anticonceptie-adviezen die uw arts u gegeven heeft niet begrijpt of wanneer u het gevoel heeft dat u niet in staat bent om deze adviezen op te volgen. • Wanneer u een beschadiging van de zenuwen heeft, zoals gevoelloosheid, tintelingen of pijn in uw handen of voeten.
Voor vrouwen die Thalidomide Celgene innemen Voordat u start met de behandeling, zou u uw arts moeten vragen of u in staat bent om zwanger te raken, zelfs wanneer u van mening bent dat dit onwaarschijnlijk is.
Wanneer de mogelijkheid bestaat dat u zwanger zou raken: • Uw arts zal zeker stellen dat u een zwangerschapstest ondergaat o voorafgaand aan de behandeling. o eens per vier weken tijdens de behandeling o vier weken na het einde van de behandeling • U moet gebruikmaken van een effectieve methode voor anticonceptie: o gedurende de vier weken die voorafgaan aan het begin van de behandeling o tijdens de behandeling o tot vier weken na het einde van de behandeling Uw arts zal u vertellen welke vorm van anticonceptie u dient te gebruiken.
Wanneer de mogelijkheid bestaat dat u zwanger zou raken, zal de arts bij elk voorschrift vastleggen dat de noodzakelijke maatregelen, zoals hierboven beschreven, genomen zijn en hij zal een bewijs daarvan noteren op uw patiëntenkaart of andere relevante documenten.
Voor mannen die Thalidomide Celgene innemen Thalidomide komt ook in het sperma.
Daarom mag u geen onbeschermde geslachtsgemeenschap hebben. • Zwangerschap en blootstelling tijdens zwangerschap moet vermeden worden.
U dient condooms te gebruiken: o tijdens de behandeling o gedurende 1 week na het einde van de behandeling 29 • U mag geen sperma doneren: o tijdens de behandeling o gedurende 1 week na het einde van de behandeling
Bloeddonaties:
Tijdens de behandeling met Thalidomide Celgene en gedurende 1 week na het einde van de behandeling mag u geen bloed doneren.
Wanneer u niet zeker weet of een van de bovenstaande punten op u van toepassing is, dient u uw arts te raadplegen, voordat u Thalidomide Celgene inneemt.
Inname met andere geneesmiddelen:
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kortgeleden heeft gebruikt, aangezien andere geneesmiddelen invloed kunnen hebben op de werking van thalidomide.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en voor medicinale producten op kruidenbasis.
Thalidomide kan het effect van deze middelen versterken.
Inname van Thalidomide Celgene met voedsel en drank:
Thalidomide Celgene kan met of zonder voedsel ingenomen worden (zie rubriek 3 “ Hoe wordt Thalidomide Celgene ingenomen”).
Drink geen alcohol, wanneer u Thalidomide Celgene gebruikt.
Alcohol kan u immers slaperig maken en Thalidomide Celgene maakt u dan nog slaperiger.
Zwangerschap:
Thalidomide veroorzaakt ernstige geboorteafwijkingen en zelfs het overlijden van een ongeboren kind. • Slechts een enkele capsule die door een zwangere vrouw ingenomen wordt, kan ernstige geboorteafwijkingen bij een baby veroorzaken. • Deze afwijkingen kunnen te korte armen of benen, misvormde handen of voeten, oog- of oorafwijkingen en problemen met de interne organen inhouden.
Wanneer u zwanger bent, mag u in geen geval Thalidomide Celgene gebruiken.
Bovendien mag u niet zwanger raken in de periode waarin u Thalidomide Celgene gebruikt.
U moet gebruikmaken van effectieve anticonceptie, wanneer u als vrouw in staat bent om zwanger te raken (zie rubriek 2, “ Wees extra voorzichtig met Thalidomide Celgene”).
U moet de behandeling meteen stoppen en uw arts informeren wanneer: • U een menstruatie overslaat of denkt dat u die overgeslagen heeft, wanneer u een ongebruikelijke menstruele bloeding heeft of wanneer u vermoedt dat u zwanger bent. • U heteroseksueel geslachtsverkeer gehad heeft zonder gebruik te maken van effectieve anticonceptie.
Als u tijdens de behandeling met thalidomide toch zwanger wordt, moet u de behandeling meteen stopzetten en uw arts informeren.
Mannen die Thalidomide Celgene gebruiken en een vrouwelijke partner hebben die in staat is om zwanger te raken, worden verwezen naar rubriek 2 “ Wees extra voorzichtig met Thalidomide Celgene”.
Als uw partner zwanger wordt terwijl u thalidomide inneemt, moet u uw arts meteen informeren.
Borstvoeding:
Het is namelijk niet bekend of thalidomide in de menselijke borstvoeding terechtkomt.
Rijvaardigheid en het gebruik van machines:
Bestuur geen voertuigen en gebruik geen gereedschappen of machines, wanneer u bijwerkingen ondervindt zoals duizeligheid, vermoeidheid, slaperigheid of verminderd zicht.
30 Belangrijke informatie over enkele bestanddelen van Thalidomide Celgene:
Thalidomide Celgene bevat lactose (een type suiker).
Wanneer uw arts u verteld heeft dat u bepaalde suikers niet verdraagt, dient u uw arts daarop te contacteren, voordat u dit geneesmiddel gaat innemen.
3.
HOE WORDT THALIDOMIDE CELGENE INGENOMEN
Volg bij het innemen van Thalidomide Celgene nauwgezet het advies van uw arts of apotheker.
Raadpleeg bij twijfel uw arts of apotheker.
Thalidomide Celgene is niet geschikt voor personen jonger dan 18 jaar.
Hoeveel u moet innemen:
De gebruikelijke dosis bedraagt 200 mg (4 capsules) per dag.
Uw arts zal echter uw dosis bepalen, hij zal uw vorderingen controleren en eventueel uw dosis aanpassen.
Uw arts zal u vertellen hoe u Thalidomide Celgene moet innemen en hoe lang u het dient in te nemen.
Thalidomide Celgene wordt ingenomen in behandelingscycli, elke cyclus duurt 6 weken, in combinatie met melfalan en prednison die ingenomen worden op dag 1-4 van elke 6-weekse cyclus.
Innemen van dit geneesmiddel: • Neem dit geneesmiddel oraal (via de mond) in. • Slik de capsule in haar geheel in met een vol glas water. • Bijt de capsule niet kapot met de tanden en kauw er niet op. • Neem de capsules in als enkele dosis, voordat u naar bed gaat.
Dit maakt het minder waarschijnlijk dat u op andere momenten in slaap valt.
Wat u moet doen als u meer van Thalidomide Celgene heeft ingenomen dan u zou mogen:
Als u meer van Thalidomide Celgene heeft ingenomen dan u zou mogen, moet u contact opnemen met een arts of meteen naar een ziekenhuis gaan.
Neem indien mogelijk de verpakking van het geneesmiddel en deze bijsluiter mee.
Wat u moet doen wanneer u bent vergeten Thalidomide Celgene in te nemen:
Wanneer u vergeten bent Thalidomide Celgene op het normale tijdstip in te nemen en • er niet meer dan 12 uur voorbij zijn: neem uw capsule onmiddellijk in. • er meer dan 12 uur voorbij zijn: neem uw capsule niet in.
Neem uw volgende capsule de volgende dag op het gebruikelijke tijdstip.
Als u nog vragen heeft over het innemen van het geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Thalidomide Celgene bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De frequentie van bijwerkingen wordt in de volgende categorieën ingedeeld:
Zeer vaak Vaak Soms
Bij meer dan 1 op de 10 patiënten Bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 Bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100
Zelden
Bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten
Bij minder dan 1 op de 10.000 patiënten
De volgende bijwerkingen kunnen zich voordoen bij dit geneesmiddel:
31 Stop met het innemen van Thalidomide Celgene en ga meteen naar een arts wanneer u de onderstaande ernstige bijwerkingen constateert – mogelijkerwijze heeft u dan urgente medische zorg nodig: • Ernstige huidreacties waaronder uitslag, een veel voorkomende bijwerking, en blaarvorming van de huid en mucosa (syndroom van Stevens Johnson en toxische epidermale necrolyse; dit zijn zeldzame bijwerkingen).
Tegelijkertijd kunt u last hebben van verhoging (koorts).
Informeer uw arts meteen, wanneer u een van de volgende ernstige bijwerkingen opmerkt: • Gevoelloosheid, tintelingen, abnormale coördinatie of pijn in uw handen en voeten.
Dit kan het gevolg zijn van een zenuwbeschadiging (‘ perifere neuropathie’ genoemd), een zeer vaak voorkomende bijwerking.
Het kan zeer ernstig, pijnlijk en invalidiserend worden.
Als u dergelijke symptomen krijgt, dient u meteen uw arts te raadplegen die de dosis kan verminderen of kan stoppen met de behandeling.
Deze bijwerking doet zich gewoonlijk voor nadat u dit geneesmiddel meerdere maanden lang ingenomen heeft, maar het kan zich ook sneller voordoen.
Het kan zich ook enige tijd na het einde van de behandeling voordoen.
Het is mogelijk dat het niet weggaat of dat het slechts langzaam weggaat. • Plotselinge pijn in de borst of moeilijkheden bij het ademhalen.
Dit kan het gevolg zijn van bloedstolsels in de ader die naar uw longen leidt (‘ longembolie’ genoemd), een veel voorkomende bijwerking.
Dit kan gebeuren tijdens de behandeling of nadat de behandeling gestopt is. • Pijn of zwelling in uw benen, met name in de onderbenen of kuiten.
Dit kan het gevolg zijn van bloedstolsels in de aderen van uw benen (diep-veneuze trombose), een veel voorkomende bijwerking.
Dit kan gebeuren tijdens de behandeling of nadat de behandeling gestopt is.
De overige bijwerkingen omvatten:
Zeer vaak • Constipatie. • Duizeligheid. • Slaperigheid, gevoel van vermoeidheid. • Trillen (tremor). • Opgezwollen handen en voeten. • Gevoelloosheid en tintelingen • Lage bloedceltellingen.
Dit kan inhouden dat het risico groter wordt dat u infecties ontwikkelt.
Uw arts kan uw aantallen bloedcellen controleren tijdens de behandeling met Thalidomide Celgene.
Vaak • Indigestie, misselijkheid, overgeven, droge mond. • Uitslag, droge huid. • Zich zwak, flauw of instabiel voelen, gebrek aan energie of kracht, lage bloeddruk. • Koorts, zich algemeen niet lekker voelen. • Een draaiend gevoel in uw hoofd dat het moeilijk maakt om rechtop te staan en normaal te bewegen. • Moeite hebben met zien of spreken, hetgeen niet lang aanhoudt.
Dit kan het gevolg zijn van een bloedprop in een ader in de hersenen. • Verminderd, troebel zicht. • Kortademigheid, moeite met ademhalen. • Infectie in de borst (longontsteking), longziekte. • Trage hartslag, hartfalen. • Depressiviteit, verwarring, stemmingswisselingen, angstgevoelens.
Soms voorkomend • Moeite hebben met zien of spreken door een bloeding uit een ader in de hersenen. • Duizeligheid wanneer men opstaat. • Ontsteking en zwelling van de buisjes in de longen (bronchitis).
32
HOE BEWAART U THALIDOMIDE CELGENE
Buiten het bereik en zicht houden van kinderen en anderen de niet direct bij de behandeling betrokken zijn.
Niet gebruiken na de vervaldatum zoals vermeld op de verpakking en de blisterverpakking na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Aan het einde van uw behandeling dient u alle ongebruikte capsules in te leveren bij de apotheek of arts.
Door deze maatregelen wordt misbruik voorkomen.
6.
AANVULLENDE INFORMATIE
Wat bevat Thalidomide Celgene: • Het werkzame bestanddeel is thalidomide.
Elke capsule bevat 50 mg thalidomide. • De andere bestanddelen zijn watervrije lactose, microkristallijne cellulose, povidon (K90), stearinezuur, colloïdale watervrije siliciumdioxide en crospovidon (Type A).
De capsulehuls bevat gelatine en titaandioxide (E171).
De drukinkt is samengesteld uit schellak, ijzeroxidezwart (E172) en propyleenglycol.
Hoe ziet Thalidomide Celgene er uit en wat is de inhoud van de verpakking:
Thalidomide Celgene wordt geleverd in de vorm van harde witte capsules met de opdruk “ Thalidomide 50 mg Celgene”.
De capsules worden geleverd in een mapje met 28 capsules (2 blisterverpakkingen met elk 14 capsules).
Vergunninghouder:
Celgene Europe Ltd, Riverside House, Riverside Walk, Windsor, SL4 1NA, Verenigd Koninkrijk.
Fabrikant:
Penn Pharmaceuticals Ltd, Tafarnaubach Industrial Estate, Tredegar, Gwent, NP22 3AA, Verenigd Koninkrijk.
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
33
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE AAN DE LIDSTATEN MOETEN WORDEN GEZONDEN
1 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL DIE AAN DE LIDSTATEN MOETEN WORDEN GEZONDEN
De EU-lidstaten dienen ervoor te zorgen:
De houder van de vergunning voor het in de handel brengen dient een controleprogramma op te zetten om gegevens te verzamelen over: de demografische kenmerken van patiënten aan wie THELIN is voorgeschreven, alle bijwerkingen en de redenen waarom het gebruik van THELIN gestaakt wordt.
De details van een dergelijk controleprogramma moeten worden goedgekeurd door de nationale bevoegde autoriteiten in de lidstaat en het programma moet uitgevoerd zijn voordat het product op de markt wordt gebracht.
De houder van de vergunning voor de moet op de details van een gecontroleerd distributiesysteem goedkeuring verkrijgen van de nationale bevoegde autoriteiten.
Een dergelijk programma moet nationaal worden geïmplementeerd, zodat is gewaarborgd dat alle artsen die THELIN willen gaan voorschrijven, voordat zij daadwerkelijk gaan voorschrijven voorzien zijn van een artseninformatiepakket met de volgende inhoud: • Productinformatie • Informatie voor artsen over THELIN • Informatiekaart voor patiënten • Informatiekaart voor partners van patiënten
De informatie voor artsen over THELIN moet de volgende sleutelelementen bevatten: • dat THELIN teratogeen is o Gebruik van effectieve voorbehoedsmiddelen door vrouwen in de vruchtbare leeftijd o Mogelijke interactie met orale anticonceptiemiddelen en verhoogde kans op trombo- embolie o De noodzaak vrouwelijke patiënten te informeren over teratogeniteit, anticonceptie en indien nodig de noodzaak van zwangerschapstests en wat een vrouw moet doen als ze zwanger wordt o Verwijzing van patiënten die zwanger werden naar een arts die gespecialiseerd of ervaren is in teratologie en de diagnose daarvan, voor evaluatie en advies
• dat THELIN hepatotoxisch is o De noodzaak van leverfunctietesten voorafgaand aan en gedurende de behandeling o Contra-indicatie voor patiënten met reeds bestaande leverinsufficiëntie (Child-Pugh klasse A-C) o De noodzaak van nauwgezette controle bij leverenzymwaarden > 3 x bovengrens van de normaalwaarde (ULN) ● > 3 en ≤ 5 x ULN: bevestigen door binnen 2 weken nogmaals een leverfunctietest uit te voeren.
Indien bevestigd, de aminotransferasen minstens om de 2 weken blijven controleren.
Indien de aminotransferasespiegels terugkeren naar de uitgangswaarden, maandelijkse leverfunctietesten hervatten. ● 5 en ≤ 8 x ULN: bevestigen door nogmaals een levertest uit te voeren; indien bevestigd, de behandeling beëindigen en de aminotransferasespiegels tenminste om de 2 weken controleren totdat de waarden zich genormaliseerd hebben.
Indien de aminotransferasespiegels terugkeren naar de uitgangswaarden, kan het opnieuw toedienen van THELIN overwogen worden. ● > 8 x ULN: behandeling dient te worden gestaakt en hervatting van behandeling met THELIN is geen optie.
2 • dat behandeling met THELIN vaak leidt tot afname van hemoglobinewaarden en geassocieerde parameters van rode bloedcellen o De noodzaak van volledige bloedtelling, voorafgaand aan gebruik en controle met klinisch relevante intervallen.
• Invloed van THELIN op bloeding o Interactie met warfarine en vitamine K-antagonisten, leidend tot een verhoogde INR o De noodzaak om de ingestelde dosis vitamine K-antagonist te verlagen voordat de sitaxentanbehandeling wordt gestart o Start de behandeling met vitamine K-antagonisten met verlaagde dosis indien sitaxentanbehandeling al is begonnen o De noodzaak van regelmatige controle van de INR o Wees bewust van de mogelijkheid van hemorragie en onderzoek zo nodig o Verhoogd risico van epistaxis en tandvleesbloeding
• dat er interactie is met ciclosporine A, wat kan leiden tot hogere concentraties THELIN in het bloed en daarmee tot een verhoogd risico op bijwerkingen
• dat de gegevensbank betreffende de veiligheid van THELIN beperkt is en dat artsen worden aangespoord om patiënten te laten deelnemen aan een controleprogramma, om de kennis over de incidentie van belangrijke bijwerkingen te vergroten.
Het controleprogramma moet voorschrijven dat artsen ernstige bijwerkingen en bepaalde, geselecteerde ’ bijwerkingen (zie hieronder) onmiddellijk melden en andere, niet-ernstige bijwerkingen om de drie maanden.
De volgende gegevens moeten worden verzameld: o Geanonimiseerde patiëntgegevens – leeftijd, geslacht en etiologie van PAH o Gelijktijdig gebruikte geneesmiddelen o Reden van onderbreking o Bijwerkingen o Alle ernstige bijwerkingen o Verhoging leverenzymen tot > 3x ULN o Anemie o Hemorragie o Zwangerschap en gevolgen o Longoedeem (bij veno-occlusieve aandoeningen) o Verdachte interacties o Onverwachte bijwerkingen volgens de SPC.
De informatiekaart voor patiënten moet de volgende informatie bevatten • dat THELIN teratogeen is • de noodzaak om zeker te stellen dat vrouwen in de vruchtbare leeftijd effectieve voorbehoedsmiddelen gebruiken en dat patiënten, voordat een nieuw voorschrift wordt afgeleverd, hun arts op de hoogte brengen van elkemogelijkheid van zwangerschap. • de noodzaak voor vrouwelijke patiënten om onmiddellijk contact op te nemen met hun behandelende arts wanneer zij een vermoeden hebben dat ze zwanger zouden kunnen zijn. • dat THELIN hepatotoxisch is en de patiënten regelmatig op controle moeten komen voor bloedonderzoek • de noodzaak om de arts op de hoogte te brengen van elk ongewenst voorval • de noodzaak om zijn/haar dokter te vertellen dat zij THELIN innemen
De informatiekaart voor partners van patiënten moet de volgende informatie bevatten: • dat THELIN teratogeen is en dat vrouwen in de vruchtbare leeftijd effectieve voorbehoedsmiddelen moeten gebruiken
3
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm Toedienings-weg Verpakking
Verpakkings- grootte
EU/1/06/353/001 EU/1/06/353/002 EU/1/06/353/003 EU/1/06/353/004 EU/1/06/353/005
Thelin Thelin Thelin Thelin Thelin
100 mg 100 mg 100 mg 100 mg 100 mg
Tablet met filmcoat Oraal gebruik blister (PVC/Aclar/alu) Tablet met filmcoat Oraal gebruik blister (PVC/Aclar/alu) Tablet met filmcoat Oraal gebruik blister (PVC/Aclar/alu) Tablet met filmcoat Oraal gebruik blister (PVC/Aclar/alu) Tablet met filmcoat Oraal gebruik Fles (HDPE)
14 tabletten 28 tabletten 56 tabletten 84 tabletten 28 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
THELIN 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 100 mg natriumsitaxentan.
Hulpstoffen:
Bevat ook 166,3 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Capsulevormige geel-oranje filmomhulde tabletten, waarop aan één kant “ T-100” is ingebracht.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van patiënten met pulmonale arteriële hypertensie (PAH), geclassificeerd als WHO functionele klasse III, ter verbetering van de inspanningscapaciteit.
Werkzaamheid is aangetoond bij primaire pulmonale hypertensie en bij pulmonale hypertensie geassocieerd met bindweefselziekten.
4.2 Dosering en wijze van toediening
De behandeling dient uitsluitend te worden geïnitieerd en gecontroleerd door een arts die ervaring heeft met de behandeling van PAH.
THELIN dient oraal ingenomen te worden in een dosis van 100 mg eenmaal per dag.
Het mag zowel met als zonder voedsel ingenomen worden, onafhankelijk van het tijdstip.
In geval van klinische verslechtering ondanks een behandeling met THELIN van ten minste 12 weken dienen alternatieve therapieën te worden overwogen.
Een behandelingsduur van nogmaals 12 weken kan derhalve overwogen worden.
Hogere doses leverden geen additioneel voordeel op dat opwoog tegen het verhoogde risico van bijwerkingen, met name leverbeschadiging (zie rubriek 4.4).
Er is beperkte ervaring met abrupt stoppen met natriumsitaxentan.
Er is geen bewijs voor acute rebound -gevonden.
Dosering bij leverinsufficiëntie:
Er is geen onderzoek gedaan bij patiënten met een bestaande leverinsufficiëntie.
THELIN is gecontraïndiceerd bij patiënten die voor het begin van de behandeling verhoogde leveraminotransferasewaarden hebben (> 3 x bovengrens van de normaalwaarde (ULN)) (zie rubriek 4.3).
Dosering bij nierinsufficiëntie:
Er is geen dosisaanpassing noodzakelijk voor patiënten met nierinsufficiëntie.
2 Gebruik bij kinderen en adolescenten (< 18 jaar):
THELIN wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar door gebrek aan gegevens over veiligheid en werkzaamheid.
Oudere patiënten:
Er is geen dosisaanpassing noodzakelijk voor patiënten boven 65 jaar.
Gebruik bij patiënten die andere geneesmiddelen gebruiken:
De werkzaamheid en veiligheid van THELIN bij gelijktijdige toediening met andere geneesmiddelen voor de behandeling van PAH (bijv. epoprostenol, sildenafil en iloprost) zijn niet onderzocht in gecontroleerde klinische studies.
Bij gelijktijdige toediening is daarom voorzichtigheid geboden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Lichte tot ernstige leverinsufficiëntie (Child-Pugh klasse A-C)
Verhoogde aminotransferasewaarden voor het begin van de behandeling (aspartaat-aminotransferase (AST) en/of alanineaminotransferase (ALT) > 3 x ULN).
Gelijktijdige toediening van ciclosporine A (zie rubriek 4.5).
Borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid van THELIN als monotherapie bij patiënten met PAH van de NYHA/WHO functionele klasse IV is niet vastgesteld.
Als de klinische toestand verslechtert, dient overwogen te worden over te gaan tot een andere behandeling (bijv. epoprostenol) die aanbevolen wordt in het ernstige stadium van de ziekte (zie rubriek 4.2).
Leverfunctie:
Leverfunctiestoornissen werden geassocieerd met PAH.
De endotheline-receptorantagonisten, beschouwd als een klasse, worden in verband gebracht met leverfunctiestoornissen.
Een met THELIN gerelateerde verhoging van de AST- en/of ALT-waarden kan zowel in een vroeg als een laat stadium van de behandeling voorkomen; de toename is meestal geleidelijk en verloopt typisch asymptomatisch.
In klinische studies waren deze veranderingen meestal omkeerbaar wanneer richtlijnen voor controle en onderbreking in acht werden genomen.
De verhoging van de lever aminotransferasewaarden kan gedurende de behandeling met natriumsitaxentan ook spontaan afnemen.
Omdat therapiegerelateerde verhoging van de AST- en/of ALT-waarden een marker is voor mogelijk ernstige leverbeschadiging, dienen de leveraminotransferasespiegels bij het begin van de behandeling en daarna met maandelijkse intervallen bepaald te worden.
Indien de AST- en/of de ALT-waarden bij het begin van de behandeling > 3 x ULN zijn, is gebruik van THELIN gecontraïndiceerd (zie rubriek 4.3).
Het mechanisme van levertoxiciteit is nog niet volledig gedocumenteerd en kan tussen endotheline-antagonisten verschillen.
Er dient gepaste zorg gegeven te worden wanneer met een sitaxentan-behandeling wordt begonnen bij patiënten die vanwege leverenzymafwijkingen (zie rubriek 4.8) met een andere endotheline-receptorantagonist zijn gestopt.
3 Aanbevelingen in geval van tijdens de behandeling ontstane ALT/AST-verhogingen:
Indien de ALT/AST-waarden stijgen tot de volgende niveaus, gelden onderstaande richtlijnen voor wijzigingen van controle en behandeling:
> 3 en ≤ 5 x ULN:
Bevestig door binnen 2 weken nogmaals een leverfunctietest uit te voeren.
Indien bevestigd, de aminotransferasen minstens om de 2 weken blijven controleren.
Indien de aminotransferasespiegels terugkeren naar de uitgangswaarden, maandelijkse leverfunctietesten hervatten.
> 5 en ≤ 8 x ULN:
Bevestig door nogmaals een levertest uit te voeren; indien bevestigd, de behandeling beëindigen en de aminotransferasespiegels tenminste om de 2 weken controleren totdat de waarden zich genormaliseerd hebben.
Indien de aminotransferasespiegels terugkeren naar de uitgangswaarden, overwegen THELIN opnieuw toe te dienen overeenkomstig de onderstaande voorwaarden.
> 8 x ULN: behandeling dient te worden gestaakt en hervatting van behandeling met THELIN is geen optie.
Als de verhoging van de levertransferasespiegels gepaard gaat met klinische symptomen van leverbeschadiging (zoals misselijkheid, braken, verlies van eetlust, koorts, abdominale pijn, geelzucht, of ongebruikelijke slaperigheid of moeheid) of met een verhoging van de totale bilirubinewaarde > 2 x ULN, dient de behandeling te worden gestaakt en is hervatting van de behandeling met THELIN geen optie.
Hervatting van de behandeling:
Hervatting van de behandeling met THELIN mag alleen worden overwogen indien de mogelijke voordelen van de behandeling met THELIN opwegen tegen de mogelijke risico’ s en wanneer de leveraminotransferasespiegels gelijk zijn aan de waarden voor de behandeling.
Het advies van een hepatoloog verdient aanbeveling.
Bij de hervatting moeten de richtlijnen uiteengezet in rubriek 4.2 worden gevolgd.
Aminotransferasespiegels moeten dan binnen 3 dagen na de hervatting worden gecontroleerd, vervolgens na 2 weken en daarna overeenkomstig bovengenoemde aanbevelingen.
Er is geen onderzoek gedaan bij patiënten met een bestaande leverinsufficiëntie.
THELIN is gecontraïndiceerd bij patiënten die voor het begin van de behandeling verhoogde leveraminotransferasen hebben (> 3 x ULN, zie rubriek 4.3).
Er is een verhoogd risico van bloeding met THELIN, voornamelijk in de vorm van epistaxis en tandvleesbloeding.
Vitamine K-antagonisten THELIN verhoogt de plasmaspiegels van vitamine K-antagonisten zoals warfarine, acenocoumarol en fenprocoumon (zie rubriek 4.5).
OATP (Organic Anion Transporting Peptides) - remmende geneesmiddelen De mate van interactie met sterke OATP-remmers (bijv. sommige statines, proteïnaseremmers, tuberculostatica) is onbekend.
Aangezien dit zou kunnen leiden tot verhoogde plasmaspiegels van natriumsitaxentan, moeten patiënten die beide preparaten nodig hebben, zorgvuldig op met natriumsitaxentan gerelateerde ongewenste voorvallen gecontroleerd te worden (zie rubriek 4.5).
Gelijktijdig gebruik van THELIN met orale anticonceptiva (zie rubriek 4.5) leidt tot verhoogde blootstelling aan oestrogenen.
Daarom bestaat er vooral bij vrouwen die roken een hoger risico van trombo-embolie.
Gezien het theoretisch hogere risico van trombo-embolie, dient de traditionele gelijktijdige toediening van vitamine K-antagonisten overwogen te worden.
4 Zwangerschap:
Wegens mogelijke teratogeniteit, moet de behandeling met THELIN niet te worden gestart bij vruchtbare vrouwen tenzij zij betrouwbare anticonceptiva gebruiken.
Bij het optreden van tekenen van longoedeem bij toediening van THELIN aan patiënten met pulmonale hypertensie dient daarom de mogelijkheid van gerelateerde veno-occlusieve aandoening te worden overwogen.
Behandeling met THELIN is geassocieerd met een dosisafhankelijke afname van het hemoglobinegehalte (zie rubriek 4.8).
Het grootste deel van deze afname van hemoglobineconcentratie is waargenomen tijdens de eerste paar weken van de behandeling en de hemoglobinewaarden stabiliseerden zich na 4 weken behandeling met THELIN.
Het verdient aanbeveling de hemoglobineconcentraties te controleren voor het begin van de behandeling, na 1 en na 3 maanden en vervolgens om de 3 maanden.
Indien zich een significante daling van de hemoglobineconcentratie voordoet, moet er verdere evaluatie plaatsvinden om de oorzaak en de noodzaak van een specifieke behandeling vast te stellen.
Hulpstoffen:
THELIN-tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Natriumsitaxentan wordt in de lever gemetaboliseerd door cytochroom P450 CYP2C9 en CYP3A4/5 iso-enzymen.
Plasmaconcentraties van geneesmiddelen die hoofdzakelijk door CYP2C9 worden gemetaboliseerd, kunnen verhoogd zijn bij gelijktijdige toediening van natriumsitaxentan.
Gelijktijdige toediening van geneesmiddelen die door CYP2C19 of CYP3A4/5 gemetaboliseerd worden, leidt naar verwachting niet tot klinisch significante geneesmiddeleninteracties.
THELIN beïnvloedt de p-glycoproteïne transporter niet en is een substraat voor OATP-transportproteïnen.
Effecten van andere geneesmiddelen op THELIN
Organic Anion Transporting Polypeptides (OATP) remmers: gelijktijdige toediening met ciclosporine A (een krachtige OATP-remmer resulteerde in een 6-voudige toename in Cmin en een toename in AUC van 67% voor sitaxentan.
Het gebruik van THELIN door patiënten die systemisch ciclosporine A gebruiken is gecontraïndiceerd (zie rubriek 4.3).
De klaring van ciclosporine A was onveranderd.
De mate van interactie met andere OATP-remmers (sommige HMG CoA reductaseremmers zoals atorvastatine, proteaseremmers zoals ritonavir, tuverculostatica zoals rifamycine) is niet bekend maar zou kunnen resulteren in verhoogde plasmaspiegels van sitaxentan.
De klinische betekenis hiervan is niet bekend.
Patiënten die met een dergelijke combinatie behandeld moeten worden, dienen nauwgezet gecontroleerd te worden.
Daarnaast resulteerden klinische interactie-studies met nelfinavir, een matige OATP-remmer, en pravastatine, een OATP-remmer met geringe affiniteit, niet in klinisch significante veranderingen in sitaxentan plasmaspiegels.
Fluconazol (een remmer van CYP2C19, CYP2C9 en CYP3A4/5): gelijktijdige toediening van THELIN en fluconazol had geen effect op de natriumsitaxentanklaring.
5 Ketoconazol (substraat en remmer van CYP3A4/5): gelijktijdige toediening met THELIN leidde niet tot een klinisch significante verandering van de klaring van natriumsitaxentan of ketoconazol.
Nelfinavir (substraat van CYP3A4/5, CYP2C19): gelijktijdige toediening met THELIN leidde niet tot een klinisch significante verandering van de klaring van natriumsitaxentan of nelfinavir.
De nelfinavirklaring verschilde niet klinisch significant in een persoon die geclassificeerd werd als trage metaboliseerder van CYP2C19.
Effecten van THELIN op andere geneesmiddelen
Warfarine (vitamine K-antagonist, substraat van CYP2C9): gelijktijdige toediening met THELIN leidde tot een 2,4-voudige toename van de blootstelling aan S-Warfarine.
In aanwezigheid van natriumsitaxentan wordt bij personen die warfarine krijgen toegediend, therapeutische antistolling (International Normalised Ratio (INR) streefwaarde) bereikt met lagere doses van het anticoagulans.
Naar verwachting zal een vergelijkbare toename in bloedverdunnend effect te zien zijn met warfarine- analogen waaronder acenocoumarol, fenprocoumon en fluindion.
Bij aanvang van de behandeling met een vitamine K-antagonist bij een patiënt die natriumsitaxentan inneemt, wordt aangeraden met de laagst mogelijke dosis te beginnen.
Bij patiënten die al een vitamine K-antagonist krijgen, wordt aangeraden de dosis van de vitamine K-antagonist te verminderen wanneer met natriumsitaxentan begonnen wordt.
In alle gevallen moet de INR regelmatig gecontroleerd worden.
Verhoging van de dosis vitamine K-antagonist, om de gewenste INR streefwaarde te bereiken, dient in kleine stappen te gebeuren.
Indien de INR niet adequaat gecontroleerd wordt en een toegenomen blootstelling aan vitamine K-antagonist onopgemerkt blijft, kunnen ernstige of levensbedreigende bloedingen optreden.
Orale anticonceptiva (substraat van CYP3A4/5): gelijktijdige toediening van THELIN en Ortho- Novum 1/35 (1 mg norethindron / 0,035 mg ethinylestradiol), resulteerde in een toename van de blootstelling aan ethinylestradiol (substraat van CYP3A4/5) en norethindron (CYP3A4/5) van respectievelijk 59% en 47%.
Volgens plasmaconcentratiebepalingen van FSH, LH en progesteron had natriumsitaxentan geen effect op de anti-ovulatoire activiteit van de orale anticonceptiva (zie rubriek 4.4).
Sildenafil (substraat van CYP3A4): een enkelvoudige dosis van 100 mg sildenafil gelijktijdig toegediend met THELIN verhoogde de Cmax en de AUC∞ van sildenafil met respectievelijk 18% en 28%.
Er was geen verandering in de Cmax of de AUC voor de actieve metaboliet, n- desmethylsildenafil.
Deze veranderingen in de plasmaconcentraties van sildenafil werden niet klinisch significant geacht.
Interacties met sildenafil kunnen ernstig zijn als de hypotensie onder een veilige grens daalt.
De resultaten van onderzoek tonen aan dat de sildenafildosis niet aangepast hoeft te worden bij gelijktijdige toediening met natriumsitaxentan.
Nifedipine (substraat van CYP3A4/5): de nifedipineklaring werd niet klinisch significant beïnvloed bij gelijktijdige toediening met natriumsitaxentan.
Dit is uitsluitend getest met nifedipine in lage doses.
Bij hogere nifedipinedosering kan een verhoogde blootstelling dus niet worden uitgesloten.
Omeprazol (substraat van CYP2C19): gelijktijdige toediening van THELIN en omeprazol verhoogde de AUC0-24 van omeprazol met 30%; de Cmax was onveranderd.
De verandering in de AUC werd niet klinisch significant geacht.
Digoxine (substraat van p-glycoproteïne): gelijktijdige toediening van THELIN leidde niet tot veranderingen in de farmacokinetiek van digoxine, hetgeen aangeeft dat er geen effect is op de p- glycoproteïne transporter.
Er is geen klinische interactiestudie ondernomen met een substraat van CYP2C8.
Interacties met een dergelijk geneesmiddel kunnen dus niet uitgesloten worden.
4.6 Zwangerschap en borstvoeding
6 Zwangerschap Er zijn geen gegevens betreffende gebruik van natriumsitaxentan gedurende de zwangerschap bij de mens.
Natriumsitaxentan is teratogeen bij ratten (zie rubriek 5.3).
Mogelijke effecten bij de mens zijn niet bekend.
THELIN dient niet tijdens de zwangerschap te worden gebruikt tenzij absoluut nodig, m.a.w. alleen als er geen andere behandelingsopties beschikbaar zijn.
Dit geeft aan dat natriumsitaxentan in de moedermelk aanwezig was.
Het is niet bekend of natriumsitaxentan in humane moedermelk uitgescheiden wordt.
Vrouwen dienen geen borstvoeding te geven wanneer zij THELIN gebruiken.
Vrouwen in de vruchtbare leeftijd Wegens mogelijke teratogeniteit mag bij vrouwen in de vruchtbare leeftijd geen behandeling worden gestart, tenzij zij betrouwbare anticonceptiva gebruiken.
Indien nodig dienen zwangerschaptests te worden uitgevoerd.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Een bekende bijwerking is duizeligheid die van invloed kan zijn op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
Algemene beschrijving De veiligheid van THELIN is onderzocht in klinische studies met meer dan 1200 PAH patiënten en aan de hand van post-marketing veiligheidsgegevens.
In placebo-gecontroleerde onderzoeken naar pulmonale arteriële hypertensie (PAH)waren bij de aanbevolen dosis de meest voorkomende geneesmiddelbijwerkingen die tenminste mogelijk verband hielden met de behandeling met THELIN: hoofdpijn (15% van de patiënten) en perifeer oedeem en verstopte neus (beide bij 9% van de patiënten).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De gemelde frequenties zijn zeer vaak (≥ 1/10), vaak (> 1/100, < 1/10), soms (> 1/1,000, ≤ 1/100), zelden (> 1/10,000, ≤ 1/1,000) en zeer zelden (≤ 1/10,000).
Bijwerkingen
Systeem/Orgaan Klasse
Frequentie
Bloed- en lymfestelselaandoeningen
Verlaagd hemoglobine (zelden leidend tot anemie), verlaagde hematocriet
Soms
Zenuwstelselaandoeningen Hoofdpijn Slapeloosheid, duizeligheid
Zeer vaak Vaak
Bloedvataandoeningen Tandvleesbloeding, blozen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Verstopte neus, epistaxis
Vaak
7 Maagdarmstelselaandoeningen Misselijkheid, obstipatie, pijn in de bovenbuik, braken,.
Dyspepsie en diarree
Vaak
Lever- en galaandoeningen Verhoogd leveraminotransferase, verhoogd bilirubine (gerelateerd aan verhoogd leveraminotransferase)
Vaak
Symptomatische hepatitis
Soms
Huid- en onderhuidaandoeningen Rash (diverse vormen)
Soms
Skeletspierstelsel- en bindweefselaandoeningen Spierkrampen
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen Vermoeidheid, oedeem (meest voorkomend als perifeer oedeem)
Vaak
Onderzoeken Toegenomen INR (bij gelijktijdige behandeling met vitamine K- antagonist), verlengde protrombinetijd (PT) (bij gelijktijdige behandeling met vitamine K-antagonist)
Vaak
Verhoogde leveraminotransferasen (zie rubriek 4.4)
Natriumsitaxentan is in verband gebracht met verhoging van de AST- en/of de ALT-waarden.
In fase 2 en 3-orale onderzoeken bij patiënten met PAH werd verhoging van de ALT- en/of AST-waarden > 3 ULN gezien bij 5% van de met placebo behandelde patiënten (N=155) en 7% van de met 100 mg THELIN behandelde patiënten (N=887).
Verhoging van de ALT-waarde > 5 ULN bedroeg 4% (36/887) voor sitaxentan 100 mg eenmaal daags, en 0,6% voor de placebogroep (1/155).
De sitaxentan populatie omvatte ook patiënten (N=53) die waren gestopt met het innemen van een andere endotheline-receptorantagonist vanwege afwijkingen in de leverfunctie.
Deze specifieke groep had een hoger risico (19%; N=10/53) op het ontwikkelen van verhogingen in ALT en/of AST > 3 x ULN, hetgeen aangeeft dat adequate zorg dient te worden gegeven wanneer met een sitaxentan- behandeling wordt begonnen bij deze groep patiënten.
Verlaagd hemoglobine (zie rubriek 4.4) De gemiddelde totale afname van de hemoglobineconcentratie (variatie tot einde van de behandeling) bedroeg voor de met THELIN behandelde patiënten 0,5 g/dl.
In placebo-gecontroleerde studies werden significante afnamen van de hemoglobine (> 15% afname vanaf de uitgangswaarde met een waarde lager dan de onderste limiet van de normaalwaarde) waargenomen bij 7% van de met THELIN behandelde patiënten (N = 149) en bij 3% van de met placebo behandelde patiënten (N = 155).
Een afname van de hemoglobineconcentratie van minstens 1 g/dl werd waargenomen bij 60% van de met THELIN behandelde patiënten tegen 32% van de met placebo behandelde patiënten.
Post-marketing ervaring De bijwerkingen die tijdens de post-marketing periode tot heden zijn gemeld, komen overeen met degene die tijdens klinisch onderzoek zijn gemeld.
8 4.9 Overdosering
Er is geen specifieke ervaring met de behandeling van een overdosering met THELIN.
In geval van een overdosering dienen symptomatische en ondersteunende maatregelen te worden ingesteld.
Tijdens klinische proeven is THELIN dagelijks in een orale dosis van 1000 mg/dag gedurende 7 dagen aan gezonde vrijwilligers toegediend.
De meest voorkomende bijwerkingen bij deze dosis waren hoofdpijn, misselijkheid en braken.
In een open-label hypertensie-studie kregen 10 patiënten tot 2 weken lang tweemaal daags 480 mg (een ongeveer 10-voudige toename van de dagelijkse dosis vergeleken bij de maximum aanbevolen dosis).
Deze werden echter niet ernstig geacht.
In een open-label PAH studie is één geval van leverfalen met fatale afloop gemeld na chronisch gebruik van sitaxentan in een dosis van 600 mg per dag, toegediend als tweemaal daags 300 mg.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere antihypertensiva, ATC-code:
C02KX03
Werkingsmechanisme Endotheline-1 (ET-1) is een krachtig vasculair paracrien en autocrien peptide in de longen dat tevens fibrose, celproliferatie, hypertrofie van het hart, remodellering en ontsteking kan bevorderen.
Dit suggereert een rol van ET-1 in de pathogenese van deze aandoeningen.
In pulmonale arteriële hypertensie en hartfalen is, wanneer er geen sprake is van endothelinereceptor- antagonisme, een verhoogde ET-1-concentratie sterk gecorreleerd met de ernst en prognose van deze ziekten.
Daarnaast wordt pulmonale arteriële hypertensie ook gekenmerkt door verminderde stikstofmonoxideactiviteit.
De werking van ET-1 komen tot stand via endotheline A-receptoren (ETA), die aanwezig zijn op gladde spiercellen, en endotheline B-receptoren (ETB), aanwezig op endotheelcellen.
De voornaamste effecten van binding van ET-1 aan ETA zijn vasoconstrictie en vasculaire remodellering, terwijl binding van ETB leidt tot klaring van ET-1 en tot vasodilatoire/antiproliferatieve effecten, die voor een deel veroorzaakt worden door vrijkomen van stikstofmonoxide en prostacycline.
THELIN is een krachtige (Ki 0,35 nM) en uiterst selectieve ETA-antagonist (ongeveer 6.500 maal selectiever voor ETA dan voor ETB).
Werkzaamheid Twee gerandomiseerde, dubbelblinde, multicentrische, placebo-gecontroleerde proeven zijn uitgevoerd om de werkzaamheid aan te tonen.
STRIDE-1, waaraan 178 patiënten deelnamen, vergeleek 2 orale doses THELIN (100 mg eenmaal daags en 300 mg eenmaal daags) met een placebo gedurende een behandeling van 12 weken.
De 18 weken durende STRIDE-2 proef met 246 patiënten, omvatte 4 behandelingsarmen: placebo eenmaal daags, THELIN 50 mg eenmaal daags, THELIN 100 mg eenmaal daags en open-label bosentan tweemaal daags (met geblindeerde beoordeling van de werkzaamheid, toegediend volgens goedgekeurde bijsluiter).
Patiënten leden aan matige tot ernstige pulmonale arteriële hypertensie (NYHA/WHO functionele klasse II-IV) als gevolg van idiopathische pulmonale arteriële hypertensie (IPAH, ook bekend onder
Dit kon een combinatie zijn met digoxine, anticoagulantia, diuretica, zuurstof en vaatverwijders (bijv. calciumblokkers en ACE-remmers).
Patiënten met een voorafbestaande leveraandoening en patiënten die een niet-conventionele PAH-behandeling ondergingen (bijv. met iloprost) waren uitgesloten.
In beide proeven leidde behandeling met THELIN tot een significant verhoogde inspanningscapaciteit.
De voor placebo gecorrigeerde toenames in gelopen afstand, vergeleken met de uitgangswaarde, waren respectievelijk 35 meter (p=0,006; ANCOVA) en 31 meter (p < 0,05; ANCOVA).
Bij patiënten met CTD werd een statistisch significant verschil met placebo waargenomen (37,73 meter, p < 0.05).
Een afname van de symptomen van pulmonale arteriële hypertensie- werd gezien bij de behandeling met THELIN.
372 meter) geclassificeerd.
Behandeling met THELIN leidde bij 25% van de patiënten tot een nettoverbetering van de NYHA functionele klasse (placebo 8%, p < 0,05).
322 meter) geclassificeerd.
Behandeling met THELIN leidde bij 12% van de patiënten tot een nettoverbetering van de WHO functionele klasse (placebo -3%, p < 0,05).
In STRIDE-1 werden hemodynamische parameters beoordeeld.
Vergeleken met de placebobehandeling leidde THELIN tot een verbetering (p < 0,05) van de cardiale index van +0,3 l/min/m2 (13%), van de pulmonale vasculaire weerstand van -221 dyne*sec/cm5 (22%) en van de systemische vaatweerstand van -276 dyne*sec/cm5 (16%) na 12 weken behandeling.
De vermindering van de gemiddelde pulmonale arteriële druk met 3 mmHg (6%) was statistisch niet significant.
Het effect van THELIN op het verloop van de ziekte is niet bekend.
Langetermijngegevens Er zijn geen studies uitgevoerd die gunstige effecten op overleving bij behandeling met natriumsitaxentan aantonen.
De patiënten die STRIDE-2 hadden voltooid mochten echter deelnemen aan STRIDE-2X, een 1-jarig open-label-onderzoek met 100 mg THELIN.
In totaal werden 145 patiënten behandeld met 100 mg THELIN.
In deze totale populatie was de Kaplan-Meier-schatting van overleving van de patiënten 96% na 1 jaar behandeling met natriumsitaxentan.
De schatting van overleving na één jaar was vergelijkbaar voor de subgroep van patiënten met PAH ten gevolge van bindweefselziekten voor de met THELIN behandelde groep (98%).
Deze schattingen zouden beïnvloed kunnen zijn door de start van nieuwe of additionele PAH-therapieën, hetgeen het geval was bij 24% van de patiënten.
5.2 Farmacokinetische gegevens
Absorptie Natriumsitaxentan wordt na orale toediening snel geabsorbeerd.
In PAH-patiënten wordt de piekplasmaconcentratie over het algemeen binnen 1-4 uur bereikt.
De absolute biologische beschikbaarheid van THELIN bedraagt tussen 70 en 100%.
Bij gelijktijdige toediening met een vetrijke maaltijd was de absorptiesnelheid (Cmax) van THELIN verminderd met 43% en de Tmax vertraagd (2-voudige toename) vergeleken met de nuchtere toestand, maar de mate van absorptie was dezelfde.
10 Distributie Meer dan 98% van natriumsitaxentan is gebonden aan plasma-eiwitten, voornamelijk albumine.
De mate van binding is in het klinisch relevante bereik onafhankelijk van de concentratie.
Natriumsitaxentan dringt niet door in erytrocyten en lijkt de bloedhersenbarrière niet te kruisen.
Metabolisme en eliminatie Na orale toediening aan gezonde vrijwilligers wordt natriumsitaxentan in hoge mate gemetaboliseerd.
De meest voorkomende metabolieten zijn in een standaard in vitro activiteitstest minstens 10 maal minder krachtig als ETA-antagonisten dan natriumsitaxentan.
Natriumsitaxentan wordt in vitro gemetaboliseerd door CYP2C9 en CYP3A4/5.
In vitro onderzoek met humane levermicrosomen of primaire hepatocyten toont aan dat natriumsitaxentan een remmer is van CYP2C9 en in mindere mate van CYP 2C8, CYP2C19 en CYP3A4/5.
Ongeveer 50-60% van de orale dosis wordt met de urine uitgescheiden en de rest wordt geëlimineerd via de feces.
Minder dan 1% van de dosis verlaat het lichaam als onveranderd actief ingrediënt.
De terminale halfwaardetijd voor eliminatie (t½) bedraagt 10 uur.
In vrijwilligers wordt de steady state in ongeveer 6 dagen bereikt.
Er werd geen onverwachte ophoping in het plasma waargenomen na veelvoudige toediening van de aanbevolen dosis van 100 mg eenmaal daags.
Bij doses van 300 mg en hoger leidt niet-lineaire farmacokinetiek tot disproportioneel hogere plasmaconcentraties van natriumsitaxentan.
Bijzondere populaties Op basis van de resultaten van populatiefarmacokinetische analyse en de gecombineerde farmacokinetische gegevens van meerdere onderzoeken, is vastgesteld dat geslacht, ras en leeftijd de farmacokinetiek van natriumsitaxentan niet klinisch significant beïnvloedt.
Leverfunctiestoornissen De invloed van leverinsufficiëntie op de farmacokinetiek van natriumsitaxentan is niet onderzocht.
Zie rubriek 4.3.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij toxiciteitsonderzoek met herhaalde doses werden dosisafhankelijke leververanderingen (gewicht, centrilobulaire hypertrofie, soms necrose), inductie van geneesmiddel-metaboliserende leverenzymen en licht verlaagde erythronparameters waargenomen bij muizen, ratten en honden.
Bij hoge doses werd ook een dosisafhankelijke toename van de protrombinetijd (PT) en de geactiveerde partiële tromboplastinetijd (APTT) - meest uitgesproken in ratten - en stollingsstoornissen (bloedingen) in ratten en honden, maar niet in muizen, waargenomen.
De betekenis van deze bevindingen voor de mens is niet bekend.
In ratten maar niet in muizen en honden is atrofie van de zaadbuisjes waargenomen.
In het 26 weken durende onderzoek was de incidentie van matige tot duidelijke diffuse atrofie van de zaadbuisjes zeer laag, terwijl in het 99 weken durende onderzoek de incidentie van een dosisafhankelijke, minimale tot lichte focale atrofie bij doses die overeenkwamen met een 29 tot 94-voudige menselijke blootstelling, enigszins verhoogd was.
Reproductietoxiciteit is alleen in ratten onderzocht.
THELIN had geen invloed op de vruchtbaarheid van mannetjes en vrouwtjes.
THELIN was teratogeen bij de laagst onderzochte dosis bij ratten wat overeenkomt met een blootstelling van meer dan 30 maal de menselijke blootstelling.
Dosisafhankelijke misvormingen van hoofd, mond, gezicht en grote bloedvaten zijn voorgekomen.
Een NOAEL is niet vastgesteld.
Het veroorzaakte aplasie van de zaadbuisjes en vertraagde opening van de vagina bij de laagst geteste blootstelling (17 - 45 maal de menselijke blootstelling).
Grote/abnormaal gevormde levers, vertraagde ontwikkeling van het gehoor, vertraagde separatie van het preputium en een vermindering van het aantal geïmplanteerde embryo’ s werd waargenomen wanneer de moederdieren hogere doses ontvingen.
In vitro en in vivo testen op genetische toxicologie hebben geen aanwijzingen opgeleverd voor een klinisch relevant genotoxisch risico.
THELIN was niet carcinogeen bij toediening aan ratten gedurende 97-99 weken of aan p53(+/-) transgene muizen gedurende 6 maanden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Microkristallijne cellulose (E460) Lactosemonohydraat Hypromellose (E464) Natriumzetmeelglycolaat Magnesiumstearaat (E470b) Watervrij dinatriumfosfaat (E339) Ascorbylpalmitaat (E304) Dinatriumedetaat Monobasisch natriumfosfaat (E339)
Filmomhulling:
Stearinezuur (E570b) Hypromellose (E464) Microkristallijne cellulose (E460) Titaniumdioxide (E171) Gedehydrateerd geel ijzeroxide (E172) Gedehydrateerd rood ijzeroxide (E172) Talk (E553b)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C.
6.5 Aard en inhoud van de verpakking
Aluminium blisterverpakkingen met rug in PVC/ACLAR/papier met 14 tabletten.
De doosjes bevatten 14, 28, 56 of 84 tabletten.
Hoge-densiteit-polyethyleen (HDPE) potten met 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
12 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/353/001 EU/1/06/353/002 EU/1/06/353/003 EU/1/06/353/004 EU/1/06/353/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10 Augustus 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEAhttp://www.emea.europa.eu /.
13 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Verenigd Koninkrijk
Patheon UK Limited Kingfisher Drive Covingham Swindon, Wilts SN3 5BZ Verenigd Koninkrijk
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedforshire LU7 4WG Verenigd Koninkrijk
Pfizer Service Company Hoge Wei 10 B-1930 Zaventem België
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen dient een controleprogramma op te zetten om gegevens te verzamelen over: de demografische kenmerken van patiënten aan wie THELIN is voorgeschreven, alle bijwerkingen en de redenen waarom het gebruik van THELIN gestaakt wordt.
De details van een dergelijk controleprogramma moeten worden goedgekeurd door de nationale bevoegde autoriteiten in elke lidstaat en het programma moet uitgevoerd zijn voordat het product op de markt wordt gebracht.
De houder van de vergunning voor het in de handel brengen moet op de details van een gecontroleerd distributiesysteem goedkeuring verkrijgen van de nationale bevoegde
15 autoriteiten.
Een dergelijk programma moet nationaal worden geïmplementeerd, zodat is gewaarborgd dat alle artsen die THELIN willen gaan voorschrijven, voordat zij daadwerkelijk gaan voorschrijven voorzien zijn van een artseninformatiepakket met de volgende inhoud: • Productinformatie • Informatie voor artsen over THELIN • Informatiekaart voor patiënten • Informatiekaart voor partners van patiënten
De informatie voor artsen over THELIN moet de volgende sleutelelementen bevatten: • dat THELIN teratogeen is o Gebruik van effectieve voorbehoedsmiddelen door vrouwen in de vruchtbare leeftijd o Mogelijke interactie met orale anticonceptiva en verhoogde kans op trombo- embolie o De noodzaak vrouwelijke patiënten te informeren over teratogeniteit, anticonceptie en indien nodig de noodzaak van zwangerschapstests en wat zij moeten doen als ze zwanger worden o Verwijzing van patiënten die zwanger werden naar een arts die gespecialiseerd of ervaren is in teratologie en de diagnose daarvan, voor evaluatie en advies
• dat THELIN hepatotoxisch is o De noodzaak van leverfunctietesten voorafgaand aan en gedurende de behandeling o Contra-indicatie voor patiënten met reeds bestaande leverinsufficiëntie (Child- Pugh klasse A-C) o De noodzaak van nauwgezette controle bij leverenzymwaarden > 3 x bovengrens van de normaalwaarde (ULN) > 3 en ≤ 5 x ULN: bevestigen door binnen 2 weken nogmaals een leverfunctietest uit te voeren.
Indien bevestigd, de aminotransferasen minstens om de 2 weken blijven controleren.
Indien de aminotransferasespiegels terugkeren naar de uitgangswaarden, maandelijkse leverfunctietesten hervatten.
5 en ≤ 8 x ULN: bevestigen door nogmaals een levertest uit te voeren; indien bevestigd, de behandeling beëindigen en de aminotransferasespiegels tenminste om de 2 weken controleren totdat de waarden zich genormaliseerd hebben.
Indien de aminotransferasespiegels terugkeren naar de uitgangswaarden, kan het opnieuw toedienen van THELIN overwogen worden. > 8 x ULN: behandeling dient te worden gestaakt en hervatting van behandeling met THELIN is geen optie.
• dat behandeling met THELIN vaak leidt tot afname van hemoglobinewaarden en geassocieerde parameters van rode bloedcellen o De noodzaak van volledige bloedtelling, voorafgaand aan gebruik en controle met klinisch relevante intervallen.
• Invloed van THELIN op bloeding o Interactie met warfarine en vitamine K-antagonisten, leidend tot een verhoogde INR o De noodzaak om de ingestelde dosis vitamine K-antagonist te verlagen voordat de sitaxentanbehandeling wordt gestart o Start de behandeling met vitamine K-antagonisten met verlaagde dosis indien sitaxentanbehandeling al is begonnen
• dat er interactie is met ciclosporine A, wat kan leiden tot hogere concentraties THELIN in het bloed en daarmee tot een verhoogd risico op bijwerkingen
• dat de gegevensbank betreffende de veiligheid van THELIN beperkt is en dat artsen worden aangespoord om patiënten te laten deelnemen aan een controleprogramma, om de kennis over de incidentie van belangrijke bijwerkingen te vergroten.
Het controleprogramma moet voorschrijven dat artsen ernstige bijwerkingen en bepaalde, geselecteerde bijwerkingen (zie hieronder) onmiddellijk melden en andere, niet-ernstige bijwerkingen om de drie maanden.
De volgende gegevens moeten worden verzameld: o Geanonimiseerde patiëntgegevens – leeftijd, geslacht en etiologie van PAH o Gelijktijdig gebruikte geneesmiddelen o Reden van onderbreking o Bijwerkingen o Alle ernstige bijwerkingen o Verhoging leverenzymen tot > 3x ULN o Anemie o Hemorragie o Zwangerschap en gevolgen o Longoedeem (bij veno-occlusieve aandoeningen) o Verdachte interacties o Onverwachte bijwerkingen volgens de SPC.
De informatiekaart voor patiënten moet de volgende informatie bevatten: • dat THELIN teratogeen is • de noodzaak om zeker te stellen dat vrouwen in de vruchtbare leeftijd effectieve voorbehoedsmiddelen gebruiken en dat patiënten, voordat een nieuw voorschrift wordt afgeleverd, hun arts op de hoogte brengen van elke mogelijkheid van zwangerschap. • de noodzaak voor vrouwelijke patiënten om onmiddellijk contact op te nemen met hun behandelende arts wanneer zij een vermoeden hebben dat ze zwanger zouden kunnen zijn. • dat THELIN hepatotoxisch is en de patiënten regelmatig op controle moeten komen voor bloedonderzoek • de noodzaak om de arts op de hoogte te brengen van elk ongewenst voorval • de noodzaak om zijn/haar dokter te vertellen dat zij THELIN innemen
De informatiekaart voor partners van patiënten moet de volgende informatie bevatten: • dat THELIN teratogeen is en dat vrouwen in de vruchtbare leeftijd effectieve voorbehoedsmiddelen moeten gebruiken
ANDERE VOORWAARDEN
Farmacovigilantiesysteem De Houder van de vergunning voor het in de handel brengen dient zeker te stellen dat het Farmacovigilantiesysteem, zoals beschreven in versie 1.1 en gepresenteerd in Module 1.8.1. van de Aanvraag voor de vergunning voor het in de handel brengen, geïmplementeerd is en functioneert voordat en terwijl het product op de markt is.
17 Risk Management Plan De Houder van de vergunning voor het in de handel brengen verbindt zich ertoe de studies en bijkomende farmacovigilantieactiviteiten uit te voeren, die beschreven zijn in het Farmacovigilantieplan, zoals overeengekomen in versie 5 van het Risk Management Plan (RMP) en gepresenteerd in Module 1.8.2. van de Aanvraag van de vergunning voor het in de handel brengen en elke volgende aanpassing van het RMP die met de CHMP wordt overeengekomen.
In overeenstemming met de CHMP Guideline on Risk Management Systems for medicinal products for human use dient het herziene RMP ingediend te worden op het zelfde ogenblik als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een aangepast RMP ingediend te worden: • Wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige Veiligheidsspecificatie, Farmacovigilantieplan of risicominimalisatie- activiteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicominimalisatie-) mijlpaal • Op verzoek van het EMEA.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BLISTER IN KARTONNEN VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
THELIN 100 mg filmomhulde tabletten Natriumsitaxentan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 100 mg natriumsitaxentan
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten in blisterverpakkingen 28 filmomhulde tabletten in blisterverpakkingen 56 filmomhulde tabletten in blisterverpakkingen 84 filmomhulde tabletten in blisterverpakkingen
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
21 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/353/001 (14 filmomhulde tabletten in blisterverpakkingen) EU/1/06/353/002 (28 filmomhulde tabletten in blisterverpakkingen) EU/1/06/353/003 (56 filmomhulde tabletten in blisterverpakkingen) EU/1/06/353/004 (84 filmomhulde tabletten in blisterverpakkingen)
13.
PARTIJNUMMER
Lot:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
sitaxentan
Dient in braille te worden geschreven bij de fabricage.
22 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Aluminium blisterverpakkingen met rug in PVC/ACLAR/papier
1.
NAAM VAN HET GENEESMIDDEL
THELIN 100 mg filmomhulde tabletten Natriumsitaxentan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Encysive (UK) Limited
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
OVERIGE
23 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Etiket voor HDPE pot (fix-a form)
1.
NAAM VAN HET GENEESMIDDEL
THELIN 100 mg filmomhulde tabletten Natriumsitaxentan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 100 mg natriumsitaxentan
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
24 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/353/005
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
sitaxentan
Dient in braille te worden geschreven bij de fabricage.
25 B.
BIJSLUITER
26 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
THELIN 100 mg filmomhulde tabletten Natriumsitaxentan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is THELIN en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u THELIN inneemt 3.
Hoe wordt THELIN ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u THELIN 6.
Aanvullende informatie
1.
WAT IS THELIN EN WAARVOOR WORDT HET GEBRUIKT
THELIN wordt toegepast om de bloeddruk in uw bloedvaten te verlagen, wanneer deze druk verhoogd is bij pulmonale arteriële hypertensie (PAH).
Pulmonale arteriële hypertensie is de term die gebruikt wordt wanneer het hart moeite heeft bloed naar de longen te pompen.
THELIN verlaagt de bloeddruk door deze vaatjes te verwijden zodat uw hart het bloed effectiever kan rondpompen.
Hierdoor is het voor u makkelijker meer activiteiten te ondernemen.
2.
WAT U MOET WETEN VOORDAT U THELIN INNEEMT
Neem THELIN niet in: • Als u allergisch (overgevoelig) bent voor natriumsitaxentan of één van de andere bestanddelen van deze tabletten; • Als u een ernstige leveraandoening heeft of heeft gehad; • Als u verhoogde spiegels heeft van bepaalde leverenzymen (vastgesteld door middel van bloedonderzoek); • Indien u ciclosporine A gebruikt (gebruikt voor de behandeling van psoriasis en reumatoïde artritis en om afstoting van lever- of niertransplantaten te voorkomen); • Indien u borstvoeding geeft (lees het gedeelte "Zwangerschap en borstvoeding" hieronder); • Indien u een kind of een adolescent onder 18 jaar bent.
Wees extra voorzichtig met THELIN: • Indien u zwanger zou kunnen worden of zwanger bent (lees het gedeelte "Zwangerschap en borstvoeding" hieronder); • Indien u leverproblemen ontwikkelt of symptomen die met de lever verband zouden kunnen houden (zie "Onderzoek naar leverproblemen" hieronder);
De dosis van deze geneesmiddelen moet mogelijk worden aangepast door uw arts. • Indien u een statine inneemt (bijv. pravastatine of simvastatine). • Indien u een hoge dosis nifedipine inneemt.
Indien een van deze situaties op u van toepassing is, vertelt u dit aan uw arts voordat u THELIN begint te in te nemen.
De twee volgende bloedonderzoeken zullen, voordat u begint met THELIN in te nemen en op vaste tijdstippen gedurende de behandeling, worden uitgevoerd.
Onderzoek naar leverproblemen THELIN kan een effect hebben op uw lever.
Uw arts zal voor en gedurende de behandeling met natriumsitaxentan bloedonderzoeken uitvoeren om te controleren of uw lever goed werkt.
Het is belangrijk dat u deze onderzoeken elke maand laat doen zolang u in behandeling bent, ook als u helemaal geen symptomen hebt.
Indien u een van de volgende tekenen opmerkt: • zich ziek voelen (misselijkheid) • ziek zijn (braken) • verlies van eetlust • koorts • ongewone moeheid • maagpijn (buikpijn) • gele verkleuring van de huid en ogen (geelzucht) Neem onmiddellijk contact op met uw arts.
Dit kunnen tekenen zijn dat uw lever niet goed werkt.
Onderzoek naar bloedarmoede Dit bloedonderzoek zal worden uitgevoerd voordat de behandeling begint en vervolgens een maand en drie maanden nadat u bent begonnen THELIN-tabletten in te nemen.
Hierna zal het onderzoek elke drie maanden worden herhaald om te controleren op bloedarmoede (een verlaagd aantal rode bloedlichaampjes).
Voor uw eigen veiligheid is het zeer belangrijk dat u regelmatig bloedonderzoek laat doen.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, kruidenmiddelen en vitaminen.
Deze geneesmiddelen kunnen de werking van THELIN tegenwerken.
Neem geen THELIN in als u ook ciclosporine A gebruikt.
THELIN dient met voorzichtigheid gebruikt te worden als u tegelijkertijd vitamine K- antagonisten (bijv. warfarine, acenocoumarol, fenprocoumon of fluindion) gebruikt of gaat gebruiken.
Rijvaardigheid en het gebruik van machines Rijd niet en gebruik geen gereedschappen of bedien geen machines als u zich duizelig voelt.
28 Zwangerschap en borstvoeding Indien u zwanger kunt worden, moet u doeltreffende anticonceptie toepassen terwijl u THELIN inneemt.
Uw arts zal u adviseren over geschikte anticonceptie.
Uw arts zal mogelijk maandelijkse zwangerschapstests aanraden zolang u THELIN inneemt.
Indien u niet ongesteld wordt of denkt dat u zwanger zou kunnen zijn, neem direct contact op met uw arts.
Het kan zijn dat hij of zij wil dat u stopt THELIN in te nemen.
Vertel het uw arts meteen als u zwanger bent of als u in de nabije toekomst zwanger wil worden.
Geef geen borstvoeding als u dit geneesmiddel inneemt, het is niet bekend of het in de moedermelk uitgescheiden wordt.
Belangrijke informatie over enkele bestanddelen van THELIN THELIN-tabletten bevatten lactosemonohydraat.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u THELIN- tabletten inneemt.
3.
HOE WORDT THELIN INGENOMEN
De gebruikelijke dosis is een tablet van 100 mg eenmaal per dag.
Volg bij het innemen van THELIN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker. • Probeer de tablet elke dag op hetzelfde tijdstip in te nemen, zodat u dit makkelijker kunt onthouden.
Slik de tablet in zijn geheel met water door.
Het doet er niet toe of u de tablet met of zonder voedsel inneemt.
Neem niet meer dan een tablet per dag in.
Het kan zijn dat u een of twee maanden lang THELIN moet innemen voordat u enig effect merkt.
Wat u moet doen als u meer van THELIN heeft ingenomen dan u zou mogen Indien u zich realiseert dat u meer THELIN-tabletten hebt ingenomen dan uw arts heeft aanbevolen (of als iemand anders een paar van uw THELIN-tabletten heeft ingenomen), neem dan onmiddellijk contact op met uw arts.
Als u uw arts niet kunt bereiken, gaat u naar het dichtstbijzijnde ziekenhuis en neemt u de verpakking mee.
Wat u moet doen wanneer u bent vergeten THELIN in te nemen Indien u een dosis hebt vergeten, neemt u de vergeten dosis in zodra u zich dit herinnert, maar neem geen twee tabletten op één dag.
Als u stopt met het innemen van THELIN Overleg met uw arts voordat u stopt met de behandeling.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan THELIN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (kunnen bij meer dan 1 op 10 patiënten optreden): • hoofdpijn
Vaak voorkomende bijwerkingen (kunnen bij meer dan 1 op 100 patiënten optreden):
29 • gezwollen armen en benen • niet kunnen slapen • verstopte neus en bloedneus • tandvleesbloeding • zich ziek voelen en/of zijn, moeilijke stoelgang, maagpijn, indigestie en diarree • blozen • spierkrampen • duizeligheid • moe gevoel • uw bloed stolt mogelijk langzamer • geelkleuren van de huid of ogen (geelzucht) en aanhoudende misselijkheid en/of braken kunnen op veranderingen in uw leverfunctie wijzen.
Zelden voorkomende bijwerkingen (kunnen bij minder dan 1 op 1000 patiënten optreden): • Leverbeschadiging • Rash (huiduitslag) • Anemie (bloedarmoede)
Voor meer details over leverproblemen zie "Onderzoek naar leverproblemen" in rubriek 2.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U THELIN
Buiten het bereik en zicht van kinderen houden.
Gebruik THELIN niet meer na de vervaldatum die staat vermeld op de blisterverpakking, fles of doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat THELIN • Het werkzame bestanddeel is natriumsitaxentan.
De andere bestanddelen zijn: • De kern van de tablet bevat microkristallijne cellulose (E460), lactosemonohydraat, hypromellose (E464), natriumzetmeelglycolaat, magnesiumstearaat (E470b), watervrij dinatriumfosfaat (E339), ascorbylpalmitaat (E304), dinatriumedetaat en monobasisch natriumfosfaat (E339). • De filmomhulling bevat stearinezuur (E570b), hypromellose (E464), microkristallijne cellulose (E460), titaniumdioxide (E171), gedehydrateerd geel ijzeroxide (E172), gedehydrateerd rood ijzeroxide (E172) en talk (E553b).
30 THELIN 100 mg filmomhulde tabletten zijn geel-oranje, capsulevormige tabletten, waarop aan één kant “ T-100” is ingebracht.
THELIN wordt geleverd in blisterverpakkingen van 14, 28, 56 of 84 tabletten en in flessen van 28 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Verenigd Koninkrijk Tel: +44 (0)208 610 6942
Fabrikant:
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Verenigd Koninkrijk
Patheon UK Limited Kingfisher Drive Covingham Swindon, Wilts SN3 5BZ Verenigd Koninkrijk
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedforshire LU7 4WG Verenigd Koninkrijk
Pfizer Service Company Hoge Wei 10 B-1930 Zaventem België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de houder van de vergunning voor het in de handel brengen.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
31
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De registratiehouder moet ervoor zorgen dat tijdens de introductie alle beroepsbeoefenaren in de zorg die Thymanax voorschrijven, voorzien worden van educatief materiaal, zoals hieronder vermeld.
Zoals beschreven in het Risk Management Plan zal een aanvullend risico-beheersplan inclusief educatief materiaal aan de voorschrijvers ter beschikking worden gesteld.
Doelstellingen van het educatieplan voor agomelatine:
Het educatief materiaal over Valdoxan / Thymanax voor de voorschrijver, zal gericht zijn op:
- De potentiële risico’ s van agomelatine
- Verhogingen van transaminasen
- Interacties met potente CYP 1A2-remmers (bv. fluvoxamine, ciprofloxacine).
- Richtlijnen voor de controle van de leverfunctie (de leverfunctie van alle patiënten moet
gecontroleerd worden: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie).
- Richtlijnen in geval van klinische verschijnselen of abnormale levertests.
- Voorzichtigheid is geboden wanneer het geneesmiddel toegediend wordt aan patiënten die grote
hoeveelheden alcohol consumeren of die behandeld worden met geneesmiddelen die geassocieerd zijn met een risico op leverbeschadiging.
- Contra-indicatie bij patiënten met leverinsufficiëntie (bv. cirrhosis of actieve leveraandoening).
- Contra-indicatie bij patiënten die tegelijkertijd krachtige CYP1A2-remmers toegediend krijgen.
European Medicines Agency
EMEA/H/C/916
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
THYMANAX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Thymanax?
Thymanax is een geneesmiddel dat de werkzame stof agomelatine bevat.
Het is verkrijgbaar in de vorm van oranjegele langwerpige tabletten (25 mg).
Wanneer wordt Thymanax voorgeschreven?
Thymanax wordt gebruikt voor de behandeling van ernstige depressies bij volwassenen.
Een ernstige depressie is een aandoening waarbij patiënten lijden aan stemmingsstoornissen die hen in hun dagelijkse leven belemmeren.
Tot de vaak voorkomende symptomen behoren grote somberheid, gevoelens van waardeloosheid, verminderde interesse in favoriete activiteiten, slaapstoornissen, een gevoel dat men wordt geremd (dat alles trager verloopt), angstgevoelens en veranderingen van gewicht.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Thymanax gebruikt?
Het middel kan met of zonder voedsel voor het slapengaan worden ingenomen.
Wanneer er na twee weken geen verbetering van de symptomen optreedt, kan de arts de dosis verhogen naar twee tabletten per dag, die samen voor het slapengaan worden ingenomen.
Patiënten met een depressie moeten minimaal zes maanden worden behandeld om er zeker van te kunnen zijn dat de symptomen zijn verdwenen.
De leverfunctie van de patiënt dient aan het begin van de behandeling met behulp van bloedonderzoeken te worden gecontroleerd, en opnieuw na ongeveer zes, 12 en 24 behandelingsweken.
De lever dient tevens te worden gecontroleerd als de patiënt symptomen ontwikkelt die op leverproblemen zouden kunnen duiden.
De behandeling moet worden onderbroken bij patiënten met abnormale leverenzymconcentraties in het bloed.
Er dienen in dit geval herhaaldelijke bloedonderzoeken te worden uitgevoerd, totdat de waarde van de leverenzymen weer normaal is.
Omdat er geen duidelijk voordeel is gebleken van een behandeling met Thymanax bij patiënten ouder dan 65 jaar, dient het geneesmiddel in deze leeftijdsgroep met voorzichtigheid te worden gebruikt.
Voorzichtigheid is tevens geboden wanneer het middel wordt gebruikt bij patiënten met een matige tot ernstige nierfunctiestoornis.
Het geneesmiddel mag niet worden gebruikt bij patiënten met een leverfunctiestoornis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
De werkzame stof in Thymanax, agomelatine, is een antidepressivum.
Men denkt dat hierdoor de concentraties dopamine en noradrenaline tussen zenuwcellen in de gedeelten van de hersenen die de stemming controleren, stijgen.
Vermoed wordt dat hierdoor de symptomen van een depressie worden verlicht.
Thymanax kan ook helpen bij de normalisering van het slaappatroon van patiënten.
Hoe is Thymanax onderzocht?
De werkzaamheid van Thymanax werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Thymanax is in vijf kortdurende hoofdonderzoeken met in totaal 1 893 volwassenen met een ernstige depressie vergeleken met placebo (een schijnbehandeling).
Aan drie van deze onderzoeken namen enkele patiënten deel die werden behandeld met andere antidepressiva, fluoxetine of paroxetine, als ‘ actief vergelijkingsmiddel’.
De groepen die het actieve vergelijkingsmiddel namen werden in de onderzoeken opgenomen om te verifiëren of het onderzoek geschikt was om de werkzaamheid van geneesmiddelen tegen depressie te meten.
De voornaamste graadmeter voor de werkzaamheid voor deze vijf onderzoeken was de verandering van de symptomen na zes weken, gemeten met behulp van een standaardschaal voor depressie, de zogenoemde Hamilton Depressieschaal (Hamilton Depression Rating Scale - HAM-D).
De firma presenteerde daarnaast resultaten van een aanvullend onderzoek waarin Thymanax met sertraline (een ander antidepressivum) werd vergeleken.
In twee andere hoofdonderzoeken werden de werkzaamheid van Thymanax en van placebo vergeleken op recidiefpreventie (voorkomen dat de symptomen terugkeren) bij 706 patiënten wier depressie al met Thymanax beheersbaar was gemaakt.
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten bij wie de symptomen na 24 tot 26 behandelingsweken opnieuw optraden.
Welke voordelen bleek Thymanax tijdens de studies te hebben?
In de kortdurende onderzoeken bleek Thymanax werkzamer dan placebo in de twee onderzoeken waarbij geen actief vergelijkingsmiddel werd gebruikt.
In de andere drie onderzoeken, waarbij een actief vergelijkingsmiddel werd gebruikt, bleek geen verschil in scores tussen patiënten die Thymanax innamen en patiënten die werden behandeld met placebo.
Er konden in twee van deze onderzoeken echter geen effecten van fluoxetine of paroxetine worden vastgesteld, waardoor de resultaten lastig te interpreteren zijn.
Uit het aanvullende onderzoek bleek dat agomelatine werkzamer was dan sertraline, met een verschil in HAM-D-scores van 1,68 na zes weken.
In het eerste van de langdurige onderzoeken bleek tijdens 26 behandelingsweken geen verschil tussen Thymanax en placebo voor wat betreft recidiefpreventie.
Uit het tweede onderzoek bleek echter dat de symptomen terugkeerden bij 21% van de patiënten die gedurende 24 weken Thymanax innamen (34 van de 165), tegen 41% van de patiënten die placebo innamen (72 van de 174).
Welke risico’ s houdt het gebruik van Thymanax in?
De meest voorkomende bijwerkingen van Thymanax (waargenomen bij 1 tot 10 patiënten van de 100 patiënten) zijn hoofdpijn, duizeligheid, somnolentie (slaperigheid), insomnie (slapeloosheid), migraine, misselijkheid, diarree, constipatie (verstopping), pijn in de bovenbuik (maagpijn), hyperhidrose (overmatig zweten), rugpijn, vermoeidheid, stijging van de leverenzymwaarden en angstgevoelens.
De meeste bijwerkingen zijn mild tot matig van aard en komen voor in de eerste twee weken van de behandeling.
Sommige bijwerkingen zijn eerder terug te voeren op de depressie van de patiënt dan op Thymanax zelf.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Thymanax.
Thymanax mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor agomelatine of voor enig ander bestanddeel van het geneesmiddel.
Het middel mag niet worden gebruikt bij patiënten met een leverfunctiestoornis, zoals levercirrose (verlittekening van leverweefsel).
Het mag ook niet worden gebruikt bij patiënten die geneesmiddelen innemen die de afbraak van Thymanax in het lichaam vertragen, zoals fluvoxamine (een ander antidepressivum) en ciprofloxacine (een antibioticum).
Thymanax mag niet worden gebruikt bij oudere patiënten die lijden aan dementie.
2/3 Waarom is Thymanax goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde vast dat de voordelen van Thymanax voor de behandeling van depressie minder groot zouden kunnen zijn dan die van andere antidepressiva.
Omdat het geneesmiddel echter over een nieuw werkingsmechanisme, weinig bijwerkingen en een ander veiligheidsprofiel beschikt dan bestaande antidepressiva, was het CHMP van oordeel dat Thymanax een waardevolle behandeling zou kunnen zijn voor sommige patiënten, mits hun leverfunctie regelmatig wordt gecontroleerd.
Het CHMP heeft daarom geconcludeerd dat de voordelen van Thymanax groter zijn dan de risico's voor de behandeling van ernstige depressies bij volwassenen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Thymanax.
Welke maatregelen worden er genomen om een veilig gebruik van Thymanax te waarborgen?
De fabrikant van Thymanax zal educatief materiaal voor de voorschrijvende artsen beschikbaar stellen als Thymanax op de markt komt.
Dit materiaal bevat informatie over de veiligheid van het geneesmiddel, vooral over de mogelijke effecten op de lever en wisselwerkingen met andere geneesmiddelen.
Overige informatie over Thymanax:
De Europese Commissie heeft op 19 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Thymanax verleend aan Servier (Ireland) Industries Ltd.
Klik hier voor het volledige EPAR voor Thymanax.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU/1/08/498/001 EU/1/08/498/002 EU/1/08/498/003 EU/1/08/498/004 EU/1/08/498/005 EU/1/08/498/006 EU/1/08/498/007 EU/1/08/498/008
Thymanax Thymanax Thymanax Thymanax Thymanax Thymanax Thymanax Thymanax
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC)
7 14 28 42 56 84 98 100
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1 NAAM VAN HET GENEESMIDDEL
Thymanax 25 mg filmomhulde tabletten
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk filmomhulde tablet bevat 25 mg agomelatine.
Hulpstof: lactose monohydraat 61,84 mg
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3 FARMACEUTISCHE VORM
Filmomhulde tablet [tablet].
Oranjegeel, langwerpig, filmomhulde tablet met blauwe opdruk van bedrijfslogo op één zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van depressieve episoden bij volwassenen
4.2 Dosering en wijze van toediening
De aanbevolen dagelijkse dosering is 25 mg, eenmaal daags oraal voor het slapen gaan.
Indien na een behandelingsduur van twee weken er geen verbetering van de symptomen is, mag de dosering worden verhoogd tot eenmaal daags 50 mg i. e. twee tabletten van 25 mg, samen in te nemen voor het slapen gaan.
De leverfunctie moet worden onderzocht bij alle patiënten: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie (zie rubriek 4.4) Patiënten met een depressie moeten behandeld worden voor een toereikende periode van ten minste 6 maanden om er zeker van te zijn dat zij vrij zijn van de symptomen.
Thymanax tabletten mogen onafhankelijk van de maaltijd ingenomen worden.
Kinderen en jongeren:
Thymanax wordt niet aanbevolen voor het gebruik bij kinderen en jongeren jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 4.4).
Oudere patiënten:
De werkzaamheid bij ouderen (> 65 jaar) is niet duidelijk aangetoond.
Slechts een beperkt aantal klinische data is beschikbaar over het gebruik van Thymanax bij oudere patiënten ≥ 65 jaar met depressie.
(zie rubriek 4.4).
Patiënten met gestoorde nierfunctie:
Er werd geen relevante verandering vastgesteld van de farmacokinetische parameters van agomelatine bij patiënten met een ernstig gestoorde nierfunctie.
Maar er is slechts een beperkt aantal klinische data beschikbaar over het gebruik van Thymanax bij depressieve patiënten met een ernstig of matig
2 gestoorde nierfunctie.
Derhalve moet men voorzichtig zijn met het voorschrijven van Thymanax aan deze patiënten.
Patiënten met leverinsufficiëntie:
Staken van de behandeling:
Bij het staken van de behandeling is geleidelijke vermindering van de dosering niet nodig.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Leverinsufficiëntie (i. e. cirrhosis of een actieve leveraandoening) (zie rubrieken 4.2 en 4.4).
Inname van krachtige CYP1A2-remmers (bv. fluvoxamine, ciprofloxacine) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gebruik bij kinderen en jongeren:
Thymanax wordt niet aanbevolen voor de behandeling van depressie bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid bij deze leeftijdsgroep.
In klinisch onderzoek met kinderen en adolescenten die behandeld werden met andere antidepressiva werd meer suïcidegerelateerd gedrag (zelfmoordpoging en zelfmoordgedachten) en vijandigheid (voornamelijk agressie, opstandig gedrag en boosheid) gezien in vergelijking met de placebogroep.
Gebruik bij oudere patiënten met dementie:
Thymanax mag niet gebruikt worden voor de behandeling van depressieve episoden bij oudere patiënten met dementie aangezien de veiligheid en werkzaamheid van Thymanax niet zijn vastgesteld bij deze patiënten.
Manie/ Hypomanie:
Voorzichtigheid is geboden bij gebruik van Thymanax bij patiënten met een manie of hypomanie in de voorgeschiedenis, en de toediening dient gestaakt te worden als de patiënt manische symptomen ontwikkelt.
Zelfmoord/ zelfmoordgedachten:
Depressie gaat gepaard met een verhoogd risico op zelfmoordgedachten, zelfverwonding en zelfmoord (aan zelfmoord gerelateerde gebeurtenissen).
Dit risico blijft aanwezig totdat een significante remissie optreedt.
Omdat het mogelijk is dat er geen verbetering optreedt in de eerste weken van de behandeling of zelfs langer, dienen patiënten onder streng toezicht gehouden te worden totdat de verbetering optreedt.
Klinische ervaring leert dat het suïciderisico tijdens de eerste fasen van het herstel kan toenemen.
Patiënten met een voorgeschiedenis van zelfmoordgerelateerde gebeurtenissen of een grote mate van zelfmoordgedachten voor het begin van de behandeling hebben een groter risico op zelfmoordgedachten of zelfmoordpogingen en moeten een zorgvuldige controle krijgen gedurende de behandeling.
Een meta-analyse van placebo gecontroleerde klinische onderzoeken met antidepressiva bij volwassen patiënten met psychiatrische aandoeningen toonde een verhoogd risico op zelfmoordgedrag bij antidepressiva aan in vergelijking met placebo bij patiënten jonger dan 25 jaar.
Tijdens de behandeling moeten patiënten en vooral de hoge risico patiënten goed in de gaten gehouden worden, vooral in het begin van de behandeling en bij het veranderen van de dosering.
Patiënten (en de zorgverleners van de patiënten) moeten alert zijn op het nut van de controle op een klinische verslechtering, zelfmoordgedrag of gedachten en ongebruikelijke veranderingen in het gedrag en zij moeten onmiddellijk medisch advies vragen als deze symptomen zich voordoen.
Combinatie met CYP1A2-remmers (zie rubrieken 4.3 en 4.5)
3 De combinatie met potente CYP1A2-remmers is gecontra-indiceerd.
Hierdoor kan de blootstelling van agomelatine toenemen.
Verhoogd serum transaminasen:
Tijdens klinische studies zijn verhogingen van serum transaminasen (> 3 maal de hoogste limiet van de normaalwaarden) waargenomen bij patiënten die behandeld werden met Thymanax, in het bijzonder bij 50 mg (zie rubriek 4.8).
Wanneer de behandeling met Thymanax werd stopgezet bij deze patiënten, keerden de serum transaminasen gewoonlijk terug tot het normale niveau.
Het wordt aanbevolen de leverfunctie te onderzoeken bij alle patiënten: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie.
Iedere patiënt die verhoogde serum transaminasen vertoont, moet zijn/ haar leverfunctie nog eens laten controleren binnen 48 uur.
De behandeling moet gestaakt worden indien de verhoging van de serum transaminasen 3 maal de hoogste normaalwaarde overschrijdt en de leverfunctie moet regelmatig gecontroleerd worden totdat de serum transaminasen tot het normale peil teruggekeerd zijn.
Indien een patiënt symptomen vertoont die een leverinsufficiëntie suggereren, moet de leverfunctie gecontroleerd worden.
De beslissing of de patiënt de behandeling met Thymanax moet continueren moet vergezeld gaan van een klinisch oordeel gedurende laboratorium onderzoek.
Indien geelzucht wordt geconstateerd moet de behandeling gestaakt worden.
Voorzichtigheid is geboden wanneer Thymanax toegediend wordt aan patiënten die grote hoeveelheden alcohol consumeren of die behandeld worden met geneesmiddelen die geassocieerd zijn met een risico op leverbeschadiging.
Lactose intolerantie:
Thymanax bevat lactose.
Patiënten met problemen door zeldzame erfelijke galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interacties
Mogelijke interacties die van invloed zijn op agomelatine:
Agomelatine wordt voornamelijk door cytochroom P450 1A2 (CYP1A2) (90%) en CYP2C9/ 19 (10%) omgezet.
Geneesmiddelen die een interactie hebben met deze isoenzymen kunnen de biologische beschikbaarheid van agomelatine verlagen of verhogen.
Fluvoxamine, een potente remmer van CYP1A2 en een matige remmer van CYP2C9, remt de omzetting van agomelatine in belangrijke mate waardoor de blootstelling aan agomelatine 60 maal (reeks 12-412) toeneemt.
Om deze reden is gelijktijdige toediening van agomelatine en krachtige CYP1A2-remmers (bv. fluvoxamine, ciprofloxacine) gecontra-indiceerd.
De combinatie van agomelatine met oestrogenen (gematigde CYP1A2-remmers) leidt tot een veelvuldig verhoogde blootstelling van agomelatine.
Hoewel er geen specifieke veiligheidsaspecten werden vastgesteld bij de 800 patiënten die in combinatie met het oestrogeen werden behandeld, is voorzichtigheid geboden bij het voorschrijven van agomelatine met andere gematigde CYP1A2- remmers (bv. propranolol, grepafloxacine, enoxacine), totdat er meer ervaring hiermee is (zie rubriek 4.4).
Mogelijke interacties met agomelatine die van invloed zijn op andere geneesmiddelen:
In vivo, geeft agomelatine geen inductie van CYP 450 isoenzymen.
Agomelatine remt noch CYP1A2 in vivo noch CYP450 in vitro.
Om deze reden zal agomelatine de blootstelling aan geneesmiddelen die door CYP 450 worden omgezet niet beïnvloeden.
Geneesmiddelen met een sterke plasma eiwitbinding:
Agomelatine heeft geen invloed op vrije geneesmiddelconcentraties van geneesmiddelen met een sterke binding aan plasma-eiwitten of andersom.
Andere medische producten:
Deze geneesmiddelen zijn: benzodiazepines, lithium, paroxetine, fluconazol en theofylline.
Alcohol:
De combinatie van Thymanax en alcohol is niet aan te raden.
Elektroshocktherapie (EST):
Er zijn geen ervaringen met gelijktijdige toepassing van agomelatine en EST.
Uit onderzoek bij dieren zijn geen proconvulsieve eigenschappen naar voren gekomen (zie rubriek 5.3).
Om deze reden worden klinische gevolgen van gelijktijdige toepassing van EST en Thymanax als onwaarschijnlijk beschouwd.
4.6 Zwangerschap en borstvoeding
Er zijn voor agomelatine geen klinische gegevens voorhanden over gebruik tijdens de zwangerschap.
Onderzoek bij dieren laat geen directe of indirecte schadelijke effecten zien met betrekking tot de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Er zijn geen gegevens over eventuele uitscheiding van agomelatine in de moedermelk bij de mens.
Agomelatine of de metabolieten ervan worden in de melk van zogende ratten uitgescheiden.
Mogelijke effecten van agomelatine op zuigelingen die borstvoeding ontvingen zijn niet vastgesteld.
Als behandeling met Thymanax noodzakelijk wordt geacht, dient de borstvoeding gestaakt te worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, ervan uitgaande dat duizeligheid en somnolentie vaak voorkomende bijwerkingen zijn moeten patiënten voorzichtig omgaan met het rijden of bedienen van machines.
4.8 Bijwerkingen
In klinische onderzoeken hebben meer dan 3900 depressieve patiënten Thymanax ingenomen.
De gevonden bijwerkingen waren meestal mild of matig en traden binnen de eerste twee weken op.
De meest frequent gerapporteerde bijwerkingen waren misselijkheid en duizeligheid.
Deze bijwerkingen waren meestal van voorbijgaande aard en leidden in het algemeen niet tot het staken van de therapie.
Depressieve patiënten vertonen enkele symptomen die geassocieerd zijn met de ziekte zelf.
Derhalve is het soms moeilijk om er zeker van te zijn welke symptomen terug zijn te leiden op de ziekte zelf en welke verband hebben met de behandeling met Thymanax.
Bijwerkingen worden hieronder vermeld aan de hand van de afgesproken indeling: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), zeer zelden (< 1/ 10.000), niet bekend (kan niet geschat worden vanuit de beschikbare data).
De frequenties zijn niet gecorrigeerd voor placebo.
Zenuwstelselaandoeningen:
Vaak: hoofdpijn, duizeligheid, somnolentie, slapeloosheid, migraine Soms: paresthesieën
Oogaandoeningen:
Soms: wazig zien
Maagdarmstelselaandoeningen:
Vaak: misselijkheid, diarree, constipatie, pijn in de bovenbuik
5 Huid- en onderhuidaandoeningen:
Vaak: hyperhidrosis Soms: eczeem Zelden: erytheem (rash)
Skeletspier- en bindweefselaandoeningen:
Vaak: rugpijn
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: moeheid
Lever- en galaandoeningen:
0.7% op placebo).
Zelden: hepatitis
Psychische stoornissen:
Vaak: angst Frequentie niet bekend: zelfmoordgedachten of gedrag (zie rubriek 4.4)
4.9 Overdosering
Er is weinig ervaring met gevallen van overdosering van agomelatine.
Tijdens de klinische ontwikkeling werden enkele gevallen van overdosering van agomelatine gemeld, bij gebruik van alleen agomelatine (maximaal 450 mg) of bij gebruik in combinatie met andere psychofarmaca (maximaal 525 mg).
Symptomen van overdosering zijn beperkt en omvatten slaperigheid en epigastralgie.
Er zijn geen specifieke antidota tegen agomelatine bekend.
De behandeling van overdosering dient te bestaan uit behandeling van klinische symptomen en routinetoezicht.
Intramurale specialistische follow-up wordt aanbevolen.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere antidepressiva ATC-code:
NO6AX22
Agomelatine is een melatonine-agonist (MT1 en MT2 receptoren) en een antagonist voor 5-HT 2C.
Onderzoek naar de bindingscapaciteit heeft aangetoond dat agomelatine geen effect heeft op de monoamine-opname en geen affiniteit heeft voor α -/β -adrenerge, histaminerge, cholinerge, dopaminerge en benzodiazepinereceptoren.
Agomelatine resynchroniseert de circadiane ritmen in diermodellen met een verstoord circadiaan ritme.
Agomelatine verhoogt noradrenaline en dopamine afgifte speciaal in de frontale cortex en heeft geen invloed op de extracellulaire serotonine spiegels.
Een antidepressief effect van agomelatine is aangetoond zowel in diermodellen van depressie (learned helpnessness test, despair test, chronic mild stress) als in modellen met desynchronisatie van het circadiane ritme als in modellen gerelateerd aan stress en angst.
Bij mensen heeft Thymanax een positieve invloed op faseverschuivende eigenschappen: het induceert een fasevervroeging van slaap, lichaamstemperatuur en de aanmaak van melatonine.
De werkzaamheid en veiligheid van Thymanax bij depressie werden onderzocht in een klinisch programma bij 5800 patiënten van wie 3900 met Thymanax werden behandeld.
Zes placebo gecontroleerde onderzoeken zijn uitgevoerd om het korte termijn effect van Thymanax te onderzoeken bij depressie: twee flexibele dosis studies en vier vaste dosis studies.
Aan het einde van de behandeling (na 6 of 8 weken) was een significante werkzaamheid aangetoond van agomelatine 25-
6 50 mg in 3 van de 6 korte termijn dubbelblinde placebo gecontroleerde studies.
Agomelatine verschilde niet van placebo in een studie waar het actieve controlemiddel fluoxetine was.
In twee andere studies was het niet mogelijk enige conclusies te trekken omdat de actieve controlemiddelen paroxetine en fluoxetine niet verschilden van de placebo.
In alle positieve placebogecontroleerde studies is er ook bij ernstig depressieve patiënten werkzaamheid aangetoond (baseline HAM-D > 25).
Responsiepercentages waren ook statistisch significant hoger bij Thymanax in vergelijking met placebo.
De handhaving van de werkzaamheid van het antidepressivum was aangetoond in een relapse prevention studie.
Patiënten die na 8/ 10 weken behandeling met Thymanax 25-50 mg eenmaal daags verbeterden werden gerandomiseerd op ofwel Thymanax 25-50 mg eenmaal daags of placebo voor de volgende 6 maanden.
Thymanax 25-50 mg eenmaal daags liet een statistisch significant superieur resultaat zien vergeleken met placebo (p=0.0001) op het primaire eindpunt, de preventie van depressieve relapse gemeten in tijd tot relapse.
De incidentie van relapse gedurende de 6 maanden dubbelblinde follow-up was respectievelijk 22% voor Thymanax en 47% voor placebo.
Thymanax verandert de alertheid overdag en de geheugenfunctie niet bij gezonde proefpersonen.
Bij depressieve patiënten die behandeld werden met Thymanax 25 mg verhoogde de slow wave sleep zonder wijziging van de hoeveelheid REM (rapid eye movement) slaap of de tijd tussen inslapen en eerste REM-slaap.
Thymanax 25 mg vervroegt ook de tijd van inslapen en van minimale hartfrequentie.
Vanaf de eerste week van de behandeling waren het inslapen en de kwaliteit van de slaap significant verbeterd met behoud van dagelijks functioneren zoals door patiënten beoordeeld.
In een specifieke vergelijkende studie naar seksuele disfunctie bij depressieve patiënten die in remissie waren was er een numerieke trend (statistisch niet significant) van een mindere seksuele disfunctie, zoals opwinding of orgasme scores bij Thymanax t. o. v. venlafaxine gemeten met de Sex Effects Scale (SEXFX).
De gepoolde analyse van studies waarbij de Arizona Sexual Experience Scale (ASEX) werd gebruikt, toonde aan dat Thymanax niet geassocieerd was met seksuele disfunctie.
Bij gezonde vrijwilligers bleef het seksuele functioneren met Thymanax gehandhaafd in vergelijking met paroxetine.
Thymanax had een neutraal effect op het lichaamsgewicht, hartslag en bloeddruk tijdens klinische studies.
Een studie ontworpen voor het beoordelen van de discontinuatie symptomen m. b. v. de DESS (Discontinuation Emergent Signs and Symptoms) liet zien dat Thymanax geen discontinuatie syndroom teweegbracht na abrupt staken van de behandeling bij patiënten die in remissie waren.
Thymanax heeft geen misbruik potentieel laten zien in studies met gezonde proefpersonen bij gebruik van een specifieke visueel analoge schaal of de Addiction Research Center Inventory (ARCI) 49 checklist.
5.2 Farmacokinetische eigenschappen
Absorptie en biologische beschikbaarheid:
Agomelatine wordt snel en goed (≥ 80%) geabsorbeerd na orale toediening.
De absolute biologische beschikbaarheid is laag (< 5% bij de therapeutische orale dosis) en de interindividuele variabiliteit is aanzienlijk.
De biologische beschikbaarheid is verhoogd bij vrouwen in vergelijking tot mannen.
De biologische beschikbaarheid wordt verhoogd door het nemen van orale anticonceptie en verlaagd door roken.
De piek plasmaconcentratie is bereikt binnen 1 tot 2 uur.
Binnen de therapeutische doseringsrange neemt de systemische blootstelling aan agomelatine proportioneel toe met de dosering.
Bij hogere doses is er een saturatie van het first pass effect.
Voedselinname (standaardmaaltijd of vetrijke maaltijd) heeft geen invloed op de biologische beschikbaarheid of de absorptiesnelheid.
De variabiliteit is bij vetrijk voedsel verhoogd.
Verdeling:
7 Het steady state verdelingsvolume is ongeveer 35 liter en de plasma-eiwitbinding is 95% en is niet afhankelijk van de concentratie, en wordt niet door leeftijd of door een eventuele gestoorde nierfunctie beïnvloed maar de vrije fractie is verdubbeld bij patiënten met een leverinsufficiëntie.
Biotransformatie:
CYP2C9 en CYP2C19 iso-enzymen zijn slechts in geringe mate verantwoordelijk voor de omzetting.
De voornaamste metabolieten, gehydroxyleerd en gedemethyleerd agomelatine, zijn niet actief en worden snel geconjugeerd en uitgescheiden met de urine.
Uitscheiding:
Er is een snelle klaring (ongeveer 1100 ml/ min) en deze treedt voornamelijk op door metabolisme.
De uitscheiding vindt voornamelijk (voor 80%) via de urine plaats in de vorm van metabolieten, terwijl onveranderde agomelatine in urine verwaarloosbaar is.
De kinetiek verandert niet na herhaalde toediening.
Nieraandoeningen:
Bij patiënten met een ernstig gestoorde nierfunctie werd geen relevante wijziging van farmacokinetische parameters vastgesteld (n=8, enkele dosis van 25 mg), maar voorzichtigheid is geboden bij patiënten met een ernstige of matige nierinsufficiëntie omdat slechts beperkte klinische data beschikbaar zijn voor deze patiënten (zie rubriek 4.2).
Leveraandoeningen:
In een specifiek onderzoek bij patiënten met levercirrose en chronische milde (Child-Pugh type A) of matige (Child-Pugh type B) leverinsufficiëntie, bleek de blootstelling aan agomelatine 25 mg aanzienlijk toegenomen (respectievelijk 70 maal en 140 maal), vergeleken met soortgelijke proefpersonen (qua leeftijd, lichaamsgewicht en rookgewoonte) zonder leverfalen (zie rubriek 4.2, 4.3 en 4.4).
Etnische groepen:
Er zijn geen data over de invloed van ras op de farmacokinetiek van agomelatine.
5.3 Gegevens uit het preklinische veiligheidsonderzoek
Sederende effecten werden waargenomen bij muizen, ratten en apen na enkelvoudige en herhaalde toediening van hoge doses.
Bij apen was de inductie gering voor CYP 2B en CYP 3A bij een dosering van 375 mg/ kg/ dag.
Bij knaagdieren en apen werden geen toxische effecten op de lever waargenomen in toxiciteitsstudies met herhaalde doseringen.
Agomelatine gaat over in de placenta en foetussen van drachtige ratten.
Tijdens reproductieonderzoeken bij de rat en het konijn werd geen effect van agomelatine op de vruchtbaarheid, embryofoetale ontwikkeling en pre- en postnatale ontwikkeling gevonden.
Meerdere in vitro en in vivo standaard genotoxiciteitsonderzoeken toonden geen mutageen of clastogeen potentieel van agomelatine aan.
Bij carcinogeniteitsonderzoeken induceerde agomelatine een toename van de incidentie van levertumoren bij de rat en de muis bij doses die minstens 110 maal hoger waren dan de therapeutische dosis.
Levertumoren vertonen hoogstwaarschijnlijk een verband met enzyminductie specifiek bij knaagdieren.
De frequentie van goedaardige fibroadenomas van de borst geobserveerd bij de rat was verhoogd bij hoge opname (60 maal de blootstelling aan de therapeutische dosering), maar blijft binnen het bereik zoals in de controlegroep.
Farmacologische veiligheidsstudies toonden geen effect van agomelatine op hERG-stroom (human Ether à-go-go Related Gene) of op de actiepotentiaal van Purkinje cellen van de hond.
Agomelatine toonde geen proconvulsieve eigenschappen op ip doseringen tot 128 mg/ kg bij muizen en ratten.
8 6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: − lactosemonohydraat − maïszetmeel − povidon − natriumzetmeelglycolaat type A − stearinezuur − magnesiumstearaat − Silica, colloïdaal watervrij
Filmomhulling: − hypromellose − geel ijzeroxide (E172) − glycerol − macrogol − magnesiumstearaat − titaandioxide (E171)
De inkt op het tablet bevat schellak, propyleenglycol en indigotine (E132) aluminiumlak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/ PVC doordrukstrips in kartonnen dozen (kalender).
Verpakkingen bevatten 7, 14, 28, 42, 56, 84 en 98 filmomhulde tabletten.
Verpakkingen van 100 filmomhulde tabletten voor ziekenhuis gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wicklow Ierland
8 NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 9 DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
10 BIJLAGE II
A.
FABRIKANTEN VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A FABRIKANTEN VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Wicklow Ierland Predsiebiorstwo Farmaceutycze ANPHARM S. A. ul.
Amnopol 6B – 03-236 Warszawa Polen
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de (het) desbetreffende partij (lot) te zijn opgenomen.
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De registratiehouder moet ervoor zorgen dat tijdens de introductie alle beroepsbeoefenaren in de zorg die Thymanax voorschrijven, voorzien worden van educatief materiaal, zoals hieronder vermeld.
Zoals beschreven in het Risk Management Plan zal een aanvullend risico-beheersplan inclusief educatief materiaal aan de voorschrijvers ter beschikking worden gesteld.
Het volgend educatief materiaal zal aan de voorschrijvers worden aangeboden.
Doelstellingen van het educatieplan voor agomelatine:
Het educatief materiaal over Valdoxan / Thymanax voor de voorschrijver, zal gericht zijn op:
- De potentiële risico’ s van agomelatine
- Verhogingen van transaminasen
- Interacties met potente CYP 1A2-remmers (bv. fluvoxamine, ciprofloxacine).
Richtlijnen voor de controle van de leverfunctie (de leverfunctie van alle patiënten moet gecontroleerd worden: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie).
Richtlijnen in geval van klinische verschijnselen of abnormale levertests
12 Voorzichtigheid is geboden wanneer het geneesmiddel toegediend wordt aan patiënten die grote hoeveelheden alcohol consumeren of die behandeld worden met geneesmiddelen die geassocieerd zijn met een risico op leverbeschadiging
Contra-indicatie bij patiënten met leverinsufficiëntie (bv. cirrhosis of actieve leveraandoening)
Contra-indicatie bij patiënten die tegelijkertijd krachtige CYP1A2-remmers toegediend krijgen.
• ANDERE VOORWAARDEN
Systemen met betrekking tot de geneesmiddelenbewaking De registratiehouder moet ervoor zorgen, dat de systemen met betrekking tot de geneesmiddelenbewaking, zoals beschreven in versie 4.0 van 21 april 2008 voorgesteld in module 1.8.1. van de Aanvraag van de vergunning voor het in de handel brengen, worden geïmplementeerd en actief zijn vóór en tijdens het in de handel zijn van het product.
Risk Management Plan
De registratiehouder verplicht zich om de onderzoeken en bijkomende activiteiten met betrekking tot geneesmiddelenbewaking zoals genoemd in het Pharmacovigilance Plan (Plan voor geneesmiddelenbewaking) uit te voeren, zoals overeengekomen in versie 4.0 van het Risk Management Plan voorgesteld in de module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en alle volgende updates van het Risk Management Plan goedgekeurd door de CHMP.
Volgens de richtlijn betreffende Risk Management systemen voor geneesmiddelen voor humaan gebruik van de CHMP moet het bijgewerkte Risk Management Plan op hetzelfde moment als het volgende periodieke rapport m. b. t. de veiligheid van geneesmiddelen (PSUR) worden voorgelegd.
Bovendien moet een bijgewerkt Risk Management Plan worden ingediend
- wanneer nieuwe informatie wordt ontvangen die de huidige veiligheidsspecificaties, het plan voor
de geneesmiddelenbewaking of activiteiten om het risico te minimaliseren, beïnvloedt
- binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op gebied van
geneesmiddelenbewaking of minimaliseren van risico)
- op verzoek van het EMEA
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Omdoos
1.
NAAM VAN HET GENEESMIDDEL
Thymanax 25 mg filmomhulde tabletten Agomelatine
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elk tablet bevat 25 mg agomelatine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor overige informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 42 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
16 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET WEGGOOIEN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Thymanax 25 mg
17 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Thymanax 25 mg filmomhulde tabletten Agomelatine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Servier (Ireland) Industries Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
MA DI WO DO VR ZAT ZON
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Thymanax 25 mg filmomhulde tabletten Agomelatine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Thymanax en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Thymanax inneemt 3.
Hoe moet Thymanax worden ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Thymanax 6.
Aanvullende informatie
1.
WAT IS THYMANAX EN WAARVOOR WORDT HET GEBRUIKT
Thymanax behoort tot een groep geneesmiddelen, antidepressiva genaamd, en u heeft Thymanax gekregen om uw depressie te behandelen.
Depressie is een aanhoudende stemmingsstoornis met een negatieve uitwerking op het dagelijks leven.
De symptomen van depressie variëren van persoon tot persoon, maar vaak omvatten zij zware bedroefdheid, gevoelens van lage eigenwaarde, gebrek aan belangstelling voor favoriete activiteiten, slaapstoornissen, gevoelens van vertraging, angstgevoelens en veranderingen in het lichaamsgewicht.
2.
WAT U MOET WETEN VOORDAT U THYMANAX INNEEMT
Gebruik Thymanax niet
- als u allergisch (overgevoelig) bent voor agomelatine of voor één van de andere bestanddelen van
Thymanax (zie “ Wat bevat Thymanax” in rubriek 6),
- als u fluvoxamine (een ander geneesmiddel voor de behandeling van depressie) of ciprofloxacine
(een antibioticum) gebruikt,
- als uw lever niet goed werkt (leveraandoening).
Wees extra voorzichtig met Thymanax Er kunnen redenen zijn waarom Thymanax geen geschikt geneesmiddel voor u is:
- Als u al eerder manische symptomen hebt ervaren of als u voor het eerst manische symptomen (een
periode van abnormaal intense opwinding en emoties) ontwikkelt, is het verstandig om met uw arts te spreken vóór of tijdens het gebruik van dit geneesmiddel.
Vraag uw arts om
advies welk geneesmiddel dit is.
20 Bij sommige patiënten kunnen tijdens de behandeling met Thymanax verhoogde bloedspiegels van leverenzymen worden vastgesteld.
Uw arts kan besluiten laboratoriumonderzoeken uit te voeren om te controleren of uw lever goed werkt bij de aanvang van de behandeling en daarna periodiek tijdens de behandeling.
Op basis van het resultaat van deze tests zal uw arts beslissen of u Thymanax al dan niet verder neemt (zie ook onder “ Hoe wordt Thymanax ingenomen” in rubriek 3).
- Als u aan dementie lijdt zal uw arts een individuele evaluatie maken om te zien of het veilig is voor
u om Thymanax in te nemen.
Thymanax is niet bestemd voor het gebruik bij kinderen en jongeren (onder de 18 jaar oud).
Zelfmoordgedachten en verslechtering van uw depressie Als u depressief bent kunt u soms zelfverwondings- of zelfmoordgedachten hebben.
Normaal gesproken duurt dit rond de twee weken, maar soms langer.
Waarschijnlijk zult u zulke gedachten hebben:
- als u al eerder zelfverwondings- of zelfmoordgedachten had,
- als u een jonge volwassene bent.
Informatie uit klinische onderzoeken toonden een verhoogd risico
op zelfmoordgedrag aan bij volwassenen jonger dan 25 jaar met psychiatrische aandoeningen die behandeld werden met een antidepressivum.
Als u zelf zelfverwondings- of zelfmoordgedachten hebt op een bepaald moment, neemt u dan onmiddellijk contact op met uw arts of ga naar het ziekenhuis.
Wellicht vindt u het nuttig om aan uw familieleden of vrienden te vertellen dat u depressief bent en hen te vragen om deze bijsluiter te lezen.
U zou hen kunnen vragen om het aan u te laten weten als zij denken dat uw depressie erger wordt of als zij bezorgd zijn over veranderingen in uw gedrag.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Thymanax mag niet samen met bepaalde geneesmiddelen worden ingenomen (zie ook “ Gebruik Thymanax niet” in rubriek 2.): fluvoxamine (een ander medicijn voor de behandeling tegen depressie), ciprofloxacine (een antibioticum).
Gebruik van Thymanax met voedsel en drank Thymanax kan vóór of na de maaltijd worden ingenomen.
Het drinken van alcohol gedurende een behandeling met Thymanax wordt afgeraden.
Zwangerschap Neem contact op met uw arts als u zwanger wordt of van plan bent zwanger te worden tijdens gebruik van Thymanax.
Vraag uw arts of apotheker altijd om advies voordat u een geneesmiddel inneemt.
Als u Thymanax gebruikt dient u de borstvoeding te staken.
Vraag uw arts of apotheker altijd om advies voordat u een geneesmiddel inneemt.
21 Rijvaardigheid en het gebruik van machines U kunt duizeligheid en slaperigheid ervaren welke uw vermogen tot het besturen van een auto of een machine te bedienen kunnen beïnvloeden.
Verzeker u ervan dat uw reacties normaal zijn voordat u auto gaat rijden of een machine bedienen.
Belangrijke informatie over enkele bestanddelen van Thymanax Dit geneesmiddel bevat lactose.
Als uw arts u verteld heeft dat u sommige suikers niet goed kunt verdragen is het verstandig om het gebruik van Thymanax met uw arts te bespreken.
3.
HOE WORDT THYMANAX INGENOMEN
Volg bij gebruik van Thymanax nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering van Thymanax is één tablet (25 mg) voor het slapen gaan.
In sommige gevallen kan uw arts een hogere dosering (50 mg) voorschrijven, dat wil zeggen twee tabletten tegelijk innemen voor het slapen gaan.
Bij de meeste depressieve personen begint Thymanax te werken op symptomen van depressie binnen twee weken na de start van de behandeling.
Uw arts kan de behandeling met Thymanax voortzetten als u zich beter voelt, om te voorkomen dat de depressie terugkomt.
Stop de behandeling niet zonder uw arts om advies te vragen, zelfs als u zich beter voelt.
Thymanax is bedoeld om oraal (via de mond) in te nemen.
U dient het tablet in zijn geheel door te slikken met water.
Thymanax kan met of zonder voedsel worden ingenomen.
Uw arts zal laboratoriumonderzoeken uitvoeren om te controleren of uw lever goed werkt bij de aanvang van de behandeling en daarna periodiek tijdens de behandeling, doorgaans na 6 weken, 12 weken en 24 weken.
Daarna zullen onderzoeken worden uitgevoerd indien uw arts dat nodig vindt.
U mag Thymanax niet gebruiken indien uw lever niet goed werkt.
Als u nierproblemen hebt, zal uw arts uw individuele geval beoordelen om te bepalen of u veilig Thymanax kunt gebruiken.
Als u meer Thymanax heeft ingenomen dan nodig Als u meer Thymanax heeft ingenomen dan nodig, of indien bijvoorbeeld een kind het geneesmiddel per ongeluk heeft ingenomen, dient u onmiddellijk contact op te nemen met uw arts.
De ervaring met overdosis van Thymanax is beperkt, maar tot de gemelde verschijnselen behoren pijn bovenaan in de maagstreek en slaperigheid.
Wat u moet doen wanneer u bent vergeten Thymanax in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Neem gewoon de volgende dosering op het gebruikelijke tijdstip.
De dagaanduiding die op de doordrukverpakking gedrukt staat kan u helpen zich te herinneren wanneer u de vorige tablet hebt ingenomen.
Als u nog vragen hebt over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
22 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Thymanax bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild of matig.
Normaal gesproken verschijnen deze binnen de eerste twee weken van de behandeling en zijn meestal tijdelijk.
De frequentie van mogelijke bijwerkingen hieronder vermeld zijn gedefinieerd volgens het volgende systeem: • zeer vaak (treft meer dan 1 gebruiker op de 10) • vaak (treft 1 tot 10 gebruikers op de 100) • soms (treft 1 tot 10 gebruikers op de 1000) • zelden (treft 1 tot 10 gebruikers op de 10.000) • zeer zelden (treft minder dan 1 gebruiker op de 10.000) • niet bekend (frequentie kan niet geschat worden vanuit de beschikbare data)
Deze bijwerkingen omvatten:
- Vaak voorkomende bijwerkingen: duizeligheid, slaperigheid (somnolentie), moeilijkheden bij het
duizeligheid, slaperigheid (somnolentie), moeilijkheden bij het in slaap komen (insomnia), migraine, hoofdpijn, misselijkheid (nausea), diarree, constipatie, pijn in de bovenbuik, excessief transpireren (hyperhidrosie), rugpijn, vermoeidheid, angst, verhoging van het leverenzymenpeil in uw bloed.
- Bijwerkingen die soms voorkomen: tintelingen in de vingers en tenen (parasthesie), wazig zien en
eczeem.
- Zelden voorkomende bijwerkingen: ernstige huidirritatie (erythematische huiduitslag), hepatitis.
- Andere mogelijke bijwerkingen: zelfmoordgedachten of gedrag (onbekende frequentie).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U THYMANAX
Buiten het bereik en zicht van kinderen houden.
Gebruik Thymanax niet meer na de vervaldatum die staat vermeld op de doos en de doordrukverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Thymanax
- Het werkzame bestanddeel is agomelatine.
Elk tablet bevat 25 mg agomelatine.
- De andere bestanddelen zijn:
• tabletkern: lactosemonohydraat, maïszetmeel, povidon, natriumzetmeelglycolaat type A, stearinezuur, magnesiumstearaat en colloïdaal watervrij silica. • tablet filmomhulling: hypromellose, glycerol, macrogol, magnesiumstearaat, geel ijzeroxide (E172) en titaandioxide (E171). • printinkt: schellak, profyleen glycol en indigotien(E132) en aluminiumlak.
Hoe ziet Thymanax er uit en de inhoud van de verpakking Thymanax 25 mg filmomhulde tabletten zijn langwerpig, oranjegeel met blauwe opdruk van zijde.
Thymanax 25 mg filmomhulde tabletten zijn verkrijgbaar in kalenderverpakkingen (blisterverpakking).
De verpakkingen bevatten 7, 14, 28, 42, 56, 84 of 98 tabletten.
Verpakkingen met 100 filmomhulde tabletten zijn ook verkrijgbaar voor ziekenhuisgebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de Vergunning voor het in de Handel brengen Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Ierland
Fabrikant Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrijk
Servier (Ireland) Industries Ltd Gorey road Arklow – Co.
Wicklow – Ierland
en
Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
03-236 Warszawa ul.
Annopol 6B Polen
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
24 Servier s. r. o.
Tel: +420 222 118 111
GALEPHARMA Ltd Tel: +(356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharmaCommunications OÜ Tel: + 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8)5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 666409
Lietuva UAB “ SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
25 Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. eu. int/
26
European Medicines Agency
EMEA/H/C/220
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
THYROGEN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat moet uitmonden in aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Thyrogen?
Thyrogen is een poeder voor oplossing voor injectie.
Elke injectieflacon bevat 0,9 mg van de werkzame stof thyrotropine alfa.
Wanneer wordt Thyrogen voorgeschreven?
Thyrogen wordt gebruikt bij patiënten waarbij de schildklier operatief verwijderd is (thyroïdectomie) omdat ze kanker hadden.
Thyrogen wordt gebruikt samen met een 'thyroglobulinetest' en met of zonder scintigrafie met radioactief jodium (131I) om schildkliercellen te detecteren die eventueel zijn overgebleven na de operatie.
Thyrogen kan ook in combinatie met hogere doses radioactief jodium worden gebruikt ter ablatie (verwijdering) van resterende schildkliercellen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Thyrogen gebruikt?
Thyrogen mag alleen worden gebruikt onder toezicht van een arts die ervaring heeft met schildklierkanker.
Het wordt toegediend als twee injecties van 0,9 mg in de bilspier, met een tussenpoos van 24 uur.
Wanneer Thyrogen samen wordt gebruikt met scintigrafie met radioactief jodium, moet het jodium 24 uur na de laatste Thyrogen-injectie worden toegediend, en moet de scintigrafie 48 tot 72 uur daarna worden uitgevoerd.
Wanneer Thyrogen wordt toegediend met hogere doses radioactief jodium in een ablatietherapie, wordt het jodium eveneens 24 uur na de laatste Thyrogen-injectie toegediend, maar moet langer worden gewacht (enkele dagen) met de scintigrafie om vast te stellen of alle resterende cellen verwijderd zijn.
Hoe werkt Thyrogen?
De werkzame stof in Thyrogen, thyrotropine alfa, wordt gebruikt om de werking van de schildklier te testen.
Thyrotropine alfa is een kopie van het natuurlijke schildklierstimulerende hormoon TSH.
Het wordt geproduceerd met behulp van de zogenoemde 'recombinant-DNA-technologie': thyrotropine alfa wordt aangemaakt door een cel waaraan een gen (DNA) is toegevoegd, zodat het hormoon kan worden geproduceerd.
Hierdoor worden de resterende schildkliercellen in hun lichaam onwerkzaam, zodat ze geen TSH meer produceren.
Maar omdat werkzame cellen gemakkelijker kunnen worden gedetecteerd, is TSH nodig om de artsen in staat te 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged stellen resterende schildkliercellen na een operatie te ontdekken.
Wanneer Thyrogen wordt toegediend, werkt het als TSH en stimuleert alle resterende cellen in de schildklier, ook de kankercellen.
Hun werkzaamheid kan dan worden gedetecteerd door het gehalte van het eiwit thyroglobuline te meten of door een scintigrafie met radioactief jodium uit te voeren: werkzame schildkliercellen nemen het jodium op en worden daardoor zichtbaar op een scintigram.
Bij hogere doses kan het radioactieve jodium de resterende schildkliercellen ook doden.
Hoe is Thyrogen onderzocht?
Thyrogen is onderzocht in twee studies waaraan in totaal 406 patiënten deelnamen die een thyroïdectomie hadden ondergaan en moesten worden onderzocht op resterende schildkliercellen.
Bij elke patiënt werden de productie van thyroglobuline en de opname van radioactief jodium tweemaal gemeten: na de behandeling met Thyrogen en wanneer de patiënt een hormoonsuppressietherapie (THST) volgde.
THST is een manier om de natuurlijke lichaamsproductie van TSH te herstellen door de vervangingstherapie met thyroxine vier tot zes weken stop te zetten.
De resultaten van beide tests werden vergeleken om te zien of ze met elkaar overeenstemden.
Thyrogen is ook onderzocht voor de ablatie van schildklierweefsel in één studie waarbij 63 patiënten met schildklierkanker betrokken waren en 131I toegediend kregen na Thyrogen of na THST.
De belangrijkste maatstaf voor de werkzaamheid was gebaseerd op een controleonderzoek dat acht maanden na de behandeling werd uitgevoerd om vast te stellen of de patiënt resterende schildkliercellen had.
Welke voordelen bleek Thyrogen tijdens de studies te hebben?
Voor de detectie van resterende schildkliercellen gaf het gebruik van Thyrogen om de productie van thyroglobuline en de opname van radioactief jodium te stimuleren vergelijkbare resultaten als het gebruik van THST.
Als Thyrogen wordt gebruikt, kunnen de patiënten hun vervangingstherapie blijven volgen voordat de test wordt uitgevoerd, wat een betere levenskwaliteit met zich brengt.
Wat de ablatie van schildklierweefsel betreft, bleek uit een scintigrafie met radioactief jodium acht maanden na de behandeling dat beide behandelingen 100% geslaagd waren.
Welke risico’ s houdt het gebruik van Thyrogen in?
De meest voorkomende bijwerking van Thyrogen (waargenomen bij meer dan 1 op de 10 patiënten) is misselijkheid (zich onwel voelen).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Thyrogen.
Thyrogen mag niet worden toegediend aan patiënten die overgevoelig (allergisch) zijn voor humaan TSH of één van de andere bestanddelen.
Thyrogen mag niet worden gebruikt tijdens de zwangerschap.
Waarom is Thyrogen goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Thyrogen groter zijn dan de risico's ervan bij patiënten die een hormoonsuppressietherapie (THST) na thyroïdectomie volgen, voor de detectie van schildklierresten en goed gedifferentieerde schildklierkanker (met serumthyroglobulinetest en met of zonder scintigrafie met radioactief jodium) en, in combinatie met radioactief jodium (131I), voor de ablatie van resterend schildklierweefsel.
Het Comité heeft geadviseerd om een vergunning voor het in de handel brengen van Thyrogen te verlenen.
Overige informatie over Thyrogen:
De Europese Commissie heeft op 9 maart 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Thyrogen verleend aan Genzyme Europe B.V.
De handelsvergunning werd vernieuwd op 9 maart 2005.
Klik hier voor het volledige EPAR voor Thyrogen.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/99/122/001
Thyrogen
0.9 mg
Poeder voor oplossing voor injectie
Intramusculair gebruik
Injectieflacon, glas 0.9mg/ml
1 injectieflacon
EU/1/99/122/002
Thyrogen
0.9 mg
Poeder voor oplossing voor injectie
Intramusculair gebruik
Injectieflacon, glas 0.9mg/ml
2 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Thyrogen 0,9 mg poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon Thyrogen bevat een nominale waarde van 0,9 mg thyrotropine alfa.
Na reconstitutie bevat elke flacon Thyrogen 0,9 mg thyrotropine alfa in 1,0 ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Wit tot gebroken wit gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Thyrogen (thyrotropine alfa) is geïndiceerd voor gebruik met de serum thyroglobulinegehalte (Tg) test met of zonder lichaamsscintigrafie met radioactief jood ter detectie van schildklierresten en goed gedifferentieerde schildklierkanker in patiënten na thyreoïdectomie die een hormoonsuppressietherapie volgen (THST).
Patiënten met een laag risico met goed-gedifferentieerd schildkliercarcinoom die ondetecteerbare serum Tg-spiegels hebben bij THST en geen rh TSH-gestimuleerde stijging van Tg-spiegels hebben kunnen verder behandeld worden via een bepaling van rh TSH-gestimuleerde Tg-spiegels.
Thyrogen (thyrotropine alfa) is geïndiceerd voor pretherapeutische stimulatie bij patiënten met een laag risico (zie rubriek 5.1) na thyreoïdectomie die een hormoonsuppressietherapie volgen (THST) voor de ablatie van schildklierresten (in combinatie) met 100 mCi (3,7 GBq) radioactief jood (131I).
2 4.2 Dosering en wijze van toediening
De aanbevolen dosering is twee doses 0,9 mg thyrotropine alfa, toegediend met een tussenpoos van 24 uur door intramusculaire injectie.
De behandeling dient te gebeuren onder toezicht van artsen die ervaring hebben met schildkliercarcinomen.
Na reconstitutie met water voor injectie wordt 1,0 ml oplossing (0,9 mg thyrotropine alfa) via intramusculaire injectie in de bilspier toegediend.
Zie rubriek 6.6 voor instructies voor gebruik.
Voor radioactieve lichaamsscintigrafie of ablatie moet radioactief jood 24 uur na de laatste Thyrogen-injectie worden toegediend.
Diagnostische scintigrafie dient plaats te vinden 48 tot 72 uur na de toediening van radioactief jood, terwijl postablatieve scintigrafie een aantal dagen uitgesteld kan worden om de achtergrondactiviteit te laten afnemen.
Voor serumthyreoglobuline (Tg) bepalingen in het kader van diagnostische follow-up moet het serummonster 72 uur na de laatste Thyrogen-injectie worden afgenomen.
Wegens onvoldoende gegevens over het gebruik van Thyrogen bij kinderen, mag Thyrogen alleen onder uitzonderlijke omstandigheden aan kinderen worden toegediend.
Het gebruik van Thyrogen bij patiënten met verminderde leverfunctie behoeft geen speciale voorzorgsmaatregelen.
In informatie afkomstig van post-marketing controle, evenals in gepubliceerde informatie, wordt aangetoond dat de eliminatie van Thyrogen opmerkelijk lager is bij patiënten in het dialyse-afhankelijke eindstadium van de nierziekte (end stage renal disease (ESRD)), wat leidt tot een verlengde verhoging van TSH-gehalten tot meerdere dagen na de behandeling.
Dit kan leiden tot een verhoogd risico op hoofdpijn en misselijkheid.
Er zijn geen onderzoeken uitgevoerd naar alternatieve doseringsschema's van Thyrogen bij patiënten met ESRD om als richtlijn te hanteren voor dosisvermindering in deze bevolkingsgroep.
Bij patiënten met aanzienlijk verminderde nierfunctie dient de activiteit van radioactief jood zorgvuldig te worden geselecteerd door de nucleaire geneeskundig specialist.
Het gebruik van Thyrogen bij de bepaling van het thyroglobuline (Tg) gehalte in serum bij de opvolging van post thyroidectomie patiënten met goed gedifferentieerde schildklierkanker moet in overeenstemming zijn met officiële richtlijnen.
4.3 Contra-indicaties
· Overgevoeligheid voor bovien of humaan thyreoïd-stimulerend hormoon of voor een van de
hulpstoffen.
· Zwangerschap.
3 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Thyrogen mag niet intraveneus toegediend worden.
Wanneer Thyrogen wordt gebruikt als alternatief voor onttrekking van schildklierhormoon, zorgt de combinatie van totale lichaamsscintigrafie en Tg-bepaling na toediening van Thyrogen voor de hoogste gevoeligheid voor detectie van schildklierrestanten of kanker.
Bij Thyrogen kunnen vals negatieve resultaten voorkomen.
Als een hoge mate van verdenking van metastasering blijft bestaan, dient ter bevestiging een totale lichaamsscintigrafie en Tg-bepaling na onttrekking te worden overwogen.
De aanwezigheid van Tg eigen antilichamen (TgAb) kan verwacht worden bij 18-40% van de patiënten met gedifferentieerde schildklierkanker en kan valsnegatieve serum Tg metingen veroorzaken.
Daarom zijn zowel TgAb als Tg-bepalingen nodig.
Bij patiënten met kanker van de schildklier zijn diverse gevallen van toegenomen tumorgroei gemeld tijdens de fase waarin, om diagnostische redenen, geen schildklierhormonen werden toegediend, die zijn toegeschreven aan de daaruit voortvloeiende langdurige verhoging van de TSH-spiegel.
Er bestaat een theoretische kans dat Thyrogen, net als onttrekking van schildklierhormoon, tumorgroei bevordert.
Bij klinische studies met thyrotropine alfa, dat een kortdurende verhoging van de TSH-serumspiegel veroorzaakt, zijn geen gevallen van tumorgroei gemeld.
Doordat de TSH-spiegels na toediening van Thyrogen verhoogd zijn, kunnen patiënten met schildklierkanker met uitzaaiingen, met name in beperkte ruimtes zoals de hersenen, het ruggenmerg en oogkas, of bij wie de nek geïnfiltreerd is, lokaal oedeem of focale bloedingen op de plaats van deze metastases ontwikkelen die tot een grotere tumor kunnen leiden.
Zo is b.v. hemiplegie, hemiparese en visusverlies voorgekomen bij patiënten met uitzaaiingen in het CZS.
Het wordt aanbevolen om patiënten bij wie lokale tumorexpansie vitale anatomische structuren in gevaar kan brengen, van tevoren te behandelen met corticosteroïden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Formele studies naar interacties tussen Thyrogen en andere geneesmiddelen zijn niet gedaan.
Bij klinische studies zijn geen interacties waargenomen tussen Thyrogen en de schildklierhormonen trijoodthyronine (T3) en thyroxine (T4) wanneer deze gelijktijdig werden toegediend.
Het gebruik van Thyrogen staat lichaamsscintigrafie met radioactief jood toe terwijl de patiënten euthyreotisch zijn door suppressieve behandeling met schildklierhormonen.
Gegevens over het gedrag van radioactief jood geven aan dat de klaring van radioactief jood tijdens de euthyreotische fase circa 50% hoger is dan tijdens de hypothyreotische fase wanneer de nierfunctie verminderd is, zodat ten tijde van de foto minder radioactief jood in het lichaam aanwezig is.
Deze factor dient in overweging te worden genomen bij de keuze van de dosis van radioactief jood voor gebruik bij lichaamsscintigrafie alhoewel slechts een dosis van 3,7 GBq 131I is getest in het onderzoek van het pretherapeutische gebruik.
4.6 Zwangerschap en borstvoeding
Met Thyrogen zijn geen reproductiestudies in dieren uitgevoerd.
Het is niet bekend of Thyrogen schadelijk kan zijn voor de foetus als het tijdens de zwangerschap wordt toegediend, of dat het nadelige gevolgen heeft voor het voortplantingsvermogen.
4 Thyrogen in combinatie met diagnostisch radioactief jood voor totale lichaamsscintigrafie is gecontraïndiceerd tijdens de zwangerschap, vanwege de daaruit voortvloeiende blootstelling van de foetus aan een hoge dosis radioactief materiaal.
Het geven van borstvoeding wordt ontraden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De vaakst voorkomende bijwerkingen zijn misselijkheid en hoofdpijn; deze doen zich bij respectievelijk ongeveer 11% en 6% van de patiënten voor.
De bijwerkingen, die in de eerste tabel worden vermeld en waarvan wordt verondersteld dat deze verband houden met de behandeling met Thyrogen en zich hebben voorgedaan bij > 1/1000 patiënten in drie prospectieve klinische onderzoeken (N=442).
In de tweede tabel staan bijwerkingen die aan Genzyme gerapporteerd zijn nadat de vergunning voor Thyrogen verkregen is.
Onder de tabellen staat een beschrijving van bepaalde andere bijwerkingen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaan klasse Maagdarmstelselaandoeningen
Frequentie van voorkomen Zeer vaak (> 1/10) Vaak (> 1/100, < 1/10):
Bijwerking Misselijkheid Braken
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (> 1/100, < 1/10):
Soms (> 1/1,000, < 1/100):
Vermoeidheid Griepachtige ziekte, krachteloosheid, koorts, stijfheid, rugpijn
Vaak (> 1/100, < 1/10):
Soms (> 1/1,000, < 1/100):
Duizeligheid, hoofdpijn Paresthesie
Huid- en onderhuidaandoeningen Bloedvataandoeningen
Soms (> 1/1,000, ≤ 1/100):
Soms (> 1/ 1,000, ≤ 1/ 100):
Netelroos, huiduitslag Warm gevoel
De volgende lijst met bijwerkingen waarvan wordt verondersteld dat ze verband houden met de behandeling met Thyrogen zijn gemeld nadat het product in de handel werd gebracht:
5 Systeem/orgaan klasse Hartaandoeningen Maagdarmstelselaandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Frequentie van voorkomen Zeer zelden (≤ 1/10,000):
Zelden (> 1/10,000, ≤ 1/1,000):
Zeer zelden (≤ 1/10,000):
Bijwerking Hartkloppingen Braken, misselijkheid,, diarree Griepachtige ziekte, krachteloosheid, koorts, stijfheid,, pijn, vermoeidheid
Onderzoeken Skeletspierstelsel- en bindweefselaandoeningen
Zeer zelden (≤ 1/ 10,000):
Zeer zelden (≤ 1/ 10,000):
Verlaagd TSH Artralgie, myalgie
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Zeer zelden (≤ 1/ 10,000):
Zwellen van gezwellen, pijn op de plaats van de metastasen
Zenuwstelselaandoeningen
Zelden (> 1/ 10,000, ≤ 1/ 1,000):
Zeer zelden (≤ 1/ 10,000):
Duizeligheid, hoofdpijn Tremor
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer zelden (≤ 1/ 10,000):
Dyspnoe
Huid- en onderhuidaandoeningen Zeer zelden (≤ 1/ 10,000):
Netelroos, huiduitslag, jeuk, hyperhidrose
Bloedvataandoeningen Zeer zelden (≤ 1/ 10,000):
Overmatig blozen
Er is zeer zelden melding gemaakt van bijwerkingen als gevolg van de wijze van toediening, waaronder ongemak, pijn, jeuk, huiduitslag en netelroos op de plaats van de intramusculaire injectie.
Gevallen van hyperthyreoïdie of atriumfibrilleren zijn zeer zelden waargenomen wanneer Thyrogen 0,9 mg werd toegediend bij patiënten met een gehele of gedeeltelijke aanwezige schildklier.
Er is soms melding gemaakt van overgevoeligheidsreacties in klinische situaties en nadat het product in de handel is gebracht.
Deze reacties bestaan uit netelroos, huiduitslag, jeuk, blozen en tekenen en symptomen van ademhalingsproblemen.
Bij klinische onderzoeken waarbij 442 patiënten betrokken waren, heeft geen van de patiënten antilichamen ontwikkeld tegen thyrotropine alfa, noch na eenmalige, noch na herhaalde, beperkte toediening van het product (bij 27 patiënten).
Het kan niet worden uitgesloten dat zich antilichamen ontwikkelen, die kunnen interfereren met de bepaling van endogeen TSH.
4.9 Overdosering
Gegevens over blootstelling aan hoeveelheden boven de aanbevolen dosis is beperkt tot klinische onderzoeken en een speciaal behandelingsprogramma.
Drie patiënten die deelnamen aan een klinisch onderzoek en één patiënt in een speciaal behandelingsprogramma vertoonden symptomen na toediening van een dosis Thyrogen die hoger was dan de aanbevolen dosis.
Twee patiënten waren misselijk na een intramusculaire dosis van 2,7 mg en dit ging bij een van deze patiënten bovendien gepaard met slapheid, duizeligheid en hoofdpijn.
De derde patiënt was misselijk, gaf over en had opvliegers na een intramusculaire dosis van 3,6 mg.
Een 77-jarige patiënt met metastatische schildklierkanker, die geen thyroidectomie had ondergaan, ontving 4 doses Thyrogen van 0,9 mg over 6 dagen in een speciaal behandelingsprogramma; hij ontwikkelde atriumfibrilleren, cardiale decompressie en had 2 dagen later een fataal myocardinfarct.
Een andere patiënt die deelnam aan een klinisch onderzoek kreeg symptomen na intraveneuze toediening van Thyrogen.
Deze patiënt kreeg 0,3 mg Thyrogen als een eenmalige intraveneuze (IV) bolus en ervoer 15 minuten later ernstige misselijkheid, braken, diaforese, hypotensie en tachycardie.
Voorstel tot behandeling van overdosering kan zijn een herstel van de vochtbalans en overwegen van toedienen van een anti-emeticum.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hypofyse-voorkwab hormonen en analogons, ATC-code:
H01AB01
Thyrotropine alfa (recombinant humaan thyroïd-stimulerend hormoon) is een heterodimeer glycoproteïne, geproduceerd met behulp van recombinant DNA-technologie.
Het bestaat uit twee niet-covalent geschakelde subeenheden.
De cDNA-code voor een alfa-subeenheid van 92 aminozuur-residuen met twee N-gekoppelde glycosylerings-plaatsen en een beta-subeenheid van 118 residuen met één N-gekoppelde glycosylerings-plaats.
De biochemische eigenschappen zijn vergelijkbaar met die van het natuurlijke humane schildklier-stimulerend hormoon (TSH).
Binding van thyrotropine alfa aan TSH-receptoren op epiteelcellen in de schildklier stimuleert de opname van jodium en de orgaanvorming, evenals synthese en het vrijkomen van thyreoglobuline, trijoodthyronine (T3) en thyroxine (T4).
Bij patiënten met goed gedifferentieerde schildklierkanker wordt een gehele of bijna gehele thyreoïdectomie uitgevoerd.
Voor de optimale diagnose van schildklierresten of resterende kankercellen via radioactief-jood scintigrafie of thyreoglobulinebepalingen en behandeling van de schildklierresten met radioactief jood, is een hoge serumspiegel van TSH nodig om ofwel de opname van radioactief jood en/ of het vrijkomen van thyreoglobuline te bevorderen.
De standaardmethode voor het verhogen van de TSH-spiegel bestond tot nu toe uit het tijdelijk onthouden van suppressieve behandeling met schildklierhormonen, waardoor patiënten gewoonlijk tekenen en symptomen van hypothyreoïdie gaan vertonen.
Met het gebruik van Thyrogen, wordt de TSH-stimulatie bereikt die noodzakelijk is voor de opname van radioactief jood en het vrijkomen van thyreoglobuline, terwijl patiënten euthyreotisch blijven door TSHT, zodat de ziekteverschijnselen van hypothyreoïdie worden vermeden.
Diagnostisch gebruik De effectiviteit en veiligheid van Thyrogen voor gebruik bij lichaamsscintigrafie met radioactief jood in combinatie met serum thyreoglobulinebepalingen voor de diagnose van schildklierresten en kanker is aan de hand van twee studies aangetoond.
In een van deze studies zijn twee doseringsschema's beschouwd: twee doses van 0,9 mg intramusculair met een tussenpoos van 24 uur (0,9 mg x 2) en drie doses van 0,9 mg intramusculair om de 72 uur (0,9 mg x 3).
Beide doseringsschema's bleken effectief en statistisch gezien niet afwijkend van onthouding van schildklierhormoon, in het stimuleren van radioactief-joodopname voor diagnostische scintigrafie.
Beide doseringsschema's verbeterden de gevoeligheid, accuratesse en negatieve voorspellende waarde van Thyrogen-gestimuleerd thyreoglobuline op zichzelf of in combinatie met radioactief-joodscintigrafie in vergelijking met tests die werden uitgevoerd terwijl de patiënt werd doorbehandeld met schildklierhormonen.
Bij klinische studies voor de detectie van resterende schildkliercellen of -kanker in patiënten na operatie met een thyreoglobulinebepaling met een onderste detectielimiet van 0,5 ng/ ml correspondeerden Thyrogen-gestimuleerde thyreoglobulineniveaus van 3 ng/ ml, 2 ng/ ml en 1 ng/ ml met thyreoglobulineniveaus na onttrekking van schildklierhormoon van respectievelijk 10 ng/ ml, 5 ng/ ml en 2 ng/ ml.
Bij deze studies bleek het gebruik van thyreoglobulinetesten op Thyrogen gevoeliger dan het testen van thyroglobuline tijdens THST.
In het bijzonder tijdens een fase III-studie met 164 patiënten varieerde het detectiepercentage van weefsel met een thyroïde oorsprong van 73 - 87%, terwijl dit bij het gebruik van thyroglobuline op THST 42-62% bedroeg voor dezelfde cut-off-waarden en vergelijkbare referentiewaarden.
7 Gemetastaseerde ziekte werd bevestigd door een scan na de behandeling of door lymfklierbiopsie bij 35 patiënten.
De door Thyrogen gestimuleerde thyglobulinespiegels waren bij alle 35 patiënten boven de 2 ng/ ml, terwijl de thyroglobuline bij THST bij 79% van deze patiënten boven de 2 ng/ ml was.
Pretherapeutische stimulatie Bij een vergelijkend onderzoek met 60 evalueerbare patiënten met een laag risico, waren de percentages van een geslaagde ablatie van schildklierresten met 100 mCi radioactief jood bij patiënten met schildklierkanker en na thyreoïdectomie vergelijkbaar voor patiënten behandeld na onttrekking van THST versus patiënten behandeld na toediening van Thyrogen.
De patiënten in het onderzoek waren volwassenen (> 18 jaar) met een pas gediagnosticeerd gedifferentieerd papillair of folliculair schildkliercarcinoom, inclusief een papillair-folliculaire variant, voornamelijk (54 van de 60) gekenmerkt als T1-T2, NO-N1, MO (TNM-classificatie).
Het welslagen bij ablatie van resten werd beoordeeld aan de hand van radioactieve lichaamsscintigrafie en met serumthyreoglobulinebepalingen 8 maanden na de behandeling.
Alle 28 patiënten (100%) die na de verwijdering geen THST ontvingen en alle 32 patiënten (100%) die met Thyrogen werden behandeld, vertoonden ofwel geen zichtbare opname van radioactief jood op de plaats waar de schildklier zich bevond of, indien wel zichtbaar, een opname van < 0,1% van de activiteit van het toegediende radioactief jood op de plaats waar de schildklier zich bevond.
Het welslagen van ablatie van schildklierresten werd ook beoordeeld aan de hand van het criterium Thyrogen-gestimuleerd serum Tg-spiegel < 2 ng/ ml acht maanden na ablatie, maar dan enkel bij patiënten die negatief waren voor interfererende anti-Tg-antilichamen.
Aan de hand van dit Tg-criterium werden bij 18/ 21 patiënten (86%) en 23/ 24 patiënten (96%) met succes schildklierresten verwijderd in respectievelijk de groep waar THST werd onttrokken en de groep die met Thyrogen werd behandeld.
In de literatuur is er bewijs van een lagere effectiviteit van toediening van Thyrogen in vergelijking met onttrekking van THST wanneer 30 mCi wordt gebruikt.
Daarom is de effectiviteit van Thyrogen met 131I doses < 100 mCi niet vastgesteld.
De kwaliteit van leven werd significant verlaagd na onttrekking van schildklierhormoon, maar bleef behouden bij beide doseringsschema's van Thyrogen voor beide indicaties.
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van Thyrogen zijn bestudeerd bij patiënten met goed gedifferentieerde kanker van de schildklier, na een eenmalige intramusculaire injectie van 0,9 mg.
Na toediening werd een gemiddeld piekniveau (C max) bereikt van 116 ± 38 mU/ l, hetgeen circa 13 ± 8 uur na toediening optrad.
De halveringstijd bedroeg 22 ± 9 uur.
De voornaamste uitscheidingsroute van thyrotropine alfa verloopt via de nieren en in mindere mate via de lever.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens zijn beperkt, maar hebben geen bijzondere risico’ s voor de mens aan het licht gebracht door het gebruik van Thyrogen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Monobasisch, monohydraat natriumfosfaat Dibasisch, heptahydraat natriumfosfaat Natriumchloride
8 6.2 Gevallen van onverenigbaarheid
Vanwege het gebrek aan verenigbaarheidsstudies mag Thyrogen niet worden toegediend als menging met andere medicinale producten in dezelfde injectie.
6.3 Houdbaarheid
Ongeopende flacon 3 jaar.
Houdbaarheid na reconstitutie Het verdient aanbeveling de Thyrogen-oplossing binnen drie uur te injecteren.
De gereconstitueerde oplossing kan maximaal 24 uur afgeschermd van licht bewaard worden bij een temperatuur van 2 °C – 8 °C, waarbij microbiële contaminatie vermeden dient te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C – 8 °C) Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Thyrogen wordt geleverd in flacons à 5 ml van helder glas, type I.
De sluiting bestaat uit een gesiliconiseerde butylrubber stop, beschermd met een tamper proof flip-off kapje.
Elke flacon Thyrogen bevat 1,1 mg thyrotropine alfa.
Na reconstitutie met 1,2 ml water voor injectie wordt er 1,0 ml van de oplossing (wat overeenstemt met 0,9 mg Thyrogen) opgetrokken en aan de patiënt toegediend.
Om voldoende volume voor nauwkeurige toediening te waarborgen, bevat elke flacon Thyrogen een overmaat van 0,2 ml.
Verpakkingen: één of twee flacons Thyrogen per doosje.
9 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het poeder voor oplossing voor injectie moet worden gereconstitueerd met water voor injectie.
Per injectie is slechts één flacon Thyrogen nodig.
Elke flacon Thyrogen is uitsluitend bestemd voor éénmalig gebruik.
Werk aseptisch
Voeg 1,2 ml water voor injectie toe aan het Thyrogen-poeder in de flacon.
Zwenk de inhoud van de flacon voorzichtig totdat al het materiaal is opgelost.
Vermijd hevig schudden tijdens reconstitutie.
Na oplossing van het poeder bedraagt het gereconstitueerde volume in de flacon 1,2 ml.
De pH-waarde van de Thyrogen-oplossing is circa 7,0.
Controleer de gereconstitueerde oplossing in de flacon visueel op vreemde deeltjes en verkleuring.
Het gereconstitueerde product moet een heldere, kleurloze oplossing vormen.
Gebruik geen flacons waarin vreemde deeltjes of verkleuring te zien zijn.
Haal 1,0 ml van de oplossing uit de productflacon.
Dit is gelijk aan 0,9 mg thyrotropine alfa voor toediening middels injectie.
Thyrogen bevat geen conserveringsmiddelen.
Een eventueel resterende gereconstitueerde oplossing moet meteen worden weggegooid.
Er zijn geen speciale afvoervereisten.
Het product blijft echter maximaal 24 uur chemisch stabiel, indien het wordt bewaard in een koelkast (tussen 2°C en 8°C).
Belangrijk: de microbiologische veiligheid van het product wordt bepaald door de aseptische werkwijze tijdens de bereiding van de oplossing.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 122/ 001 EU/ 1/ 99/ 122/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste vergunning:
9 maart 2000 Datum van de laatste hernieuwing:
16 maart 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDEEL EN HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het(de) biologisch werkza(a)m(e) bestandde(e)l(en)
Genzyme Corp.
51 New York Avenue Framingham, MA 01701-9322 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
37 Hollands Road Haverhill Suffolk CB9 8PU Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (PAKKET MET 1 FLACON)
NAAM VAN HET GENEESMIDDEL
Thyrogen 0,9 mg poeder voor oplossing voor injectie thyrotropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 0,9 mg/ ml thyrotropine alfa na reconstituering met 1,2 ml water voor injectie.
Slechts 1 ml dient opgezogen te worden, hetgeen equivalent is aan 0,9 mg thyrotropine alfa.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Mannitol Natriumfosfaat, monobasisch, monohydraat Natriumfosfaat, dibasisch, heptahydraat Natriumchloride Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon met poeder voor oplossing voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intramusculaire injectie.
Toediening binnen 3 uur na reconstitutie.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
15 7.
UITERSTE GEBRUIKSDATUM
(maand/ jaar)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C – 8 °C) Bewaar de flacon in de buitenverpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor éénmalig gebruik.
Eventuele resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 122/ 001
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
16 15.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (PAKKET MET 2 FLACONS)
1.
NAAM VAN HET GENEESMIDDEL
Thyrogen 0,9 mg poeder voor oplossing voor injectie thyrotropine alfa
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Slechts 1 ml dient opgezogen te worden, hetgeen equivalent is aan 0,9 mg thyrotropine alfa.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Mannitol Natriumfosfaat, monobasisch, monohydraat Natriumfosfaat, dibasisch, heptahydraat Natriumchloride Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
2 flacons met poeder voor oplossing voor injectie, de juiste hoeveelheid voor 2 doses, toe te dienen met een tussenpoos van 24 uur.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intramusculaire injectie.
Toediening binnen 3 uur na reconstitutie.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
18 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
(maand/ jaar)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C – 8 °C) Bewaar de flacon in de buitenverpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor éénmalig gebruik.
Eventuele resterende oplossing moet worden weggegooid.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nederland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 122/ 002
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
19 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
(ETIKET)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Thyrogen 0,9 mg poeder voor oplossing voor injectie thyrotropine alfa Intramusculair gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/ jaar}
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bewaren in de koelkast (2 °C – 8 °C)
Genzyme Europe B. V. - NL
21 B.
BIJSLUITER
22 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Thyrogen 0,9 mg poeder voor oplossing voor injectie thyrotropine alfa
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Thyrogen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Thyrogen gebruikt 3.
Hoe wordt Thyrogen gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Thyrogen 6.
Aanvullende informatie
1.
WAT IS THYROGEN EN WAARVOOR WORDT HET GEBRUIKT
Thyrotropine alfa is een humaan thyroïd-stimulerend hormoon dat met behulp van recombinant-DNA technologie wordt geproduceerd.
Thyrotropine alfa stimuleert jodiumopname door schildklierweefsel en synthese en afscheiding van thyreoglobuline (Tg), trijoodthyronine (T3) en thyroxine (T4).
Thyrogen (thyrotropine alfa) wordt geïndiceerd voor gebruik met de serum thyroglobulinegehalte (Tg) test met of zonder lichaamsscintigrafie met radioactief jood.
Deze tests dienen ter detectie van bepaalde soorten van schildklierkanker bij patiënten bij wie de schildklier is verwijderd en die schildklierhormonen innemen.
Patiënten met een laag risico met goed-gedifferentieerd schildkliercarcinoom die ondetecteerbare Tg-spiegels hebben terwijl ze schildklierhormonen nemen, en bij wie – ondanks stimulering met thyrotropine alfa - de Tg-spiegels niet stijgen, kunnen verder vervolgd worden met behulp van thyrotropine alfa om de Tg-spiegel te bepalen.
Om schildklierweefsel dat overblijft na operatieve verwijdering van de schildklier te vernietigen (ablatie) bij patiënten met een laag risico, moet Thyrogen (thyrotropine alfa) met een radioactieve behandeling worden gebruikt terwijl u schildklierhormonen blijft innemen.
Uw behandeling dient onder toezicht te staan van een arts die ervaring heeft met schildkliercarcinomen.
2.
WAT U MOET WETEN VOORDAT U THYROGEN GEBRUIKT
Gebruik Thyrogen niet Als u ooit een allergische reactie hebt vertoond (bijvoorbeeld uitslag of jeuk) op runder- of humaan thyroïd-stimulerend hormoon (TSH), of op een van de andere ingrediënten, moet u uw arts raadplegen voordat u dit geneesmiddel gaat gebruiken.
U mag Thyrogen niet tijdens de zwangerschap gebruiken.
23 Wees extra voorzichtig met Thyrogen Thyrogen mag nooit in een ader geïnjecteerd worden.
Gevolgen voor de groei van tumoren Bij patiënten met kanker van de schildklier zijn diverse gevallen van toegenomen tumorgroei gemeld tijdens de fase waarin, om diagnostische redenen, geen schildklierhormonen werden toegediend.
Deze zijn toegeschreven aan de daaruit voortvloeiende langdurige verhoging van de TSH-spiegel.
Thyrogen kan ook de tumorgroei bevorderen.
In klinische onderzoeken zijn geen gevallen van tumorgroei gemeld.
Doordat de TSH-spiegels na toediening van Thyrogen verhoogd zijn, kunnen patiënten met uitzaaiingen, lokaal oedeem of bloedingen op de plaats van deze metastases ontwikkelen.
Hierdoor kunnen de uitzaaiingen groter worden.
Als de uitzaaiingen zich in beperkte ruimtes zoals de hersenen (intracerebraal) of het ruggenmerg bevinden, kunnen patiënten last krijgen van acute symptomen, zoals hemiparese (gedeeltelijke verlamming aan een kant van het lichaam) en visusverlies.
Uw arts zal besluiten of u tot een bepaalde groep patiënten behoort voor wie een voorbehandeling met corticosteroïden moet worden overwogen (bijvoorbeeld patiënten met intracerebrale of ruggenmergmetastasen).
Raadpleeg uw arts als u hierover vragen hebt.
Gebruik met andere geneesmiddelen Er zijn geen interacties bekend met de schildklierhormonen die u misschien gebruikt.
De precieze activiteit van radioactief jood voor gebruik bij radioactieve schildklierfotografie of ablatie moet worden bepaald door de specialist op het gebied van nucleaire geneeskunde, onder andere op basis van het feit dat u doorgaat met het gebruik van schildklierhormonen.
Zwangerschap Thyrogen mag niet gebruikt worden tijdens de zwangerschap.
Raadpleeg uw arts als u zwanger bent.
Borstvoeding Thyrogen mag niet gebruikt worden tijdens het geven van borstvoeding.
De borstvoeding mag pas worden hervat na advies van uw arts.
Belangrijke informatie over enkele bestanddelen van Thyrogen Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per injectie, d. w. z. in wezen ‘ natriumvrij’.
3.
HOE WORDT THYROGEN GEBRUIKT
Het poeder Thyrogen moet worden opgelost in water voor injecties.
Per injectie is slechts één flacon Thyrogen nodig.
De injectie dient intramusculair gegeven te worden.
De injectie wordt bereid door de arts, verpleegkundige of apotheker.
Zie onderaan de bijsluiter voor instructies.
24 Hoeveel Thyrogen?
De aanbevolen dosering Thyrogen is twee doses 0,9 mg thyrotropine alfa, toegediend met een tussenpoos van 24 uur toegediend.
Uw arts of verpleegkundige zal 1,0 ml Thyrogen-oplossing (0,9 mg thyrotropine alfa) injecteren.
Thyrogen mag alleen worden toegediend in de bilspier.
Thyrogen mag nooit intraveneus worden geïnjecteerd.
De arts van uw kind zal beslissen of Thyrogen mag worden toegediend aan uw kind.
Thyrogen mag nooit samen met andere geneesmiddelen worden toegediend in dezelfde injectie.
Ook als u een verminderde leverfunctie hebt, mag u Thyrogen gebruiken.
Als u een nieraandoening heeft waarbij dialyse vereist is, zal uw arts beslissen hoeveel Thyrogen u mag krijgen.
U heeft meer kans op hoofdpijn en misselijkheid na toediening van Thyrogen.
Bij patiënten met een verminderde nierfunctie zal de arts beslissen hoeveel radioactief jodium mag worden gegeven.
Voor radioactieve lichaamsfotografie of ablatie zal uw arts u 24 uur na de laatste Thyrogen-injectie, radioactief jodium toedienen.
Diagnostische scintigrafie dient binnen 48 tot 72 uur na toediening van het radioactief jood (72 tot 96 uur na de laatste Thyrogen-injectie) plaats te vinden, terwijl de scintigrafie scan na de behandeling een aantal dagen kan worden uitgesteld om de achtergrondactiviteit te laten afnemen.
Voor serumthyreoglobuline (Tg) bepalingen moet uw arts of verpleegkundige 72 uur na de laatste Thyrogen-injectie een serummonster afnemen.
Wat u moet doen als u meer van Thyrogen heeft gebruikt dan u zou mogen Patiënten die onbedoeld te veel Thyrogen hebben gekregen, hebben melding gemaakt van misselijkheid, slapheid, duizeligheid, hoofdpijn, braken en opvliegers.
Als u denkt dat u teveel Thyrogen hebt gekregen, dient u contact op te nemen met uw arts voor follow-up.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Thyrogen bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen zijn in klinische onderzoeken met Thyrogen gerapporteerd:
Zeer vaak (1 van 10 patiënten): misselijkheid Vaak (1 tot 10 van 100 patiënten) braken, vermoeidheid, duizeligheid en hoofdpijn.
Zelden (1 tot 10 van 1000 patiënten): griepsymptomen, paresthesie (prikkelend of tintelend gevoel), zwakte, koorts, urticaria (galbulten), uitslag, rillingen, rugpijn, warm gevoel.
Een beperkt aantal patiënten heeft bijwerkingen ondervonden op de plek van de injectie, waaronder roodheid, ongemak, jeuk, lokale pijn of steken en een jeukerige uitslag.
25 Zelden zijn andere bijwerkingen gemeld (1 tot 10 van 10.000 patiënten) sinds Thyrogen beschikbaar kwam voor voorschrijven door artsen.
Dit waren: zwelling van de tumor, hartkloppingen, kortademigheid, diarree, pijn (zoals pijn op de plaats van uitzaaiingen (secondaire)), spier- of gewrichtspijn, laag TSH, excessief zweten, pruritis (jeuk) en blozen.
Zeer zelden zijn gevallen van hyperthyreoïdie (toegenomen schildklieractiviteit) gemeld nadat Thyrogen aan patiënten werd toegediend bij wie de schildklier niet geheel of gedeeltelijk verwijderd was.
Bij zeer weinig patiënten zijn lichte overgevoeligheidsreacties (allergische reacties) gemeld.
Deze reacties kunnen bestaan uit netelroos (galbulten), pruritis (jeuk), blozen, ademhalingsproblemen en uitslag.
Geen enkele patient in een klinisch onderzoek ontwikkelde antilichamen tegen thyrotropine alfa.
Als zich antilichamen zouden ontwikkelen, kunnen de testresultaten van de TSH-metingen moeilijk te interpreteren zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U THYROGEN
Buiten het bereik en zicht van kinderen houden.
Gebruik Thyrogen niet meer na de vervaldatum die staat vermeld op etiket.
Bewaar de flacon in de buitenverpakking om hem tegen licht te beschermen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Thyrogen Het werkzame bestanddeel is thyrotropine alfa.
Iedere flacon bevat 0,9 mg/ ml thyrotropine alfa na reconstitutie met 1,2 ml water voor injectie.
Slechts 1 ml dient opgezogen te worden, hetgeen equivalent is met 0,9 mg thyrotropine alfa.
De andere bestanddelen zijn: mannitol natriumfosfaat, monobasisch, monohydraat natriumfosfaat, dibasisch, heptahydraat natriumchloride
Hoe ziet Thyrogen er uit en wat is de inhoud van de verpakking
Poeder voor oplossing voor injectie.
Wit tot gebroken wit gevriesdroogd poeder.
Verpakkingen: één of twee flacons Thyrogen per doosje.
26 Houder van de vergunning voor het in de handel brengen Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nederland
Fabrikant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien) Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf Sími: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská Republika) Tel: +420 227 133 655
Nederland Genzyme Europe BV Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska) Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija) Tel: + 48 22516 24 30
Ελλάδα /Κύπρος Genzyme Hellas Ltd (Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal Tel: +351 21 422 0100
España Genzyme, S. L.
Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 31 805 2960
France Genzyme S. A. S Tél: +33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavniš tvo za Hrvatsku (Hrvaš ka) Tel: +385 1464 5357
Italia/ Malta Genzyme Srl (Italia/ Italja)
Tel: +44 1865 405200
Deze bijsluiter is voor de laatste keer goedgekeurd in
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
De aanbevolen dosering Thyrogen is twee intramusculaire injecties 0,9 mg thyrotropine alfa, toegediend met een tussenpoos van 24 uur.
Werk aseptisch Voeg 1,2 ml water voor injecties toe aan het Thyrogen poeder in de flacon.
Zwenk de inhoud van de flacon voorzichtig totdat al het materiaal is opgelost.
Vermijd hevig schudden van de oplossing.
De pH-waarde van de Thyrogen-oplossing is circa 7,0.
Controleer de gereconstitueerde oplossing in de flacon visueel op vreemde deeltjes en verkleuring.
Het gereconstitueerde product moet een heldere, kleurloze oplossing zijn.
Gebruik geen flacons waarin vreemde deeltjes of verkleuring te zien zijn.
Haal 1,0 ml Thyrogen-oplossing uit de productflacon.
Dit is gelijk aan 0,9 ml thyrotropine alfa voor injectie.
Thyrogen bevat geen conserveringsmiddelen.
Gooi eventuele resterende oplossing meteen weg.
De Thyrogen-oplossing blijft echter maximaal 24 uur chemisch stabiel (indien bewaard tussen 2°C en 8°C beschermd tegen licht).
Belangrijk: de microbiologische veiligheid van het product wordt echter bepaald door de aseptische werkwijze tijdens de bereiding van de oplossing.
28
European Medicines Agency
EMEA/H/C/799
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TORISEL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is TORISEL?
TORISEL is een concentraat en verdunningsmiddel voor de bereiding van een oplossing voor intraveneuze infusie (indruppeling in een ader).
Het bevat de werkzame stof temsirolimus.
Wanneer wordt TORISEL voorgeschreven?
TORISEL wordt voorgeschreven voor de behandeling van patiënten met niercelcarcinoom (nierkanker) in een gevorderd stadium.
Aangezien het aantal patiënten met niercelcarcinoom klein is, wordt de ziekte als "zeldzaam" beschouwd en werd TORISEL op 6 april 2006 aangemerkt als "weesgeneesmiddel" (een geneesmiddel voor zeldzame ziekten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt TORISEL gebruikt?
TORISEL moet worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van geneesmiddelen tegen kanker.
De aanbevolen dosering is 25 mg eenmaal per week, toegediend in 30 tot 60 minuten.
Ongeveer 30 minuten vóór elke dosis TORISEL moeten patiënten een antihistaminicum krijgen.
Behandeling met TORISEL moet worden voortgezet totdat de patiënt niet langer gebaat is bij de behandeling of totdat onaanvaardbare bijwerkingen optreden.
Sommige bijwerkingen kunnen worden tegengegaan door de behandeling te onderbreken of de dosis te verlagen.
TORISEL moet met voorzichtigheid worden gebruikt bij patiënten met ernstige nierproblemen of met leverproblemen.
Het middel wordt niet aanbevolen voor patiënten met ernstige leverproblemen.
Hoe werkt TORISEL?
De werkzame stof in TORISEL, temsirolimus, is een geneesmiddel tegen kanker dat werkt doordat het een eiwit blokkeert dat "zoogdiermikpunt van rapamycine" (mTOR, mammalian target of rapamycin) wordt genoemd.
In het lichaam bindt temsirolimus aan een eiwit dat zich in de cellen bevindt en waarmee het een "complex" vormt.
Dit complex blokkeert vervolgens mTOR.
Aangezien mTOR een rol speelt bij de regulering van de celdeling, voorkomt TORISEL de deling van kankercellen, waardoor de groei en verspreiding van nierkanker wordt vertraagd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is TORISEL onderzocht?
De werking van TORISEL werd eerst in het laboratorium getest voordat ze bij mensen werd onderzocht.
De werkzaamheid van TORISEL is beoordeeld in één hoofdonderzoek bij 626 patiënten met niercelcarcinoom in een gevorderd stadium en een slechte prognose.
Het onderzoek vergeleek de effecten van 25 mg TORISEL eenmaal per week met die van interferon-alfa (een ander geneesmiddel tegen kanker) en met die van 15 mg TORISEL eenmaal per week in combinatie met interferon-alfa.
De voornaamste graadmeter voor de werkzaamheid was hoe lang de patiënten overleefden.
Welke voordelen bleek TORISEL tijdens de studies te hebben?
Patiënten die alleen TORISEL kregen, overleefden langer dan degenen die alleen interferon-alfa gebruikten.
De patiënten in het hoofdonderzoek die alleen TORISEL kregen, leefden gemiddeld nog 10,9 maanden, tegenover 7,3 maanden bij degenen die alleen interferon-alfa kregen.
De patiënten die de lagere dosis TORISEL in combinatie met interferon-alfa kregen, leefden nog ongeveer even lang (8,4 maanden) als degenen die alleen interferon-alfa kregen.
Welke risico's houdt het gebruik van TORISEL in?
De meest voorkomende bijwerkingen met TORISEL (waargenomen bij meer dan 3 op de 10 patiënten) zijn anemie (weinig rode bloedcellen), misselijkheid, huiduitslag, anorexie (verminderde eetlust), oedeem (zwelling) en asthenie (zwakte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van TORISEL.
TORISEL mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor temsirolimus, voor de metabolieten ervan (de stoffen waarin het wordt afgebroken) waaronder sirolimus (een geneesmiddel dat wordt gebruikt om afstoting van getransplanteerde nieren te voorkomen), voor polysorbaat 80 of voor één van de andere bestanddelen van het geneesmiddel.
Waarom is TORISEL goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van TORISEL groter zijn dan de risico’ s ervan voor de eerstelijnsbehandeling van patiënten met gevorderd niercelcarcinoom die ten minste drie van de volgende prognostische risicofactoren hebben: • minder dan één jaar vanaf de eerste diagnose van niercelcarcinoom; • een Karnofsky-score lager dan 70; • hemoglobine minder dan de laagste normale limiet; • gecorrigeerd calcium van meer dan 10 mg/dl; • lactaatdehydrogenase > 1,5 keer de bovenste normale limiet; • meer dan één orgaan met metastasen (uitzaaiingen).
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van TORISEL.
Overige informatie over TORISEL:
De Europese Commissie heeft op 19 november 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van TORISEL verleend aan de firma Wyeth Europa Ltd.
Klik hier voor het rapport over de aanwijzing van TORISEL als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor TORISEL.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2007
2/2
EU-nummer
Handelsnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/07/424/001
TORISEL
25 mg/ml
Injectieflacon (glas) + injectieflacon (glas)
1 injectieflacon + 1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TORISEL 25 mg/ml concentraat en verdunningsmiddel voor oplossing voor infusie.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 injectieflacon TORISEL 25 mg/ml concentraat bevat:
30 mg temsirolimus opgelost in een totaal volume van 1,2 ml.
1 ml TORISEL concentraat bevat dus 25 mg temsirolimus.
Na verdunning van TORISEL 25 mg/ml concentraat met 1,8 ml van het opgetrokken verdunningsmiddel is de concentatie van temsirolimus 10 mg/ml.
Hulpstof(fen):
1 injectieflacon TORISEL 25mg/ml concentraat bevat 474 mg watervrij ethanol.
1 injectieflacon van het verdunningsmiddel bevat 358 mg watervrij ethanol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat en verdunningsmiddel voor oplossing voor infusie.
Het concentraat is een heldere, kleurloze tot lichtgele oplossing, absoluut vrij van zichtbare deeltjes.
Het verdunningsmiddel is een heldere tot licht troebele, lichtgele tot gele oplossing, absoluut vrij van zichtbare deeltjes.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
TORISEL is geïndiceerd voor de eerstelijnsbehandeling van patiënten met gemetastaseerd niercelcarcinoom die ten minste drie van de zes prognostische risicofactoren hebben.
(zie rubriek 5.1).
4.2 Dosering en wijze van toediening
TORISEL dient te worden toegediend onder supervisie van een arts die ervaring heeft met het gebruik van antineoplastische geneesmiddelen.
Het totale volume (1,2 ml) van 1 injectieflacon TORISEL 25 mg/ml concentraat moet verdund worden met 1,8 ml van het opgetrokken verdunningsmiddel om een temsirolimusconcentratie van 10 mg/ml te verkrijgen.
Trek de benodigde hoeveelheid van het 10 mg/ml temsirolimusmengsel op en injecteer dat vervolgens snel in een 9 mg/ml (0,9%) natriumchlorideoplossing voor injectie.
Voor instructies voor de bereiding, zie rubriek 6.6.
De aanbevolen dosis temsirolimus voor gemetastaseerd niercelcarcinoom is 25 mg één keer per week intraveneus toegediend per infuus gedurende een periode van 30 tot 60 minuten (zie rubriek 6.6 met betrekking tot verdunning, toediening en verwijdering).
Patiënten dienen ongeveer 30 minuten voor de start van elke dosis temsirolimus 25 tot 50 mg intraveneus difenhydramine (of vergelijkbaar antihistaminicum) te krijgen.
2 Behandeling met TORISEL dient voortgezet te worden totdat de patiënt niet langer klinisch voordeel heeft van de behandeling of totdat onacceptabele toxiciteit optreedt.
Er is geen speciale dosisaanpassing nodig voor de bestudeerde populaties (geslacht, ouderen).
Behandeling van verdachte bijwerkingen kan tijdelijke interruptie en/of dosisreductie van de temsirolimustherapie noodzakelijk maken.
Als een verdachte bijwerking niet behandelbaar is met uitstel van dosering, kan de dosering van temsirolimus in stappen van 5 mg/week verlaagd worden.
Kinderen De ervaring bij kinderen is beperkt.
De veiligheid en werkzaamheid bij kinderen zijn niet vastgesteld.
Het gebruik van TORISEL bij kinderen wordt daarom niet aanbevolen totdat verdere informatie over de werkzaamheid en veiligheid bekend is.
Ouderen Er is geen specifieke dosisaanpassing nodig.
Nierinsufficiëntie Er wordt geen dosisaanpassing van temsirolimus aangeraden bij patiënten met nierinsufficiëntie.
Temsirolimus dient met voorzichtigheid gebruikt te worden bij patiënten met ernstige nierinsufficiëntie (zie sectie 4.4).
Leverinsufficiëntie Voorzichtigheid dient betracht te worden bij patiënten met leverinsufficiëntie.
Gebruik van temsirolimus bij patiënten met ernstige leverinsufficiëntie wordt niet aangeraden (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor temsirolimus, de metabolieten (waaronder sirolimus), polysorbaat 80 of voor één van de hulpstoffen van TORISEL.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Kinderen Temsirolimus wordt niet aanbevolen voor gebruik bij kinderen vanwege onvoldoende gegevens over de veiligheid.
Ouderen Op basis van resultaten uit een fase 3 studie kunnen bepaalde bijwerkingen als oedeem en longontsteking eerder worden verwacht bij ouderen.
Nierinsufficiëntie Temsirolimuseliminatie door de nieren is te verwaarlozen: studies bij patiënten met variërende gradaties van verminderde nierwerking zijn niet uitgevoerd (zie rubriek 4.2 en 5.2).
TORISEL is niet bestudeerd bij patiënten die hemodialyse ondergaan.
(zie rubriek 4.2).
Intracerebrale bloeding Patiënten met tumoren in het centrale zenuwstelsel (CZS) (hoofdzakelijk CZS tumoren of metastasen) en/of die anticoagulantiatherapie krijgen kunnen een verhoogd risico hebben op het ontwikkelen van cerebrale bloedingen (waaronder fatale uitkomsten) wanneer zij een temsirolimusbehandeling krijgen.
3 Nierfalen Nierfalen (waaronder fatale uitkomsten) is waargenomen bij patiënten die TORISEL kregen voor gemetastaseerde niercelkanker en/of met bestaande nierinsufficiëntie (zie rubriek 4.8).
Cataracten Cataracten zijn waargenomen bij enkele patiënten die de combinatie van temsirolimus en interferon-α kregen.
Overgevoeligheids/infusiereacties Overgevoeligheids/infusiereacties (waaronder enkele levensbedreigende en zeldzame fatale reacties), inclusief en niet beperkt tot blozen, pijn op de borst, dyspneu, hypotensie, apneu, verlies van het bewustzijn, overgevoeligheid en anafylaxie zijn in verband gebracht met de toediening van temsirolimus (zie rubriek 4.8).
Deze reacties kunnen in een vroeg stadium tijdens de eerste infusie voorkomen, maar kunnen ook tijdens daarop volgende infusies voorkomen.
Patiënten dienen in een vroeg stadium tijdens de eerste infusie gecontroleerd te worden en passende ondersteunende zorg dient beschikbaar te zijn.
De temsirolimusinfusie dient bij alle patiënten met ernstige infusiereacties onderbroken te worden en een passende medische behandeling dient toegepast te worden.
Er moet een ‘ benefit-risk assessment’ worden uitgevoerd vóór continuering van de behandeling bij patiënten met ernstige of levensbedreigende reacties.
Als een patiënt, ondanks de premedicatie, een overgevoeligheidsreactie ontwikkelt gedurende de TORISEL-infusie, dient de infusie gestaakt te worden en dient de patiënt gedurende ten minste 30 tot 60 minuten (afhankelijk van de ernst van de reactie) geobserveerd te worden.
Naar inzicht van de arts kan de behandeling hervat worden na de toediening van een H1-receptor antagonist (difenhydramine of een vergelijkbaar antihistaminicum) en een H2-receptor antagonist (intraveneus famotidine 20 mg of intraveneus ranitidine 50 mg) ongeveer 30 minuten vóór het opnieuw starten van de TORISE -infusie.
Het toedienen van corticosteroïden kan overwogen worden, hoewel de werkzaamheid van een corticosteroïdebehandeling in deze situatie niet is vastgesteld.
De infusie kan dan worden voortgezet met een lagere snelheid (tot 60 minuten) en dient afgerond te zijn binnen zes uur nadat TORISEL werd toegvoegd aan een 9 mg/ml (0.9%) natriumchlorideoplossing voor injectie.
Omdat wordt aangeraden om een H1-antihistaminicum toe te dienen vóór het starten van de intraveneuze temsirolimus infusie, dient temsirolimus met voorzichtigheid gebruikt te worden bij patiënten met een bekende overgevoeligheid voor antihistaminica of bij patiënten bij wie om andere medische redenen geen antihistaminica gebruikt mogen worden.
Overgevoeligheidsreacties, waaronder anafylactische/anafylactoïde reacties, angio-oedeem, exfoliatieve dermatitis en overgevoeligheids vasculitis, zijn geassocieerd met de orale toediening van sirolimus.
Hyperglykemie/glucose intolerance/diabetes mellitus Patiënten dient geadviseerd te worden dat behandeling met TORISEL geassocieerd kan worden met een verhoging van de glucosespiegels in het bloed bij diabetici en bij niet-diabetici.
In een klinische studie meldde 26% van de patiënten hyperglykemie als een bijwerking.
Dit kan resulteren in de behoefte aan een verhoging van de dosering van, of het initiëren van therapie met insuline en/of met hypoglicemische middelen.
Patiënten dient geadviseerd te worden om excessieve dorst of enige vergroting van het urinevolume of verhoging van de frequentie van het plassen te melden.
Infecties Het afweersysteem van patiënten kan onderdrukt zijn en daarom dienen patiënten zorgvuldig geobserveerd te worden op het vóórkomen van infecties, waaronder opportunistische infecties.
4 van de borst.
Anderen hadden symptomen als dyspneu, hoesten en koorts.
Bij sommige patiënten was het nodig de behandeling met TORISEL te staken of een behandeling met corticosteroïden en/of antibiotica toe te passen, terwijl andere patiënten de behandeling voortzetten zonder additionele interventie.
Patiënten dienen onder toezicht te blijven in verband met eventuele klinische ademhalingssymptomen.
Hyperlipemie Het gebruik van TORISEL bij patiënten met niercelcarcinoom werd geassocieerd met verhogingen van triglyceriden and cholesterol in het serum.
In een klinische studie werd hyperlipemie bij 27% van de patiënten als een bijwerking gemeld.
Dit kan het initiëren of verhogen van de dosis van lipide- verlagende middelen vereisen.
Serumcholesterol en triglyceriden dienen te worden getest voor en tijdens de behandeling met TORISEL.
Complicaties bij de wondheling Het gebruik van Torisel is geassocieerd met abnormale wondheling; daarom dient voorzichtigheid betracht te worden bij het gebruik van Torisel in de peri-operatieve periode.
Gelijktijdig gebruik van angiotensine-converterend enzym (ACE) remmers Angioneurotisch oedeem-type reacties (inclusief vertraagde reacties die twee maanden na de start van de behandeling voorkwamen) zijn waargenomen bij sommige patiënten die gelijktijdig temsirolimus en ACE remmers kregen (zie rubriek 4.5).
Janskruid zijn sterke induceerders van CYP3A4/5 en kunnen de blootstelling van de samenstelling van de actieve delen, temsirolimus en zijn metaboliet, sirolimus, verminderen.
Daarom dient continue toediening langer dan 5-7 dagen met middelen die een CYP3A4/5 inducerend potentieel hebben te worden vermeden.
Middelen die het CYP3A metabolisme remmen Middelen zoals proteaseremmers (indinavir, nelfinavir, ritonavir), antifungale middelen (bijv. itraconazol, ketoconazol, voriconazol), calciumkanaalblokkers (bijv. diltiazem, verapamil), macrolide antibiotica (bijv. clarithromycine, erythromycine) en cimetidine, grapefruitsap, aprepitant, fluvoxamine en nefazodon en selectieve heropnameremmers zijn sterke CYP3A4 remmers die de concentraties van de actieve delen in het bloed, temsirolimus en de metaboliet daarvan, sirolimus, kunnen verhogen.
Daarom dient gelijktijdige behandeling met middelen die een sterk CYP3A4 remmend potentieel hebben te worden vermeden.
Gelijktijdige behandeling met middelen die een matig CYP3A4 remmend potentieel hebben, dient alleen met voorzichtigheid toegepast te worden (zie rubriek 4.5).
Alternatieve behandelingen die geen CYP3A4 remmend potentieel hebben dienen te worden overwogen.
Vaccinaties Afweeronderdrukkende middelen kunnen een effect hebben op de respons op vaccinatie.
Tijdens de behandeling met Torisel kan vaccinatie minder effectief zijn.
Het gebruik van levende vaccins dient te worden vermeden gedurende de behandeling met Torisel.
Voorbeelden van levende vaccins zijn: mazelen, bof, rode hond, orale polio, BCG, gele koorts, waterpokken, en TY21a tyfus vaccins.
Hulpstoffen Dit geneesmiddel (concentraat-verdunningsmengsel) bevat 35 v/v% ethanol (alcohol), d.w.z. tot 693,5 mg per dosis, equivalent aan 17,6 ml bier, 7,3 ml wijn per dosis.
Schadelijk voor personen die lijden aan alcoholisme.
Hiermee moet rekening worden gehouden bij zwangere vrouwen en bij vrouwen die borstvoeding geven, bij kinderen en bij groepen met een hoog risico zoals patiënten met leveraandoeningen of epilepsie.
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Gelijktijdig gebruik met angiotensineconverterend enzym (ACE) remmers Angioneurotisch oedeem-achtige reacties (waaronder vertraagde reacties die twee maanden na aanvang van de behandeling voorkwamen) zijn waargenomen bij enkele patiënten die gelijktijdig temsirolimus en ACE-remmers kregen (zie rubriek 4.4).
Middelen die het CYP3A metabolisme induceren Bij gelijktijdige toediening van Torisel met rifampicine, een krachtige CYP3A4/5 induceerder, had na intraveneuze toediening geen effect op de Cmax (maximale concentratie) en AUC (oppervlakte onder de concentratie versus tijd curve), echter de Cmax van sirolimus nam af met 65% en de AUC met 56%, in vergelijkting tot behandeling met Torisel alleen.
Daarom dient gelijktijdige behandeling met middelen die CYP3A4/5 kunnen induceren, vermeden te worden (zie rubriek 4.4).
Middelen die het CYP3A-metabolisme remmen Gelijktijdige toediening van 5 mg Torisel met ketoconazol, een sterke CYP3A4-remmer, had geen significant effect op de Cmax of de AUC van temsirolimus; echter, de sirolimus AUC nam 3,1-voudig toe en de som van de AUC (temsirolimus + sirolimus) nam 2,3-voudig toe in vergelijking tot alleen Torisel.
Het effect op de ongebonden sirolimusconcentraties is niet bepaald, maar het wordt verwacht dat dit groter is dan het effect op de concentraties in vol-bloed als gevolg van de verzadigbare binding aan rode bloedcellen.
Bij een dosis van 25 mg kan het effect meer uitgesproken zijn.
Stoffen die een sterke remmer zijn van CYP3A4-activiteit (zoals protease-inibitors, antischimmelmiddelen, macrolide antibiotica, nefazodon, selectieve serotonine heropnameremmers) verhogen sirolimus bloedconcentraties.
Gelijktijdige behandeling met Torisel en middelen die een sterke CYP3A4- remmende werking hebben, dient vermeden te worden (zie rubriek 4.4).
Gelijktijdige behandeling met matige CYP3A4-remmers dient slechts met voorzichtigheid te worden toegepast.
Interactie met geneesmiddelen die door CYP2D6 worden gemetaboliseerd Gelijktijdige toediening van 25 mg temsirolimus had bij 23 gezonde personen geen invloed op de concentratie van desipramine, een CYP2D6-substraat.
Er wordt geen klinisch significant effect verwacht bij gelijktijdige toediening van Torisel met middelen die door CYP2D6 worden gemetaboliseerd.
Interacties met geneesmiddelen die P-glycoproteïne-substraten zijn In een in vitro studie remde temsirolimus het transport van P-glycoproteïne-substraten met een IC50 waarde van 2 µM .De klinische relevantie van deze bevinding is niet bekend.
Amfifiele middelen Temsirolimus is bij de rat in verband gebracht met fosfolipidose.
Fosfolipidose werd niet waargenomen bij muizen of apen die met temsirolimus werden behandeld, noch is het beschreven bij patiënten die met temsirolimus werden behandeld.
Hoewel niet is aangetoond dat fosfolipidose een risico vormt voor mensen die temsirolimus toegediend krijgen, bestaat de kans dat gecombineerde behandeling van temsirolimus met andere amfifiele middelen zoals amiodaron of statines kan resulteren in een verhoogde kans op amfifiele pulmonale toxiciteit.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate gegevens over het gebruik van temsirolimus bij zwangere vrouwen.
Studies met dieren hebben reproductieve toxiciteit aangetoond.
In reproductiestudies bij dieren veroorzaakte temsirolimus embryo/foetotoxiciteit wat tot uiting kwam in mortaliteit en verminderd foetaal gewicht (met overeenkomstige vertraging in de ossificatie van het skelet) bij ratten en konijnen.
Teratogene effecten (omphalocele) werden waargenomen bij konijnen.
Bij mannelijke ratten werden verminderde de vruchtbaarheid en werd gedeeltelijk reversibele vermindering in het aantal spermatozoën gerapporteerd (zie rubriek 5.3).
TORISEL mag niet gebruikt worden tijdens de zwangerschap tenzij het risico voor het embryo wordt gerechtvaardigd door het verwachte voordeel voor de moeder.
Omdat het risico van eventuele blootstelling tijdens de vroege zwangerschap onbekend is, dient vrouwen in de vruchtbare leeftijd geadviseerd te worden niet zwanger te worden tijdens de behandeling met TORISEL.
Mannen met partners die zwanger kunnen worden dienen medisch verantwoorde anticonceptie te gebruiken wanneer zij TORISEL krijgen (zie rubriek 5.3).
Het is onbekend of temsirolimus bij de mens wordt uitgescheiden in de borstvoeding.
De uitscheiding van temsirolimus in melk is niet bestudeerd bij dieren.
Echter, sirolimus, de belangrijkste metaboliet van temsirolimus, wordt uitgescheiden in de melk van zogende ratten.
Vanwege de potentiële bijwerkingen van temsirolimus bij kinderen die borstvoeding krijgen, dient de borstvoeding gedurende de behandeling gestaakt te worden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In totaal werden 626 patiënten op willekeurige basis geïncludeerd in een fase 3, drie-armige, gerandomiseerde open-label studie van Interferon alfa (IFN-α) monotherapie, TORISEL monotherapie en een combinatie van TORISEL en IFN-α.
In totaal kregen 616 patiënten een behandeling:
200 patiënten ontvingen wekelijks IFN-α, 208 ontvingen wekelijks 25 mg TORISEL en 208 patiënten ontvingen wekelijks een combinatie van TORISEL en IFN-α.
Gebaseerd op de resultaten uit deze fase 3 studie is het voor ouderen waarschijnlijker om bepaalde bijwerkingen te ervaren zoals gezichtsoedeem en pneumonie.
De meest ernstige bijwerkingen die met TORISEL werden waargenomen zijn: overgevoeligheids/infusiereacties (waaronder enkele levensbedreigende en zeldzame fatale reacties), hyperglykemie/glucose-intolerantie, infecties, interstitiële longziekte, hyperlipidemie, intracerebrale bloeding, nierfalen, darmperforatie en complicaties bij de wondgenezing.
Bijwerkingen (alle soorten) die het meest (≥ 30%) werden waargenomen bestaan uit: anemie, misselijkheid, uitslag (waaronder uitslag, jeukende huiduitslag, maculopapuleuze uitslag en pustulaire uitslag), anorexie, oedeem (waaronder oedeem, gezichtsoedeem en perifeer oedeem) en asthenie.
Bij enkele patiënten die een combinatie van temsirolimus en interferon-α kregen, zijn cataracten waargenomen.
Zie rubriek 4.4. voor aanvullende informatie met betrekking tot ernstige bijwerkingen, waaronder geschikte maatregelen die genomen kunnen worden als specifieke reacties optreden.
De volgende lijst bevat bijwerkingen die werden waargenomen in een klinische studie (Studie 1).
Alleen bijwerkingen waarvoor ten minste redelijke verdenking van causaal verband met intraveneuze behandeling met TORISEL bestaat, zijn opgenomen in de lijst.
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen worden gerangschikt in de volgende categorieën:
Zeer vaak: ≥ 1/10 Vaak: ≥ 1/100 to < 1/10 Soms: ≥ 1/1.000 to < 1/100 7 8 Bijwerkingen in klinische studie 1
Alle
Graad
Systeem Orgaan Klasse
Frequentie
Bijwerkingen
Gradaties n (%)
3 & 4 n (%)
Onderzoeken
Zeer vaak Vaak Vaak
Bloedcreatinine toename Toename aspartaataminotransferase Toename alanine-aminotransferase
30 (14) 17 (8) 12 (6)
6 (3) 3 (1) 1 (1)
Bloed- en lymfestelselaan- doeningen
Zeer vaak
Trombocytopenie
28 (14)
3 (1)
Zeer vaak Vaak Vaak Vaak
Anemie Neutropenie Leukopenie Lymfopenie
94 (45) 15 (7) 13 (6) 11 (5)
41 (20) 6 (3) 1 (1) 9 (4)
Zenuwstelselaan- doeningen
Zeer vaak
Dysgeusie
31 (15)
0 (0)
Vaak Soms
Ageusie Intracerebrale bloeding
11 (5) 1 (1)
0 (0) 1 (1)
Oogaandoeningen Hartaandoeningen
Vaak Soms
Conjunctivitis (waaronder traanstoornissen) Pericardiale effusie (inclusief hemodynamisch significante pericardiale effusies waarbij interventie noodzakelijk is)
15 (7) 2 (1)
1 (1) 1 (1)
Ademhalingsstelsel-, borstkas- en mediastinumaan- doeningen
Zeer vaak
Dyspnoe
58 (28)
18 (9)
Zeer vaak Zeer vaak Vaak
Epistaxis Hoest Longontsteking (waaronder fatale
25 (12) 54 (26)
0 (0) 2 (1)
longontsteking) (zie rubriek 4.4)
4 (2)
1 (1)
Vaak
Pleurale effusie
8 (4)
5 (2)
Maagdarmstelsel- aandoeningen
Zeer vaak
Buikpijn
44 (21)
9 (4)
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Vaak Vaak Vaak Vaak Soms
Braken Stomatitis Diarree Nausea Opgeblazen gevoel Pijn in de mond Gingivitis Aften Darmperforatie
40 (19) 42 (20) 57 (27) 77 (37) 9 (4) 5 (2) 5 (2) 8 (4) 1(0,5)
4 (2) 3 (1) 3 (1) 5 (2) 1 (1) 0 (0) 0 (0) 1 (0) 1(0,5)
Nier- en urinewegaan- doeningen
Vaak
Nierfalen (waaronder fatale gevallen) (zie rubriek 4.4)
4 (2)
2 (1)
Huiduitslag (waaronder huiduitslag, jeukende
onderhuidaan- doeningen
huiduitslag, maculopapulaire huiduitslag, pustulaire huiduitslag)
88 (42)
10 (5)
Skeletspierstelsel- en bindweefselaan-
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Vaak
Pruritus Acne Aandoening aan de nagels Droge huid Exfoliatieve dermatitis
40 (19) 21 (10) 28 (14) 22 (11) 16 (8)
1 (1) 0 (0) 0 (0) 1 (1) 0 (0)
doeningen
Zeer vaak Zeer vaak
Pijn in de rug Arthralgia
41 (20) 37 (18)
6 (3) 2 (1)
Voedings- en stofwisselingsstoornis- sen
Zeer vaak
Hypokaliëmie
20 (10)
7 (3)
Zeer vaak Zeer vaak Zeer vaak Zeer vaak Vaak
Hyperglykemie/diabetes mellitus * Hypercholesterolemie Hyperlipidemie Anorexia Hypofosfatemie
53 (26) 51 (24) 57 (27) 66 (32) 17 (8)
22 (11) 1 (1) 8 (4) 6 (3) 11 (5)
Zeer vaak
Bacteriële en virale infecties (waaronder
42 (20)
6 (3)
9
Bijwerkingen in klinische studie 1
Alle
Graad
Systeem Orgaan Klasse
Frequentie
Bijwerkingen
Gradaties n (%)
3 & 4 n (%)
aandoeningen
infectie, cellulitis, herpes zoster, herpes simplex, bronchitis, abces)
Zeer vaak
Urineweginfectie (waaronder dysurie, hematurie, cystitis, urineerfrequentie, urineweginfectie)
31 (15)
4 (2)
Zeer vaak Zeer vaak Vaak Vaak Vaak
Faryngitis Rhinitis Pneumonie Infectie van de bovenste luchtwegen Folliculitis
25 (12) 20 (10) 17 (8) 14 (7) 4 (2)
0 (0) 0 (0) 5 (2) 0 (0) 0 (0)
Bloedvataandoeningen
Vaak
Veneuze trombo-embolie (waaronder diep veneuze trombose, longembolie)
5 (2)
3 (1)
Vaak Vaak
Hypertensie Tromboflebitis
14 (7) 2 (1)
3 (1) 0 (0)
Algemene aandoeningen en toedieningsplaats- stoornissen
Zeer vaak
Mucositis
39 (19)
2 (1)
Zeer vaak
Pijn
59 (28)
11 (5)
Zeer vaak Zeer vaak
Pijn op de borst Oedeem (including oedeem, gezichtsoedeem, perifeer oedeem)
34 (16) 72 (35)
2 (1) 7 (3)
Zeer vaak
Pyrexie
51 (24)
1 (1)
Zeer vaak Vaak
Asthenie Vertraagde wondgenezing
106 (51) 3 (1)
23 (11) 0 (0)
Immuunsysteem- aandoeningen
Vaak
Allergische/overgevoeligheidsreacties
18 (9)
0 (0)
* Patiënten moet geadviseerd worden dat behandeling met TORISEL in verband kan worden gebracht met verhoogde glucosespiegels bij diabetici en niet-diabetici.
4.9 Overdosering
Er is geen speciale behandeling voor een intraveneuze TORISEL overdosis.
TORISEL is veilig toegediend aan patiënten met nierkanker met herhaalde intraveneuze temsirolimusdoses tot 220 mg/m2.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
L01X E09
Temsirolimus is een selectieve remmer van mTOR (“ mammalian Target Of Rapamycine”).
Temsirolimus bindt aan een intracellulair eiwit (FKBP-12) en het eiwit-temsirolimuscomplex bindt en remt de activiteit van mTOR dat de celdeling controleert.
Remming van mTOR-activiteit leidt tot een G1 groeistop in behandelde tumorcellen als gevolg van selectieve verstoring van translatie van celcyclus-regulerende eiwitten, zoals D-type cyclines, c-myc en ornitinedecarboxylase.
Temsirolimus oefent effect uit door een complex te vormen met FKBP-12 en mTOR.
Als mTOR aan dit complex gebonden is, wordt zijn vermogen tot fosforylering en daarmee de activiteit van eiwittranslatiefactoren (4E-BP1 en S6K, beide” downstream” van mTOR in de P13 kinase/AKT-route) die de celdeling controleren, geblokkeerd.
Behalve dat het celcycluseiwitten reguleert, kan mTOR de omzetting van de hypoxie-inducerende factoren HIF-1- en HIF-2-alfa reguleren.
Deze transscriptiefactoren reguleren het vermogen van tumoren om zich aan te passen aan zuurstofarme micro-omgevingen en om de angiogene factor
Het anti-tumoreffect van temsirolimus kan daarom ook het gevolg zijn van het vermogen van temsirolimus om HIF- en VEGF-spiegels in de tumor of de tumor-micro-omgeving te verlagen en daardoor de ontwikkeling van de bloedvaten te belemmeren.
De veiligheid en werkzaamheid van TORISEL voor de behandeling van gemetastaseerd niercelcarcinoom (RCC) zijn onderzocht in de volgende twee gerandomiseerde klinische studies:
Studie 1 Studie 1 was een fase-3, multicenter, drie-armige, gerandomiseerde, open-label studie bij eerder onbehandelde patiënten met gemetastaseerd niercelcarcinoom en met 3 of meer van 6 voorgeselecteerde prognostische risicofactoren (minder dan 1 jaar tussen het tijdstip van de diagnose RCC tot aan randomisatie, Karnofsky performancestatus van 60 of 70, hemoglobine minder dan de laagste normale limiet, gecorrigeerd calcium hoger dan 10 mg/dl, lactaatdehydrogenase > 1,5 keer de bovenste normale limiet, meer dan een orgaan met metastasen).
Het primaire studie-eindpunt was de totale overleving (overall survival, OS).
De secundaire eindpunten omvatten progressievrije overleving (progression-free survival, PFS), objectieve mate van respons (objective response rate, ORR), mate van klinisch voordeel, tijd tot het falen van de behandeling (time to treatment faillure, TTF), en aan de” quality adjusted survival-meting”.
Patiënten werden gestratificeerd op basis van voorgaande nefrectomische status binnen drie geografische regio’ s en werden at random ingedeeld (1:1:1) om Interferon alfa (IFN-α) monotherapie (n=207), TORISEL monotherapie (wekelijks 25 mg; n=209) of de combinatie van IFN-α en TORISEL (n=210) te krijgen.
In Studie 1 werd TORISEL 25 mg in verband gebracht met een statistisch significant voordeel ten opzichte van IFN-α wat betreft het primaire eindpunt van OS bij de 2e vooraf gespecificeerde interimanalyse (n=446 gebeurtenissen, p=0,0078).
De TORISEL-arm liet een toename van 49% zien in mediane OS in vergelijking tot de IFN-α -arm.
TORISEL werd ook in verband gebracht met statistisch significant voordeel ten opzichte van IFN-α wat betreft de secundaire eindpunten PFS, TTF en de mate van klinisch voordeel.
De combinatie van 15 mg TORISEL en IFN-α resulteerde niet in een significante toename van totale overleving in vergelijking tot IFN-α alleen bij zowel de interim-analyse (mediaan 8,4 versus 7,3 maanden, hazard ratio = 0.96, p = 0,6965) als de finale analyse (mediaan 8,4 versus 7,3 maanden, risicoratio = 0.93, p = 0,4902).
Behandeling met de combinatie van TORISEL en IFN-α resulteerde in een statistisch significante toename van de incidentie van bepaalde graad 3-4 bijwerkingen (gewichtsverlies, anemie, neutropenie, trombocytopenie en ontsteking van de slijmvliezen) in vergelijking met bijwerkingen waargenomen in de onderzoeks-armen met IFN-α monotherapie of TORISEL monotherapie.
Samenvatting van Werkzaamheidsresultaten in de TORISEL Studie 1
Parameter
TORISEL n = 209
IFN-α n = 207
Vooraf gespecificeerde interim analyse
Mediane totale overleving, Maanden (95% CI)
10,9 (8,6, 12,7)
7,3 (6,1, 8,8)
0,0078
0,73 (0,58, 0,92)
Finale analyse
Mediane totale overleving
11 Maanden (95% CI) Mediane Progressievrije
10,9 (8,6, 12,7)
7,3 (6,1, 8,8)
0,0252
0,78 (0,63, 0,97)
overleving door onafhankelijke beoordeling Maanden (95% CI) Mediane Progressievrije
5,6 (3,9, 7,2)
3,2 (2,2, 4,0)
0,0042
0,74 (0,60, 0,91)
overleving door beoordeling van de onderzoeker Maanden (95% CI) Totale mate van
3,8 (3,6, 5,2)
1,9 (1,9, 2,2)
0,0028
0,74 (0.60, 0,90)
respons door onafhankelijke beoordeling% (95% CI)
9,1 (5,2, 13,0)
5,3 (2,3, 8,4)
NA
CI = betrouwbaarheidsinterval; NA = niet van toepassing. a.
Gebaseerd op log-rank test gestratificeerd op voorafgaande nefrectomie en regio. b.
Gebaseerd op Cox-proportional hazard model gestratificeerd op vroegere nefrectomie en regio. c.
Gebaseerd op Cochran-Mantel-Hansel test gestratificeerd op basis van voorafgaande nefrectomie en regio.
In studie 1 was 31% van de met TORISEL behandelde patiënten 65 jaar of ouder.
Bij patiënten jonger dan 65 jaar, was de mediane totale overleving 12 maanden (95% CI 9,9-14,2) met een hazard ratio van 0,67 (0,95% CI 0,52-0,87) in vergelijking met de patiënten die behandeld werden met IFN-α.
Bij patiënten van 65 jaar of ouder was de mediane overall overleving 8,6 maanden (95% CI 6,4-11,5) met een risicoratio van 1,15 (95% CI 0,78-1,68) in vergelijking tot die welke behandeld werden met IFN- α.
Studie 2 Studie 2 was een gerandomiseerde, dubbel-blinde, multicenter, poliklinische studie om de werkzaamheid, veiligheid en farmacokinetiek van drie doseringsniveaus van TORISEL, toegediend aan patiënten met gemetastaseerd RCC die eerder behandeld zijn, te evalueren.
Het primaire eindpunt voor werkzaamheid was de ORR en ook de OS werd geëvalueerd.
Honderdelf (111) patiënten werden at random ingedeeld in een 1:1:1 ratio om wekelijks 25 mg, 75 mg of 250 mg intraveneus temsirolimus te krijgen.
In de 25 mg studie-arm (n = 36) hadden alle patiënten gemetastaseerde ziekte; 4 (11%) hadden niet eerder chemo- of immunotherapie gehad; 17 (47%) hadden een eerdere behandeling gehad, en 15 (42%) hadden 2 of meer eerdere behandelingen voor RCC gehad.
Zevenentwintig (27, 75%) had nefrectomie ondergaan.
Vierentwintig (24, 67%) hadden een ‘ Eastern Cooperative Oncology Group (ECOG )’ -performancestatus (PS) = 1 en 12 (33%) hadden een ECOG PS = 0.
Voor patiënten die wekelijks met 25 mg TORISEL werden behandeld, was de mediane OS 13,8 maanden (95% CI:
9,0, 18,7 maanden); de ORR was 5,6% (95% CI:
0,7, 18,7%).
5.2 Farmacokinetische eigenschappen
Absorptie Na een enkelvoudige intraveneuze toediening van 25 mg temsirolimus bij patiënten met kanker, was de gemiddelde Cmax in vol-bloed 585 ng/ml (variatiecoëfficiënt, CV=14%), en de gemiddelde AUC in bloed was 1627 ng• h/ml (CV = 26%).
12 Distributie Temsirolimus vertoont een poly-exponentiële daling in vol-bloedconcentraties en de distributie is toe te schrijven aan een voorkeursverbinding aan FKBP-12 in bloedcellen.
De gemiddelde (standaarddeviatie, SD) dissociatie constante (Kd) van de binding was 5,1 (3,0) ng/ml, dat duidt op de concentratie waarbij 50% van de bindingsplaatsen in de bloedcellen bezet waren.
De distributie van temsirolimus is dosis-afhankelijk met een gemiddelde (10e, 90ste percentiel) maximaal specifieke binding in bloedcellen van 1,4 mg (0,47 tot 2,5 mg).
Na een enkelvoudige intraveneuze dosis van 25 mg temsirolimus, was het gemiddelde verdelingsvolume in vol-bloed bij patiënten met kanker 172 liter.
Metabolisme Sirolimus, een even sterk werkzame metaboliet als temsirolimus, werd waargenomen als de voornaamste metaboliet bij de mens na intraveneuze behandeling.
Bij in vitro onderzoek naar het metabolisme van temsirolimus, werden sirolimus, seco-temsirolimus en seco-sirolimus waargenomen; additionele metabolisatieroutes waren hydroxylering, reductie en demethylering.
Na een enkelvoudige intraveneuze dosis van 25 mg bij patiënten met kanker, was de AUC van sirolimus 2,7 keer de AUC van temsirolimus als gevolg van de langere halfwaardetijd van sirolimus.
Eliminatie Na een enkelvoudige intraveneuze dosis van 25 mg temsirolimus, was de gemiddelde ±SD systemische klaring 11,4 ± 2,4 l/u.
De gemiddelde halfwaardetijd van temsirolimus en sirolimus was respectievelijk 17,7 uur en 73,3 uur.
Na toediening van [14C] temsirolimus vond excretie voornamelijk via de feces (78%) plaats, met een renale eliminatie van het werkzaam bestanddeel en metabolieten van 4,6% van de toegediende dosis.
In vitro is aangetoond dat temsirolimus en sirolimus substraten zijn voor P-gp.
Mogelijke remmende effecten van P-gp op de eliminatie van temsirolimus en sirolimus in vivo zijn niet onderzocht.
Speciale Populaties Leverfunctiestoornis De farmacokinetiek van temsirolimus en van sirolimus is niet onderzocht bij patiënten met leverfunctiestoornis (zie rubrieken 4.2 en 4.4).
Geslacht, gewicht, ras, leeftijd De farmacokinetiek van temsirolimus en van sirolimus wordt niet significant beïnvloed door geslacht of lichaamsgewicht.
Er werden geen duidelijk relevante verschillen gezien in een vergelijking van gegevens uit de blanke populatie met ofwel de Japanse of de Afro-Amerikaanse populatie.
Farmacokinetische gegevens van temsirolimus en sirolimus zijn beschikbaar van patiënten tot een leeftijd van 79 jaar.
Leeftijd lijkt geen significant effect te hebben op de farmacokinetiek van temsirolimus en sirolimus.
Kinderen De farmacokinetiek van temsirolimus en sirolimus is niet onderzocht bij kinderen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bijwerkingen die niet in klinisch onderzoek werden waargenomen, maar wel bij dieren bij blootstelling aan spiegels vergelijkbaar met of zelfs lager dan klinische blootstelling en met mogelijke relevantie voor klinisch gebruik, waren de volgende: pancreas-vacuolering van de eilandjescellen (rat), testikel-tubulus degeneratie (muis, rat en aap), lymfoïd atrofie (muis, rat en aap), ontsteking van gemengde cellen van het colon/caecum (aap) en longfosfolipidose (rat).
Bij apen werd diarree met ontsteking van gemengde cellen van het colon en het caecum gezien en dit werd in verband gebracht met een ontstekingsreactie en kan veroorzaakt zijn door een verstoring van de normale darmflora.
13 Bij muizen, ratten en apen werden algemene ontstekingsreacties gekenmerkt door fibrinogeen- en neutrofieltoename en/of veranderingen in serumeiwit waargenomen, hoewel in sommige gevallen deze klinisch pathologische veranderingen konden worden toegeschreven aan huid- of darmontsteking zoals hierboven beschreven.
Bij sommige diersoorten werden geen specifiek klinische waarnemingen gedaan of histologische veranderingen die een ontsteking suggeerden.
Temsirolimus was niet genotoxisch in een reeks van in vitro (bacteriële terugmutatie bij Salmonella typhimurium en Escherichia coli, voorwaardse mutaties bij muizenlymfoma cellen en chromosoomafwijkingen bij ovariumcellen van de Chinese hamster) en in vivo (muizen microkern) onderzoeken.
Met temsirolimus zijn geen carcinogeniteitsstudies uitgevoerd; echter, sirolimus, de voornaamste metaboliet van temsirolimus bij de mens, was carcinogeen bij muizen en ratten.
In de uitgevoerde carcinogeniteiststudies bij muizen en/of ratten werden de volgende effecten gemeld: granulocyten leukemie, lymfomen, hepatocellulair adenoom en carcinoom en testikeladenomen.
Afname van testikelgewicht en/of histologische lesies (bijv. tubulus atrofie en tubulus reuzencellen) werden bij muizen, ratten en apen waargenomen.
Bij ratten gingen deze veranderingen gepaard met een verlaging van het gewicht van bijkomende voortplantingsorganen (epididymidis, prostaat, zaadvesicels). In reproductietoxiciteitsstudies bij dieren, werden bij mannelijke ratten verminderde vruchtbaarheid en verminderde hoeveelheid spermatozoën gemeld.
De blootstellingen bij dieren waren lager dan die welke gezien werden bij mensen die klinisch relevante doses temsirolimus ontvingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Concentraat:
Ethanol-anhydraat All-rac-α -tocoferol (E 307) Propyleenglycol Citroenzuur anhydraat (E 330)
Verdunningsmiddel:
Polysorbaat 80 (E 433) Macrogol 400 Ethanol-anhydraat
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel dient niet met andere geneesmiddelen gemengd te worden, uitgezonderd met die welke in rubriek 6.6 genoemd worden.
TORISEL 25 mg/ml concentraat voor oplossing voor infusie dient niet direct te worden toegevoegd aan waterige infuusoplossingen.
Directe toevoeging van TORISEL 25 mg/ml concentraat aan waterige oplossingen leidt tot precipitatie van het geneesmiddel.
TORISEL 25 mg/ml concentraat voor oplossing voor infusie dient altijd voorafgaand aan de toevoeging aan infuusoplossingen te worden verdund met het bijgeleverde verdunningsmiddel.
TORISEL mag alleen aan een natriumchlorideoplossing voor injectie 9 mg/ml (0,9%) worden toegevoegd na de eerste verdunning van TORISEL 25 mg/ml concentraat met 1,8 ml van het opgetrokken verdunningsmiddel.
Met deze incompatibiliteit
14 dient rekening te worden gehouden tijdens de bereiding en toediening van TORISEL.
Het is belangrijk dat de aanbevelingen in de rubrieken 4.2 en 6.6 nauwgezet gevolgd worden.
Infuuszakken en medische hulpmiddelen van PVC mogen niet gebruikt worden voor de toediening van bereidingen die polysorbaat 80 bevatten, aangezien polysorbaat 80 DEHP uit PVC loogt.
6.3 Houdbaarheid
2 jaar.
Na eerste verdunning van TORISEL 25 mg/ml concentraat met 1,8 ml van het opgetrokken verdunningsmiddel:
24 uur bij bewaring beneden 25ºCen het dient tegen licht beschermd te worden.
Na verdere verdunning van het concentraat-verdunningsmengsel met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie:
6 uur bij bewaring beneden 25°C en beschermd tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2ºC-8ºC).
Niet in de vriezer bewaren.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Voor bewaarcondities van het verdunde product, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
TORISEL 25 mg/ml concentraat:
Heldere glazen injectieflacon (type 1 glas) met een butylrubberen stop en een plastic flip-top dop met een aluminium zegel.
Verdunningsmiddel:
Heldere glazen injectieflacon (type 1 glas) met een butylrubberen stop en een plastic flip-top dop met een aluminium zegel.
Verpakkingsgrootte:
1 injectieflacon van 1,2 ml met TORISEL 25 mg/ml concentraat en 1 injectieflacon van 2,2 ml met verdunningsmiddel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens het verwerken en bereiden van mengsels, dient TORISEL tegen overmatig kunstlicht en zonlicht te worden beschermd.
TORISEL bevat na verdunning polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van di-(2-ethylhexyl)ftalaat (DEHP) uit polyvinylchloride (PVC) verhoogt.
Daarom moeten infuuszakken en hulpmiddelen van PVC niet gebruikt worden voor het bereiden, bewaren en toedienen van TORISEL oplossingen voor infusies.
Infuuszakken of containers die in contact komen met TORISEL moeten van glas, polyolefine of polyethyleen gemaakt zijn.
Verdunning TORISEL 25 mg/ml concentraat moet worden verdund met het bijgeleverde verdunningsmiddel voordat het wordt toegevoegd aan een natriumchloride-infusie.
Bij de bereiding van de oplossing dient het volgende tweestapsproces aseptisch te worden uitgevoerd volgens de lokale richtlijnen voor het omgaan met cytotoxische/cytostatische geneesmiddelen:
STAP 1:
15 Injecteer de 1,8 ml verdunningsmiddel in de injectieflacon met TORISEL 25 mg/ml concentraat die 30 mg temsirolimus bevat (1,2 ml concentraat).
Meng het verdunningsmiddel met het concentraat goed door de injectieflacon om te keren.
De oplossing dient helder tot licht troebel, kleurloos tot lichtgeel tot geel te zijn en volledig vrij van zichtbare deeltjes.
Eén injectieflacon met 1,2 ml TORISEL 25 mg/ml concentraat bevat 30 mg temsirolimus: als 1,2 ml concentraat met 1,8 ml van het opgetrokken verdunningsmiddel wordt gemengd, wordt een totaal volume van 3,0 ml verkregen en de concentratie van temsirolimus zal 10 mg/ml zijn.
Het concentraat- verdunningsmiddel-mengsel is stabiel beneden 25°C gedurende maximaal 24 uur.
STAP 2:
Voeg het opgetrokken volume snel toe aan 250 ml 9 mg/ml (0,9%) natriumchloride-oplossing voor injectie om adequate menging te garanderen.
Het mengsel dient door middel van inversie van de zak of fles gemengd te worden, waarbij overmatig schudden wordt vermeden, omdat dit schuim kan veroorzaken.
De verkregen oplossing dient, als de oplossing en het reservoir dit toelaten, voorafgaand aan toediening visueel geïnspecteerd te worden op deeltjes en verkleuring.
Het TORISEL mengsel in natriumchloride 9 mg/ml (0,9%) oplossing voor injectie, dient tegen overmatig kunstlicht en zonlicht te worden beschermd.
Toediening • Toediening van de finale verdunde oplossing dient binnen 6 uur voltooid te zijn nadat TORISEL het eerst aan de natriumchloride 9 mg/ml (0,9%) -oplossing voor injectie was toegevoegd. • TORISEL wordt eenmaal per week gedurende 30-60 minuten per infusie toegediend.
Toediening onder gebruikmaking van een infusiepomp verdient de voorkeur om zeker te zijn van een nauwkeurige afgifte van het geneesmiddel. • Geschikte materialen voor toediening, dienen gemaakt te zijn van glas, polyolefine of polyethyleen om overmatig verlies van geneesmiddel te voorkomen en om de extractiesnelheid van DEHP te verminderen.
De materialen voor toediening dienen te bestaan uit non-DEHP, non-PVC infuuslijnen met een geschikte filter.
Voor toediening wordt een in-line polyethersulfone filter met een poriegrootte van niet meer dan 5 micron aanbevolen om de mogelijkheid te vermijden dat deeltjes groter dan 5 micron worden geinfuseerd.
Indien de beschikbare toedieningsset geen ingebouwd in-line fiter heeft, dient een filter aan het einde van de set te worden toegevoegd (dwz. een eind-filter) voordat het mengsel de ader van de patiënt bereikt.
Verschillende eind-filters kunnen worden gebruikt, variërend in filterporiegrootte van 0,2 micron tot 5 micron.
Gebruik van zowel een in-line als een eind-filter wordt niet aanbevolen. • TORISEL bevat na verdunning, polysorbaat 80 waarvan bekend is dat het de extractiesnelheid van DEHP uit PVC verhoogt.
Hiermee dient rekening te worden gehouden tijdens de bereiding en toediening van TORISEL, inclusief de tijd die verstrijkt bij bewaren in een polyvinyl reservoir na reconstitutie.
Het is belangrijk dat de aanbevelingen in rubriek 4.2 nauwgezet gevolgd worden.
Verwijdering Al het ongebruikte product of afvalmateriaal dient te worden vernietigd in overeenstemming met lokale voorschriften.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/1/07/424/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING Datum van eertse verlening van de vergunning:
19 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
18 A.
HOUDER(S) VAN DE VERGUNNING(EN)
DER(S) VAN DE VERGUNNING(EN) VOOR DE
VERVAARDIGING
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Wyeth Lederle S.p.A.
Via Franco Gorgone Zona Industriale 95100 Catania Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet zich ervan verzekeren dat het geneesmiddelenbewakingssysteem, zoals beschreven in versie 1.0 van Module 1.8.1. van de indiening van de registratieaanvraag, ter plaatse is en dat het functioneert vóór en tijdens de periode dat het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen committeert zich om studies en aanvullende geneesmiddelenbewakingsactiviteiten uit te voeren, zoals in het ‘ Pharmacovigilance Plan’ uiteen is gezet, en zoals overeengekomen in versie 1.7 van het ‘ Risk Management Plan’ (RMP) in Module 1.8.2. van de indiening van de registratieaanvraag en elke volgende actualisatie van het RMP goedgekeurd door de CHMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use, dient het geactualiseerde RMP tegelijk te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
In aanvulling hierop dient een geactualiseerd RMP te worden ingediend • Als nieuwe informatie wordt ontvangen die invloed heeft op de huidige Veiligheidsspecificatie, Pharmacovigilance Plan of risicoverlagende activiteiten • Binnen 60 dagen van een belangrijke (geneesmiddelenbewakings- of risicoverlagende) mijlpaal die wordt bereikt • Op verzoek van de EMEA
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
TORISEL 25 mg/ml concentraat en verdunningsmiddel voor oplossing voor infusie.
Temsirolimus.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon met 1,2 ml TORISEL 25 mg/ml concentraat bevat 30 mg temsirolimus.
Na de eerste verdunning van TORISEL 25 mg/ml concentraat met 1,8 ml van het opgetrokken verdunningsmiddel is de temsirolimusconcentratie 10 mg/ml.
3.
LIJST VAN HULPSTOFFEN
De andere bestanddelen van het concentraat zijn: watervrij ethanol, all-rac-α -tocoferol (E 307) (E 307), propyleenglycol, watervrij citroenzuur (E 330).
Het verdunningsmiddel bevat: polysorbaat 80 (E433), macrogol 400 en watervrij ethanol.
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat en verdunningsmiddel voor oplossing voor infusie:
Eén injectieflacon met 2,2 ml verdunningsmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na verdunning en toevoeging aan infusie.
De 1,2 ml concentraat moet verdund worden met 1,8 ml van het opgetrokken verdunningsmiddel voordat de dosis wordt toegevoegd aan een 9 mg/ml (0.9%) natriumchlorideoplossing voor injectie.
Voor gebruik en voor verdunningsinstructies de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Bevat alcohol.
Lees de bijsluiter voor verdere informatie.
22 8.
UITERSTE GEBRUIKSDATUM
EXP
Lees de bijsluiter voor de houdbaarheid van het verdunde product.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet invriezen.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/424/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
IINJECTIEFLACON CONCENTRAAT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
TORISEL 25 mg/ml concentraat.
Temsirolimus. i.v. gebruik
2.
WIJZE VAN TOEDIENING
VOOR GEBRUIK VERDUNNEN.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1,2 ml
6.
OVERIGE
Bewaren in de koelkast (2ºC-8ºC)
Niet invriezen.
Bewaren in de buitenverpakking.
24 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
IINJECTIEFLACON VERDUNNINGSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Verdunningsmiddel voor TORISEL. i.v. gebruik
2.
WIJZE VAN TOEDIENING
Zie bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,2 ml.
6.
OVERIGE
Polysorbaat 80 (E 433), macrogol 400 en watervrij ethanol.
BIJSLUITER
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel wordt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is TORISEL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TORISEL krijgt toegediend 3.
Hoe wordt TORISEL toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TORISEL 6.
Aanvullende informatie
1.
WAT IS TORISEL EN WAARVOOR WORDT HET GEBRUIKT
TORISEL wordt gebruikt als initiële behandeling van uitgezaaide nierkanker.
TORISEL is een selectieve remmer van mTOR (“ mammalian Target Of R apamycine) dat de tumorcelgroei en -deling blokkeert.
2.
WAT U MOET WETEN VOORDAT U TORISEL KRIJGT TOEGEDIEND
Gebruik TORISEL niet
- als u allergisch (overgevoelig) bent voor temsirolimus, voor polysorbaat 80 of voor één van de
andere bestanddelen van TORISEL.
- als u allergisch (overgevoelig) bent voor sirolimus (gebruikt om te voorkomen dat het lichaam
getransplanteerde nieren afstoot), aangezien sirolimus vrijkomt in het lichaam bij gebruik van temsirolimus.
Wees extra voorzichtig met TORISEL
- Als u allergisch (overgevoelig) bent voor antihistaminica of als u antihistaminica niet kunt
innemen vanwege andere medische redenen.
Dit
kan behandeling met lipideverlagende middelen vereisen (geneesmiddelen die gebruikt worden om cholesterol in het bloed te verlagen).
- Als u geopereerd moet worden, als u recentelijk een grote operatie heeft ondergaan, of als u een
nog niet genezen wond van een operatie heeft, dient u dit aan uw arts te vertellen voordat u dit geneesmiddel krijgt toegediend, aangezien TORISEL het risico op problemen met wondgenezing kan verhogen.
- Als u van plan bent gevaccineerd te worden tijdens de behandeling met TORISEL, kan de
vaccinatie minder effectief zijn.
Het gebruik van vaccinaties tijdens de behandeling met TORISEL dient vermeden te worden.
- Als u eerder nierfalen of nierproblemen heeft gehad.
- Als u eerder leverproblemen heeft gehad.
- Als u een kind bent of een jongvolwassene jonger dan18 jaar, zal uw arts de beoogde voordelen
afwegen tegen een mogelijk risico.
27
- Als u ouder bent dan 65 jaar heeft u waarschijnlijk meer kans op het krijgen van bepaalde
bijwerkingen waaronder zwelling van het gezicht of longontsteking.
- Als u een tumor in uw hersenen heeft of in de ruggenwervel, of als u antistollingsmiddelen
inneemt (zoals warfarine), heeft u een verhoogde kans op een hersenbloeding.
TORISEL kan ook
- de hoeveelheid glucose in uw bloed verhogen en diabetes mellitus verergeren.
Dit kan
resulteren in de behoefte aan insuline en/of orale middelen tegen diabetes.
Vertel uw arts als u overmatig dorst heeft of als u vaker en meer moet plassen.
- uw afweersysteem verzwakken; daarom loopt u het risico op een infectie als u TORISEL neemt.
- kortademigheid, hoest en koorts veroorzaken.
Vertel uw arts als u deze verschijnselen ervaart.
- de kans op een beroerte (hersenbloeding) verhogen.
- staar veroorzaken als het samen met interferon-α wordt ingenomen (dit is een middel dat
gebruikt wordt bij de behandeling van hepatitis en kanker).
- ernstige allergische reacties veroorzaken.
Vertel uw arts als u ademhalingsmoeilijkheden heeft
Gebruik van TORISELmet andere geneesmiddelen
Sommige geneesmiddelen kunnen een wisselwerking aangaan met de afbraak of omzetting van TORISEL.
In het bijzonder, dient u uw arts te informeren als u een van de volgende geneesmiddelen gebruikt:
- Proteaseremmers (gebruikt bij de behandeling van HIV)
- Antibiotica (waaronder rifampine) of antischimmel geneesmiddelen (waaronder ketoconazol)
gebruikt om infecties te behandelen
- Nefazodon of selectieve serotonine heropnameremmers gebruikt voor de behandeling van
- Anti-epileptische geneesmiddelen, waaronder carbamazepine, fenytoine en fenobarbital
- Rifabutine, gebruikt om infecties bij mensen met HIV en andere aandoeningen te behandelen
- Kruidengeneesmiddelen of natuurlijke middelen die Sint Janskruid (Hypericum perforatum)
bevatten, gebruikt voor de behandeling van milde neerslachtigheid
- Angiotensine Converterend Enzym (ACE) - remmers, gebruikt voor de behandeling van
verhoogde bloeddruk of andere cardiovasculaire aandoeningen (zoals enalapril, ramipril, lisinopril) amfifiele geneesmiddelen, gebruikt voor de behandeling van hartaritmieën (zoals amiodaron) of statines gebruikt voor de behandeling van een hoog cholesterolgehalte.
Gebruik van TORISEL met voedsel en drank
- Grapefruitsap kan de concentraties van TORISEL in het bloed verhogen en dient vermeden te
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
TORISEL is niet onderzocht bij zwangere vrouwen en mag niet tijdens de zwangerschap worden gebruikt.
Het is belangrijk dat u uw arts vertelt of u zwanger bent of dat u van plan bent zwanger te worden voordat u TORISEL krijgt.
Vrouwen in de vruchtbare leeftijd dienen zwangerschap te voorkomen door tijdens de behandeling met TORISEL gebruik te maken van een effectieve manier van geboorteregeling.
Mannen met vruchtbare partners dienen medisch verantwoorde anticonceptie te gebruiken tijdens behandeling met TORISEL.
Vrouwen dienen geen borstvoeding te geven tijdens de behandeling met TORISEL, aangezien dit geneesmiddel de groei en ontwikkeling van de baby belemmert.
Vraag uw arts om advies voordat u uw baby borstvoeding geeft, aangezien het niet bekend is of TORISEL in de borstvoeding overgaat.
28 Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht naar de rijvaardigheid en het gebruik van machines.
Daarom wordt het aanbevolen niet te gaan rijden direct na de behandeling.
Belangrijke informatie over enkele bestanddelen van TORISEL Dit geneesmiddel bevat ethanol (alcohol), equivalent aan 17,6 ml bier, 7,3 ml wijn per dosis.
Het is schadelijk voor hen die lijden aan alcoholisme.
Dit moet in acht worden genomen bij zwangeren of vrouwen die borstvoeding geven, kinderen en groepen met een hoog risico zoals patiënten met leveraandoeningen of epilepsie.
3.
HOE WORDT TORISEL TOEGEDIEND
TORISEL zal altijd bereid en via een intraveneuze infusie (in uw ader) toegediend worden door een arts of een andere medisch deskundige.
TORISEL 25 mg/ml concentraat dient te worden verdund met 1,8 ml van het opgetrokken verdunningsmiddel voordat het wordt toegevoegd aan een 9 mg/ml (0.9%) natriumchlorideoplossing voor injectie (zie verdunningsinstructies aan het einde van deze bijsluiter).
De aanbevolen dosering is eenmaal per week 25 mg als druppelinfuus gedurende 30 tot 60 minuten.
Ongeveer 30 minuten voorafgaand aan uw dosis TORISEL dient aan u een antihistaminicum per injectie direct in uw ader worden gegeven (om een allergische reactie op TORISEL te proberen te voorkomen).
Behandeling met TORISEL dient te worden voortgezet totdat u niet langer meer gebaat bent bij de behandeling of totdat onaanvaardbare bijwerkingen optreden.
Aangezien dit geneesmiddel door een medisch deskundige wordt bereid en toegediend, is het onwaarschijnlijk dat u teveel toegediend krijgt.
Als u hierover twijfels heeft of als u denkt dat u een dosis heeft gemist, vertel dit dan direct aan uw arts.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TORISEL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende ernstige bijwerkingen die optreden bij meer dan 1 op de 10 patiënten die met TORISEL behandeld werden, zijn:
- Verlaging van de hoeveelheid witte bloedcellen in het bloed, waardoor u een verhoogde kans heeft
Vaak voorkomende ernstige bijwerkingen die optreden bij meer dan 1 op de 100 patiënten die met TORISEL behandeld werden, zijn:
- Bloedstolsels in de aderen.
- Allergische (overgevoeligheids-)infusiereacties (waaronder enkele levensbedreigende en zeldzame
fatale reacties [zeldzaam is minder dan 1 op de 1000 patiënten]).
U dient uw arts onmiddellijk te
Deze verschijnselen zijn zwelling van het gezicht, de tong en de keelholte en moeite met ademhalen.
- Verlaging van de hoeveelheid bloedcellen die helpen bij de bloedstolling.
- Pleurale effusie (vocht rond de longen).
De volgende bijwerkingen en frequenties kwamen voor bij patiënten die met TORISEL werden behandeld:
Zeer vaak voorkomende bijwerkingen die optreden bij meer dan 1 op de 10 patiënten zijn:
Algeheel gevoel van zwakte, zwelling als gevolg van het vasthouden van vocht, pijn (waaronder buikpijn, rugpijn, borstpijn en gewrichtspijn), gevoel van ziekte of ziek zijn (misselijkheid en braken), diarree, koorts, keelpijn, zweertjes en ontsteking in de mond en/ of het maagdarmkanaal, hoest, neusbloeding, loopneus, huiduitslag, jeuk, aandoening aan de nagels, acne, droge huid, anorexia, kortademigheid, lage hoeveelheid kalium in het bloed (dat spierzwakte kan veroorzaken), laag aantal rode bloedcellen, hoog bloedsuikergehalte, hoog cholesterol en andere bloedvetten, abces, infecties, urineweginfecties, abnormale nierfunctie (waaronder nierfalen), smaakverandering.
Vaak voorkomende bijwerkingen die optreden bij minder dan 1 op de 10 patiënten, maar bij meer dan 1 op de 100 patiënten zijn:
Roodheid en zwelling van het tandvlees, pijn in de mond (waaronder zweertjes in de mond), opgeblazen gevoel in de maag, verhoogde bloeddruk, roodheid en zwelling van de weefsels rond de ogen, waaronder waterige ogen, smaakverlies, roodheid en zwelling van de haarzakjes in de huid, allergische (overgevoeligheids) reacties, ernstige afschilfering van de huid, en problemen met genezing na een operatie.
Bloedtesten die aantonen dat de werking van de lever verandert, lage hoeveelheid fosfaat in het bloed, verhoogde bloedstolling (waaronder trombose in de aderen, longembolie), bovenste luchtweginfecties, longontsteking, longfibrose, verminderd aantal witte bloedcellen, verminderd aantal lymfocyten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Soms voorkomende bijwerkingen die optreden bij minder dan 1 op de 100 patiënten, maar bij meer dan 1 op de 1000 patiënten zijn:
Pericardiale effusie (vocht rond het hart waarbij drainage noodzakelijk kan zijn en wat een effect kan hebben op het rondpompen van het bloed).
5.
HOE BEWAART U TORISEL
Buiten het bereik en zicht van kinderen houden.
Gebruik TORISEL niet meer na de vervaldatum die staat vermeld op het etiket van de injectieflacon en op de doos.
De eerste twee getallen verwijzen naar de maand; de volgende vier nummers verwijzen naar het jaar.
Bewaren in de koelkast (2ºC – 8ºC).
Niet invriezen.
Bewaar de injectieflacons in de buitenverpakking ter bescherming tegen licht.
Na de eerste verdunning van TORISEL 25 mg/ ml met 1,8 ml van het opgetrokken verdunningsmiddel, kan het mengsel gedurende 24 uur beneden 25ºC bewaard worden en het dient tot verdere verdunning tegen licht beschermd te worden.
30 Na verdere verdunning van het concentraat-verdunningsmiddelmengsel met natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, kan het mengsel gedurende 6 uur beneden 25ºC bewaard worden en het dient tegen licht beschermd te worden.
6.
AANVULLENDE INFORMATIE
Wat bevat TORISEL
Het werkzame bestanddeel is temsirolimus.
Elke injectieflacon met 1,2 ml TORISEL 25 mg/ ml concentraat bevat 30 mg temsirolimus.
De andere bestanddelen van TORISEL zijn watervrij ethanol, all-rac-α -tocoferol (E 307), propyleenglycol, en watervrij citroenzuur (E 330).
Het verdunningsmiddel bevat polysorbaat 80 (E 433), macrogol 400, en watervrij ethanol.
Hoe ziet TORISEL er uit en wat is de inhoud van de verpakking
TORISEL is een concentraat voor infusie geleverd met een verdunningsmiddel.
Het concentraat is een heldere, kleurloze tot lichtgele oplossing.
Het verdunningsmiddel is een heldere tot licht troebele, lichtgele tot gele oplossing.
De oplossingen zijn absoluut vrij van zichtbare deeltjes.
Elke verpakking van TORISEL bevat een injectieflacon met 1,2 ml concentraat en een injectieflacon met 2,2 ml verdunningsmiddel.
Houder van de vergunning voor het in de handel brengen Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Verenigd Koninkrijk
Fabrikant Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95100 Catania, Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
31 België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Č eská republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Deutschland Wyeth Pharma GmbH Tel: +49 180 229 93 84 Fax: +49 251 204 1128
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53 France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11 Slovenská republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 449 3522
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax: +44 1628 414802
Κύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
32 Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu
-----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tijdens het verwerken en voorbereiden van mengsels, dient TORISEL tegen overmatig kunstlicht en zonlicht te worden beschermd.
Infuuszakken en houders die met TORISEL in contact komen moeten van glas, polyolefine of polyethyleen gemaakt zijn.
Infuuszakken en medische hulpmiddelen van polyvinylchloride (PVC) dienen niet gebruikt te worden voor de toediening van bereidingen die polysorbaat 80 bevatten, aangezien polysorbaat 80 DEHP uit PVC loogt.
Verdunning
TORISEL 25 mg/ ml concentraat moet verdund worden met 1,8 ml van het opgetrokken verdunningsmiddel voordat het wordt toegevoegd aan een 9 mg/ ml (0.9%) natriumchlorideoplossing voor injectie.
Bij de bereiding van de oplossing dient het volgende tweestapsproces aseptisch te worden uitgevoerd volgens de lokale richtlijnen voor het omgaan met cytotoxische/ cytostatische geneesmiddelen:
STAP 1:
VERDUNNING VAN TORISEL 25 MG/ ML CONCENTRAAT MET HET MEEGELEVERDE VERDUNNINGSMIDDEL Trek 1,8 ml van het meegeleverde verdunningsmiddel op.
Injecteer de 1,8 ml van het opgetrokken verdunningsmiddel in de injectieflacon met TORISEL 25 mg/ ml concentraat die 30 mg temsirolimus bevat (1,2 ml concentraat).
Meng het verdunningsmiddel met het concentraat goed door de injectieflacon om te keren.
Er moet voldoende tijd gegeven worden om de luchtbellen te laten verdwijnen.
De oplossing dient helder tot licht troebel, kleurloos tot lichtgeel tot geel te zijn en volledig vrij van zichtbare deeltjes.
Eén injectieflacon met 1,2 ml TORISEL 25 mg/ ml concentraat bevat 30 mg temsirolimus:. als 1,2 ml concentraat met 1,8 ml van het opgetrokken verdunningsmiddel wordt gemengd, wordt een totaal volume van 3,0 ml verkregen en de concentratie van temsirolimus zal 10 mg/ ml zijn.
Het concentraat- verdunningsmiddel-mengsel is stabiel beneden 25°C gedurende maximaal 24 uur.
STAP 2:
TOEVOEGING VAN HET CONCENTRAAT-VERDUNNINGSMIDDEL-MENGSEL AAN EEN NATRIUMCHLORIDE-INFUSIE Trek de benodigde hoeveelheid van het concentraat-verdunningsmiddel-mengsel (dat 10 mg/ ml temsirolimus bevat)uit de injectieflacon op: dwz.
2,5 ml voor een temsirolimus dosis van 25 mg.
Voeg het opgetrokken volume snel toe aan 250 ml 9 mg/ ml (0,9%) natriumchloride-oplossing voor injectie om adequate menging te garanderen..
Het mengsel dient door middel van inversie van de zak of fles gemengd te worden, onder het voorkomen van overmatig schudden, omdat dit schuim kan veroorzaken.
33 De verkregen oplossing dient, als de oplossing en het reservoir dit toelaten, voorafgaand aan toediening visueel geïnspecteerd te worden op deeltjes en verkleuring.
Het TORISEL mengsel in natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie, dient tegen overmatig kunstlicht en zonlicht te worden beschermd.
Toediening onder gebruikmaking van een infusiepomp verdient de voorkeur om zeker te zijn van een nauwkeurige afgifte van het geneesmiddel.
• Geschikte materialen voor toediening, moeten gemaakt zijn van glas, polyolefine of polyethyleen om overmatig verlies van geneesmiddel te voorkomen en om de extractiesnelheid van DEHP te verminderen.
De materialen voor toediening dienen te bestaan uit non-DEHP, non-PVC infuuslijnen met een geschikt filter.
Voor toediening wordt een in-line polyethersulfone filter met een poriegrootte van niet meer dan 5 micron aanbevolen om de mogelijkheid dat deeltjes groter dan 5 micron worden geinfuseerd te vermijden.
Indien de beschikbare toedieningsset geen ingebouwd in-line fiter heeft, dient een filter aan het einde van de set te worden toegevoegd (dwz. een eind-filter) voordat het mengsel de ader van de patiënt bereikt.
Gebruik van zowel een in-line als een eind-filter wordt niet aanbevolen. •
• TORISEL bevat na verdunning polysorbaat 80, waarvan bekend is dat het de extractiesnelheid van DEHP uit PVC verhoogt.
Met deze incompatibiliteit dient rekening te worden gehouden tijdens de bereiding en toediening van TORISEL, inclusief de tijd die verstrijkt bij bewaren in een polyvinylchloride reservoir na reconstitutie.
Het is belangrijk dat de aanbevelingen in rubrieken 4.2 en 6.6 van de SPC nauwgezet gevolgd worden.
Verwijdering Al het ongebruikte product of afvalmateriaal dient te worden vernietigd in overeenstemming met lokale voorschriften.
34
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 4 mg tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet met verlengde afgifte bevat 4 mg fesoterodinefumaraat overeenkomend met 3,1 mg fesoterodine.
Hulpstoffen:
Elke 4 mg tablet met verlengde afgifte bevat 0,525 mg sojalecithine en 91,125 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet met verlengde afgifte De 4 mg tabletten zijn lichtblauw, ovaalvormig, biconvex, filmomhuld en aan één kant gegraveerd met de letters “ FS”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van de symptomen (veelvuldig plassen en/of plotselinge aandrang tot plassen en/of urge- incontinentie) die kunnen optreden bij patiënten met het overactieve blaassyndroom.
4.2 Dosering en wijze van toediening
Volwassenen (inclusief ouderen) De aanbevolen aanvangsdosering is eenmaal daags 4 mg.
Afhankelijk van de individuele respons kan de dosis worden verhoogd tot eenmaal daags 8 mg.
De maximale dagelijkse dosering is 8 mg.
Het effect van de volledige behandeling werd al waargenomen na 2 tot 8 weken.
Daarom wordt aanbevolen om de werkzaamheid bij individuele patiënten te herevalueren na 8 weken behandeling.
De tabletten dienen eenmaal daags met vloeistof te worden ingenomen en in hun geheel te worden ingeslikt.
TOVIAZ kan met of zonder voedsel worden ingenomen.
Bij personen met een normale nier- en leverfunctie, die gelijktijdig krachtige CYP3A4-remmers toegediend krijgen, dient de maximale dagdosering van TOVIAZ 4 mg eenmaal daags te bedragen (zie rubriek 4.5).
Tijdens gelijktijdige toediening van een matige CYP3A4-remmer dient de dosisverhoging tot 8 mg voorafgegaan te worden door een evaluatie van de individuele respons en tolerantie (zie rubrieken 4.4 en 4.5).
Nier- en leverfunctiestoornissen De volgende tabel toont de aanbevolen dagdosering voor personen met nier- of leverfunctiestoornissen in afwezigheid en aanwezigheid van matige en krachtige CYP3A4-remmers (zie rubrieken 4.3, 4.4, 4.5 en 5.2).
2 Matige(3) of krachtige (4) CYP3A4-remmers
Geen
Matig
Krachtig
Dient te worden Nierfunctiestoornis(1)
Mild
4→ 8 mg(2) (2)
4 mg
vermeden
4→ 8 mg
4 mg
Gecontra-indiceerd
Ernstig
4 mg
worden
Gecontra-indiceerd
vermeden Dient te worden Leverfunctiestoornis
4→ 8 mg(2)
4 mg
vermeden
Dient te
4 mg
worden
Gecontra-indiceerd
vermeden (1) Mild GFR = 50-80 ml/min; Matig GFR = 30-50 ml/min; Ernstig GFR = < 30 ml/min (2) Voorzichtige dosisverhoging.
Zie rubrieken 4.4, 4.5 en 5.2 (3) Onderzoeken met matige CYP3A4-remmers zijn niet uitgevoerd.
Zie rubriek 4.5 (4) Krachtige CYP3A4-remmers.
Zie rubrieken 4.3, 4.4 en 4.5
TOVIAZ is gecontra-indiceerd bij personen met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Pediatrische populatie TOVIAZ wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor pinda’ s of soja of voor één van de hulpstoffen • Urineretentie • Maagretentie • Onvoldoende gereguleerd nauwe kamerhoekglaucoom • Myasthenia gravis • Ernstige leverfunctiestoornis (Child Pugh C) • Gelijktijdig gebruik van krachtige CYP3A4-remmers bij personen met matige tot ernstige lever- of nierfunctiestoornissen • Ernstige colitis ulcerosa • Toxisch megacolon.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
TOVIAZ dient met voorzichtigheid gebruikt te worden bij patiënten met: − Een klinisch significante obstructie van de blaasuitgang met een risico op urineretentie (zie rubriek 4.3) − Gastro-intestinale obstructie, bijv. pylorusstenose − Gastro-oesofageale reflux en/of bij patiënten die gelijktijdig geneesmiddelen gebruiken (zoals orale bisfosfonaten) die een oesofagitis kunnen veroorzaken of verergeren − Verminderde gastro-intestinale motiliteit − Autonome neuropathie − Voldoende gereguleerd nauwehoekglaucoom
Voorzichtigheid is geboden bij het voorschrijven of optitreren van fesoterodine bij patiënten in wie een verhoogde blootstelling aan de actieve metaboliet (zie rubriek 5.1) wordt verwacht:
− Leverfunctiestoornissen (zie rubrieken 4.2, 4.3 en 5.2) − Nierfunctiestoornissen (zie rubrieken 4.2, 4.3 en 5.2) − Gelijktijdige toediening van krachtige of matige CYP3A4-remmers (zie rubrieken 4.2 en 4.5)
3 − Gelijktijdige toediening van een krachtige CYP2D6-remmer (zie rubrieken 4.5 en 5.2).
Bij patiënten met een combinatie van deze factoren worden additionele toenamen in blootstelling verwacht.
Het is waarschijnlijk dat dosisafhankelijke antimuscarinerge bijwerkingen zullen optreden.
Bij populaties waarin de dosis verhoogd kan worden tot 8 mg eenmaal daags, dient de dosisverhoging voorafgegaan te worden aan een evaluatie van de individuele respons en tolerantie.
Zoals bij alle geneesmiddelen die geïndiceerd zijn bij de behandeling van een overactieve blaas, moeten organische oorzaken worden uitgesloten voordat een behandeling met antimuscarinerge geneesmiddelen wordt overwogen.
De veiligheid en werkzaamheid zijn nog niet vastgesteld bij patiënten met een neurogene oorzaak voor detrusor-overactiviteit.
Vóór behandeling met fesoterodine moet worden onderzocht of er eventuele andere oorzaken zijn voor het veelvuldig urineren (behandeling van hartfalen of nierziekte).
Als er sprake is van een urineweginfectie, moet met een geschikte medische/antibacteriële behandeling worden gestart.
Het gelijktijdig gebruik van fesoterodine met een krachtige CYP3A4-inductor (d.w.z. carbamazepine, rifampicine, fenobarbital, fenytoïne, sint-janskruid) wordt niet aanbevolen (zie rubriek 4.5).
Net als bij andere antimuscarinica, dient fesoterodine met voorzichtigheid te worden gebruikt bij patiënten met een risico voor QT-verlenging (bijv. hypokaliëmie, bradycardie en gelijktijdige toediening van geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen) en bij patiënten met relevante al eerder bestaande hartaandoeningen (bijv. myocardischemie, aritmie, congestief hartfalen), (zie rubriek 4.8).
Dit geldt speciaal bij gebruik van krachtige CYP3A4-remmers (zie rubrieken 4.2, 4.5 en 5.1).
Lactose TOVIAZ tabletten met verlengde afgifte bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacologische interacties Bij gelijktijdige toediening van fesoterodine met andere antimuscarinerge middelen en geneesmiddelen met anticholinerge eigenschappen (bijv. amantadine, tricyclische antidepressiva, bepaalde neuroleptica) is voorzichtigheid geboden, omdat dit kan leiden tot meer uitgesproken therapeutische effecten en bijwerkingen (bijv. obstipatie, droge mond, slaperigheid, urineretentie).
Fesoterodine kan het effect verminderen van geneesmiddelen die de motiliteit van het maagdarmkanaal stimuleren, zoals metoclopromide.
Farmacokinetische interacties In vitro-gegevens tonen aan dat de actieve metaboliet van fesoterodine CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 of 3A4 niet remt of CYP1A2, 2B6, 2C9, 2C19 of 3A4 niet induceert bij klinisch relevante plasmaconcentraties.
Derhalve is het onwaarschijnlijk dat fesoterodine de klaring van geneesmiddelen wijzigt die door deze enzymen worden gemetaboliseerd.
Krachtige CYP3A4-remmers Na inhibitie van CYP3A4 door gelijktijdige toediening van tweemaal daags 200 mg ketoconazol stegen de Cmax en AUC van de actieve metaboliet van fesoterodine bij snelle CYP2D6 metaboliseerders met respectievelijk een factor 2,0 en 2,3 en bij trage CYP2D6 metaboliseerders met respectievelijk een factor 2,1 en 2,5.
Daarom moet de maximale dosis fesoterodine worden beperkt tot 4 mg bij gelijktijdig gebruik met krachtige CYP3A4-remmers (bijv. atazanavir, claritromycine, indinavir, itraconazol, ketoconazol, nefazodon, nelfinavir, ritonavir (en alle door ritonavir versterkte therapieën met proteaseremmers), saquinivir en telitromycine (zie rubrieken 4.2 en 4.4).
4 Matige CYP3A4-remmers Er is geen onderzoek uitgevoerd om het effect van matige CYP3A4-remmers (bijv. amprenavir, aprepitant, diltiazem, erytromycine, fluconazol, fosamprenavir, grapefruitsap, verapamil) op de farmacokinetiek van fesoterodine te evalueren.
Er wordt echter een toename van de blootstelling aan de actieve metaboliet van fesoterodine verwacht, hoewel een lichtere toename dan gezien bij een krachtige CYP3A4-remmer (zie rubrieken 4.2 en 4.4).
CYP3A4-inductoren Na inductie van CYP3A4 door gelijktijdige toediening van eenmaal daags 600 mg rifampicine daalden de Cmax en AUC van de actieve metaboliet van fesoterodine met respectievelijk ongeveer 70% en 75%, na orale toediening van fesoterodine 8 mg.
Inductie van CYP3A4 kan leiden tot subtherapeutische plasmaspiegels.
Gelijktijdig gebruik met CYP3A4-inductoren (bijv. carbamazepine, rifampicine, fenobarbital, fenytoïne, sint-janskruid) wordt niet aanbevolen (zie rubriek 4.4).
CYP2D6-remmers De interactie met CYP2D6-remmers werd niet klinisch getest.
De gemiddelde Cmax en AUC van de actieve metaboliet zijn respectievelijk een factor 1,7 en 2 hoger bij trage CYP2D6 metaboliseerders vergeleken met snelle metaboliseerders.
Gelijktijdige toediening van een krachtige CYP2D6-remmer kan leiden tot een toename in blootstelling en bijwerkingen.
Een dosisvermindering naar 4 mg kan nodig zijn (zie rubriek 4.4).
Orale anticonceptiva Fesoterodine belemmert de onderdrukking van de ovulatie door orale hormonale anticonceptie niet.
Bij aanwezigheid van fesoterodine treden geen veranderingen op in de plasmaconcentraties van gecombineerde orale anticonceptiva die ethinylestradiol en levonorgestrel bevatten.
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van fesoterodine bij zwangere vrouwen.
Reproductietoxiciteitsonderzoeken met fesoterodine bij dieren laten geringe embryotoxiciteit zien (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
TOVIAZ wordt niet aanbevolen tijdens de zwangerschap.
Borstvoeding Het is niet bekend of fesoterodine in de moedermelk wordt uitgescheiden; daarom wordt borstvoeding tijdens het gebruik van TOVIAZ niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Zoals bij andere antimuscarinerge middelen is bij het besturen van voertuigen of het bedienen van machines voorzichtigheid geboden als gevolg van het mogelijk optreden van bijwerkingen als wazig zien, duizeligheid en slaperigheid (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van fesoterodine werd in placebogecontroleerde klinische onderzoeken beoordeeld bij in totaal 2859 patiënten met een overactieve blaas, van wie 780 een placebo ontvingen.
Als gevolg van de farmacologische eigenschappen van fesoterodine kan de behandeling lichte tot matige antimuscarinerge effecten veroorzaken, zoals een droge mond, droge ogen, dyspepsie en obstipatie.
5 In de fesoterodine-groep trad een droge mond, de enige zeer vaak voorkomende bijwerking, op met een frequentie van 28,8%, vergeleken met 8,5% in de placebogroep.
Uitzondering waren gevallen geclassificeerd als urineretentie of residu na mictie groter dan 200 ml, die na langdurige behandeling konden optreden en die vaker voorkwamen bij mannen dan bij vrouwen.
In de onderstaande tabel wordt de frequentie van door de behandeling veroorzaakte bijwerkingen uit placebogecontroleerde klinische onderzoeken aangegeven.
De in deze tabel vermelde bijwerkingen zijn bijwerkingen die zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) of soms (≥ 1/1.000, < 1/100) voorkwamen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
Zeer vaak
Vaak
Soms *
Hartaandoeningen
tachycardie
Zenuwstelselaandoeningen Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
duizeligheid, hoofdpijn droge ogen
dysgeusie, slaperigheid vertigo
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
droge keel
faryngolaryngeale pijn, hoesten, droge neus
Maagdarmstelsel- aandoeningen
droge mond
buikpijn, diarree, dyspepsie, obstipatie, misselijkheid
buikklachten, flatulentie
Nier- en urinewegaandoeningen
dysurie
urineretentie (waaronder het gevoel dat de blaas niet helemaal leeg is, mictiestoornis), urinaire hesitatie (druppelsgewijs urineren)
Huid- en onderhuidaandoeningen Infecties en parasitaire aandoeningen
uitslag, droge huid urineweginfectie
Lever- en galaandoeningen
verhoogde ALT, verhoogde GGT
Psychische stoornissen * 5 of meer gevallen
slapeloosheid
In klinisch onderzoek naar fesoterodine werden gevallen van duidelijk verhoogde leverenzymen gemeld.
De frequentie hiervan verschilde niet met die in de placebogroep.
Er werden elektrocardiogrammen gemaakt van 782 patiënten die met 4 mg, 785 patiënten die met 8 mg, 222 patiënten die met 12 mg fesoterodine werden behandeld en van 780 patiënten die een placebo ontvingen.
Het voor de hartfrequentie gecorrigeerde QT-interval van met fesoterodine behandelde patiënten verschilde niet van het interval dat werd gezien bij patiënten die een placebo ontvingen.
De incidentiepercentages van QTc ≥ 500 ms na de uitgangswaarde of van een QTc stijging ≥ 60 ms bedragen 1,9%, 1,3%, 1,4% en 1,5% voor respectievelijk fesoterodine 4 mg, 8 mg, 12 mg en placebo.
De klinische relevantie van deze bevindingen is afhankelijk van de aanwezige risicofactoren en gevoeligheid van de individuele patiënt (zie rubriek 4.4).
6 4.9 Overdosering
Overdosering met antimuscarinerge middelen, waaronder fesoterodine kan in ernstige anticholinerge effecten resulteren.
De behandeling dient symptomatisch en ondersteunend te zijn.
In geval een overdosis wordt ECG-bewaking aanbevolen; ook moeten standaard ondersteunende maatregelen voor het behandelen van de QT-verlenging worden toegepast.
Fesoterodine is in klinisch onderzoek bij doses tot 28 mg/dag veilig toegediend.
In geval van een overdosis fesoterodine moet de patiënt met een maagspoeling en actieve kool worden behandeld.
De symptomen moeten als volgt worden behandeld:
− Ernstige centrale anticholinerge effecten (bijv. hallucinaties, ernstige opwinding): behandelen met fysostigmine − Convulsies of uitgesproken opwinding: behandelen met benzodiazepinen − Ademhalingsinsufficiëntie: behandelen door middel van kunstmatige beademing − Tachycardie: behandelen met bètablokkers − Urineretentie: behandelen door middel van catheterisatie − Mydriasis: behandelen met pilocarpine oogdruppels en/of de patiënt in een donkere kamer plaatsen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Urologische spasmolytica, ATC-code:
G04B D11
Fesoterodine is een competitieve specifieke muscarinerge receptorantagonist.
Het wordt snel en in hoge mate door niet-specifieke plasma-esterasen gehydrolyseerd tot het 5-hydroxymethyl-derivaat, de primaire actieve metaboliet, dat de belangrijkste farmacologisch actieve vorm van fesoterodine is.
De werkzaamheid van vaste doses fesoterodine 4 mg en 8 mg werd beoordeeld in twee Fase 3 gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken met een duur van 12 weken.
Vrouwelijke (79%) en mannelijke patiënten (21%) met een gemiddelde leeftijd van 58 jaar (spreiding 19-91 jaar) werden geïncludeerd.
Het aantal patiënten ≥ 65 jaar was 33% en ≥ 75 jaar was 11%..
Vergeleken met placebo was bij met fesoterodine behandelde patiënten aan het eind van de behandeling sprake van een statistisch significante gemiddelde daling van het aantal micties per 24 uur en van het aantal episodes van urge-incontinentie per 24 uur.
Eveneens was het responspercentage (percentage patiënten dat zijn aandoening op een Treatment Benefit Scale van 4 punten als “ zeer verbeterd” of “ verbeterd” beschreef) bij gebruik van fesoterodine significant groter dan bij gebruik van een placebo.
Bovendien verbeterde fesoterodine de gemiddelde verandering in het uitgescheiden volume per mictie en de gemiddelde verandering in het aantal continente dagen per week (zie Tabel 1 hieronder).
7 Tabel 1.
Gemiddelde veranderingen vanaf de uitgangswaarde tot aan het einde van de behandeling voor primaire en geselecteerde secundaire eindpunten
Onderzoek 1
Onderzoek 2
Parameter Aantal micties per
Placebo 24 uur #
Fesotero- Fesotero- dine dine 4 mg 8 mg
Actief ver- Placebo Fesotero- gelijkings- dine product 4 mg
Fesotero- dine 8 mg
N=279
N=265 N=276
N=283 N=266 N=267
N=267
Uitgangswaarde Verandering t.o.v. uitgangswaarde
12,0 -1,02
11,6 11,9 -1,74 -1,94
11,5 12,2 12,9 -1,69 -1,02 -1,86
12,0 -1,94
p-waarde
< 0,001 < 0,001
0,032
< 0,001
Responspercentage (reactie op behandeling) #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Respons- percentage
53,4%
74,7%
79,0%
72,4%
45,1%
63,7%
74,2%
p-waarde
< 0,001 < 0,001 < 0,001
< 0,001
Aantal urge-incontinentie episodes per 24 uur
N=211
N=199
N=223
N=205
N=228
N=218
Uitgangswaarde Verandering t.o.v. uitgangswaarde
3,7 -1,20
3,8 -2,06
3,7 -2,27
3,8 -1,83
3,7 -1,00
3,9 -1,77
3,9 -2,42
p-waarde
0,001
< 0,001
0,003
< 0,001
Aantal continente dagen per week
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Uitgangswaarde Verandering t.o.v. uitgangswaarde
0,8 2,1
0,8 2,8
0,6 0,6 3,4 2,5
0,6 1,4
0,7 2,4
0,7 2,8
p-waarde Mictievolume (ml)
0,007
< 0,001 < 0,001
< 0,001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Uitgangswaarde Verandering t.o.v. uitgangswaarde
150 10
160 27
154 33
154 24
159 8
152 17
156 33
p-waarde
< 0,001 < 0,001
0,150
< 0,001
# primaire eindpunten
Cardiologische elektrofysiologie:
Het effect van 4 mg en 28 mg fesoterodine op het QT-interval werd uitgebreid beoordeeld in een dubbelblind, gerandomiseerd, placebo- en positiefgecontroleerd (400 mg moxifloxacine) onderzoek met parallelgroep met eenmaal daagse behandeling gedurende een periode van 3 dagen bij 261 mannen en vrouwen, in leeftijd variërend tussen 45 en 65 jaar.
Veranderingen vanaf de uitgangswaarde in QTc, gebaseerd op de Fredericia correctiemethode lieten geen verschillen zien tussen de actieve behandeling en de placebogroep.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening werd fesoterodine niet in plasma gedetecteerd, als gevolg van een snelle en uitgebreide hydrolyse door niet-specifieke plasma-esterasen.
8 De biologische beschikbaarheid van de actieve metaboliet is 52%.
Na orale toediening van enkel of meerdere doses fesoterodine in doses van 4 mg tot 28 mg zijn de plasmaconcentraties van de actieve metaboliet proportioneel aan de dosis.
De maximale plasmaspiegels worden na ongeveer 5 uur bereikt.
Therapeutische plasmaspiegels worden na de eerste toediening van fesoterodine bereikt.
Er treedt na toediening van meerdere doses geen accumulatie op.
Distributie De plasma-eiwitbinding van de actieve metaboliet is laag, waarbij ongeveer 50% bindt aan albumine en alfa-1-zuur glycoproteïne.
Het gemiddelde verdelingsvolume tijdens steady-state na intraveneuze infusie van de actieve metaboliet bedraagt 169 l.
Metabolisme Na orale toediening wordt fesoterodine snel en in hoge mate gehydrolyseerd tot de actieve metaboliet ervan.
De actieve metaboliet wordt verder in de lever gemetaboliseerd tot de carboxy-, carboxy-N- desisopropyl- en N-desisopropyl-metaboliet, gemedieerd door CYP2D6 en CYP3A4.
Geen van deze metabolieten draagt significant bij aan de antimuscarinerge activiteit van fesoterodine.
De gemiddelde Cmax en AUC van de actieve metaboliet zijn respectievelijk een factor 1,7 en 2 hoger bij trage CYP2D6 metaboliseerders dan bij met snelle metaboliseerders.
Eliminatie Levermetabolisme en renale excretie dragen significant bij aan de eliminatie van de actieve metaboliet.
Na orale toediening van fesoterodine werd ongeveer 70% van de toegediende dosis teruggevonden in de urine als de actieve metaboliet (16%), carboxy-metaboliet (34%), carboxy-N- desisopropyl-metaboliet (18%) of N-desisopropyl-metaboliet (1%), en een kleinere hoeveelheid (7%) werd in de feces teruggevonden.
De terminale halfwaardetijd van de actieve metaboliet na orale toediening is ongeveer 7 uur en wordt gelimiteerd door de absorptiesnelheid.
Leeftijd en geslacht Voor deze subpopulaties wordt geen dosisaanpassing aanbevolen.
De farmacokinetiek van fesoterodine wordt door leeftijd en geslacht niet significant beïnvloed.
Pediatrische patiënten De farmacokinetiek van fesoterodine is bij pediatrische patiënten niet beoordeeld.
Nierfunctiestoornissen Bij patiënten met een lichte tot matige nierfunctiestoornis (GFR 30-80 ml/min) stegen de Cmax en AUC van de actieve metaboliet in vergelijking met gezonde proefpersonen tot respectievelijk een factor 1,5 en 1,8.
Bij patiënten met een ernstige nierfunctiestoornis (GFR < 30 ml/min) stegen de Cmax en AUC respectievelijk met een factor 2,0 en 2,3.
Leverfunctiestoornissen Bij patiënten met een matige leverfunctiestoornis (ChildPugh B) stegen de Cmax en AUC van de actieve metaboliet tot respectievelijk een factor 1,4 en 2,1, in vergelijking met gezonde proefpersonen.
De farmacokinetiek van fesoterodine is bij patiënten met een ernstige leverfunctiestoornis niet bestudeerd.
9 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In niet-klinisch onderzoek naar veiligheidsfarmacologie, algemene toxiciteit, genotoxiciteit en carcinogeniteit zijn geen klinisch relevante effecten waargenomen, behalve die gerelateerd waren aan het farmacologisch effect van het actieve bestanddeel.
Reproductieonderzoeken hebben geringe embryotoxiciteit aangetoond bij doses die voor de moeder net niet toxisch waren (verhoogd aantal resorpties, pre- en postimplantatie verliezen).
Van supratherapeutische concentraties van de actieve metaboliet van fesoterodine is aangetoond dat ze de K+-stroom in gekloonde hERG-kanalen (human ether-à-go-go-related gene) remmen en de duur van de actiepotentiaal in geïsoleerde Purkinje-vezels van de hond verlengen (70% en 90% repolarisatie).
In honden die bij bewustzijn waren, had de actieve metaboliet echter geen effect op het QT-interval en het QTc-interval bij plasmaconcentraties van minimaal een factor 33 hoger dan de gemiddelde maximale vrije plasmaconcentratie bij proefpersonen die snelle metaboliseerders zijn en een factor 21 hoger dan gemeten bij proefpersonen die trage CYP2D6 metaboliseerders zijn na toediening van eenmaal daags 8 mg fesoterodine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Xylitol Lactosemonohydraat Microkristallijne cellulose Hypromellose Glyceroldibehenaat Talk
Filmomhulling Polyvinylalcohol Titaniumdioxide (E171) Macrogol (3350) Talk Sojalecithine Indigokarmijn-aluminiumpigment (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
TOVIAZ 4 mg tabletten zijn verpakt in aluminium-aluminium blisterverpakkingen in dozen die 7, 14, 28, 56, 84 of 98 tabletten bevatten.
Bovendien zijn TOVIAZ 4 mg tabletten ook verpakt in HDPE flessen die 30 of 90 tabletten bevatten.
10 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/386/001-005 EU/1/07/386/011 EU/1/07/386/013-014
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20/04/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
11 1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 8 mg tabletten met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet met verlengde afgifte bevat 8 mg fesoterodinefumaraat overeenkomend met 6,2 mg fesoterodine.
Hulpstoffen:
Elke 8 mg tablet met verlengde afgifte bevat 0,525 mg sojalecithine en 58,1255 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet met verlengde afgifte De 8 mg tabletten zijn blauw, ovaalvormig, biconvex, filmomhuld en aan één kant gegraveerd met de letters “ FT”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van de symptomen (veelvuldig plassen en/of plotselinge aandrang tot plassen en/of urge- incontinentie) die kunnen optreden bij patiënten met het overactieve blaassyndroom.
4.2 Dosering en wijze van toediening
Volwassenen (inclusief ouderen) De aanbevolen aanvangsdosering is eenmaal daags 4 mg.
Afhankelijk van de individuele respons kan de dosis worden verhoogd tot eenmaal daags 8 mg.
De maximale dagelijkse dosering is 8 mg.
Het effect van de volledige behandeling werd al waargenomen na 2 tot 8 weken.
Daarom wordt aanbevolen om de werkzaamheid bij individuele patiënten te herevalueren na 8 weken behandeling.
De tabletten dienen eenmaal daags met vloeistof te worden ingenomen en in hun geheel te worden ingeslikt.
TOVIAZ kan met of zonder voedsel worden ingenomen.
Bij personen met een normale nier- en leverfunctie, die gelijktijdig krachtige CYP3A4-remmers toegediend krijgen, dient de maximale dagdosering van TOVIAZ 4 mg eenmaal daags te bedragen (zie rubriek 4.5).
Tijdens gelijktijdige toediening van een matige CYP3A4-remmer dient de dosisverhoging tot 8 mg voorafgegaan te worden door een evaluatie van de individuele respons en tolerantie (zie rubrieken 4.4 en 4.5).
Nier- en leverfunctiestoornissen De volgende tabel toont de aanbevolen dagdosering voor personen met nier- of leverfunctiestoornissen in afwezigheid en aanwezigheid van matige en krachtige CYP3A4-remmers (zie rubrieken 4.3, 4.4, 4.5 en 5.2).
12 Matige(3) of krachtige (4) CYP3A4-remmers
Geen
Matig
Krachtig
Dient te worden Nierfunctiestoornis(1)
Mild
4→ 8 mg(2) (2)
4 mg
vermeden
4→ 8 mg
4 mg
Gecontra-indiceerd
Ernstig
4 mg
worden
Gecontra-indiceerd
vermeden Dient te worden Leverfunctiestoornis
4→ 8 mg(2)
4 mg
vermeden
Dient te
4 mg
worden
Gecontra-indiceerd
vermeden (1) Mild GFR = 50-80 ml/min; Matig GFR = 30-50 ml/min; Ernstig GFR = < 30 ml/min (2) Voorzichtige dosisverhoging.
Zie rubrieken 4.4, 4.5 en 5.2 (3) Onderzoeken met matige CYP3A4-remmers zijn niet uitgevoerd.
Zie rubriek 4.5 (4) Krachtige CYP3A4-remmers.
Zie rubrieken 4.3, 4.4 en 4.5
TOVIAZ is gecontra-indiceerd bij personen met een ernstige leverfunctiestoornis (zie rubriek 4.3).
Pediatrische populatie TOVIAZ wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor pinda’ s of soja of voor één van de hulpstoffen • Urineretentie • Maagretentie • Onvoldoende gereguleerd nauwe kamerhoekglaucoom • Myasthenia gravis • Ernstige leverfunctiestoornis (Child Pugh C) • Gelijktijdig gebruik van krachtige CYP3A4-remmers bij personen met matige tot ernstige lever- of nierfunctiestoornissen • Ernstige colitis ulcerosa • Toxisch megacolon.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
TOVIAZ dient met voorzichtigheid gebruikt te worden bij patiënten met: − Een klinisch significante obstructie van de blaasuitgang met een risico op urineretentie (zie rubriek 4.3) − Gastro-intestinale obstructie, bijv. pylorusstenose − Gastro-oesofageale reflux en/of bij patiënten die gelijktijdig geneesmiddelen gebruiken (zoals orale bisfosfonaten) die een oesofagitis kunnen veroorzaken of verergeren − Verminderde gastro-intestinale motiliteit − Autonome neuropathie − Voldoende gereguleerd nauwehoekglaucoom
Voorzichtigheid is geboden bij het voorschrijven of optitreren van fesoterodine bij patiënten in wie een verhoogde blootstelling aan de actieve metaboliet (zie rubriek 5.1) wordt verwacht:
− Leverfunctiestoornissen (zie rubrieken 4.2, 4.3 en 5.2)
- Nierfunctiestoornissen (zie rubrieken 4.2, 4.3 en 5.2)
- Gelijktijdige toediening van krachtige of matige CYP3A4-remmers (zie rubrieken 4.2 en 4.5)
- Gelijktijdige toediening van een krachtige CYP2D6-remmer (zie rubrieken 4.5 en 5.2).
Bij patiënten met een combinatie van deze factoren worden additionele toenamen in blootstelling verwacht.
Het is waarschijnlijk dat dosisafhankelijke antimuscarinerge bijwerkingen zullen optreden.
Bij populaties waarin de dosis verhoogd kan worden tot 8 mg eenmaal daags, dient de dosisverhoging voorafgegaan te worden aan een evaluatie van de individuele respons en tolerantie.
Zoals bij alle geneesmiddelen die geïndiceerd zijn bij de behandeling van een overactieve blaas, moeten organische oorzaken worden uitgesloten voordat een behandeling met antimuscarinerge geneesmiddelen wordt overwogen.
De veiligheid en werkzaamheid zijn nog niet vastgesteld bij patiënten met een neurogene oorzaak voor detrusor-overactiviteit.
Vóór behandeling met fesoterodine moet worden onderzocht of er eventuele andere oorzaken zijn voor het veelvuldig urineren (behandeling van hartfalen of nierziekte).
Als er sprake is van een urineweginfectie, moet met een geschikte medische/antibacteriële behandeling worden gestart.
Het gelijktijdig gebruik van fesoterodine met een krachtige CYP3A4-inductor (d.w.z. carbamazepine, rifampicine, fenobarbital, fenytoïne, sint-janskruid) wordt niet aanbevolen (zie rubriek 4.5).
Net als bij andere antimuscarinica, dient fesoterodine met voorzichtigheid te worden gebruikt bij patiënten met een risico voor QT-verlenging (bijv. hypokaliëmie, bradycardie en gelijktijdige toediening van geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen) en bij patiënten met relevante al eerder bestaande hartaandoeningen (bijv. myocardischemie, aritmie, congestief hartfalen), (zie rubriek 4.8).
Dit geldt speciaal bij gebruik van krachtige CYP3A4-remmers (zie rubrieken 4.2, 4.5 en 5.1).
Lactose TOVIAZ tabletten met verlengde afgifte bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Farmacologische interacties Bij gelijktijdige toediening van fesoterodine met andere antimuscarinerge middelen en geneesmiddelen met anticholinerge eigenschappen (bijv. amantadine, tricyclische antidepressiva, bepaalde neuroleptica) is voorzichtigheid geboden, omdat dit kan leiden tot meer uitgesproken therapeutische effecten en bijwerkingen (bijv. obstipatie, droge mond, slaperigheid, urineretentie).
Fesoterodine kan het effect verminderen van geneesmiddelen die de motiliteit van het maagdarmkanaal stimuleren, zoals metoclopromide.
Farmacokinetische interacties In vitro-gegevens tonen aan dat de actieve metaboliet van fesoterodine CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 of 3A4 niet remt of CYP1A2, 2B6, 2C9, 2C19 of 3A4 niet induceert bij klinisch relevante plasmaconcentraties.
Derhalve is het onwaarschijnlijk dat fesoterodine de klaring van geneesmiddelen wijzigt die door deze enzymen worden gemetaboliseerd.
CYP3A4-remmers
Krachtige CYP3A4-remmers Na inhibitie van CYP3A4 door gelijktijdige toediening van tweemaal daags 200 mg ketoconazol stegen de Cmax en AUC van de actieve metaboliet van fesoterodine bij snelle CYP2D6 metaboliseerders met respectievelijk een factor 2,0 en 2,3 en bij trage CYP2D6 metaboliseerders met respectievelijk een factor 2,1 en 2,5.
Daarom moet de maximale dosis fesoterodine worden beperkt tot 4 mg bij gelijktijdig gebruik met krachtige CYP3A4-remmers (bijv. atazanavir, claritromycine,
14 indinavir, itraconazol, ketoconazol, nefazodon, nelfinavir, ritonavir (en alle door ritonavir versterkte therapieën met proteaseremmers), saquinivir en telitromycine (zie rubrieken 4.2 en 4.4).
Matige CYP3A4-remmers Er is geen onderzoek uitgevoerd om het effect van matige CYP3A4-remmers (bijv. amprenavir, aprepitant, diltiazem, erytromycine, fluconazol, fosamprenavir, grapefruitsap, verapamil) op de farmacokinetiek van fesoterodine te evalueren.
Er wordt echter een toename van de blootstelling aan de actieve metaboliet van fesoterodine verwacht, hoewel een lichtere toename dan gezien bij een krachtige CYP3A4-remmer (zie rubrieken 4.2 en 4.4).
CYP3A4-inductoren Na inductie van CYP3A4 door gelijktijdige toediening van eenmaal daags 600 mg rifampicine daalden de Cmax en AUC van de actieve metaboliet van fesoterodine met respectievelijk ongeveer 70% en 75%, na orale toediening van fesoterodine 8 mg.
Inductie van CYP3A4 kan leiden tot subtherapeutische plasmaspiegels.
Gelijktijdig gebruik met CYP3A4-inductoren (bijv. carbamazepine, rifampicine, fenobarbital, fenytoïne, sint-janskruid) wordt niet aanbevolen (zie rubriek 4.4).
CYP2D6-remmers De interactie met CYP2D6-remmers werd niet klinisch getest.
De gemiddelde Cmax en AUC van de actieve metaboliet zijn respectievelijk een factor 1,7 en 2 hoger bij trage CYP2D6 metaboliseerders vergeleken met snelle metaboliseerders.
Gelijktijdige toediening van een krachtige CYP2D6-remmer kan leiden tot een toename in blootstelling en bijwerkingen.
Een dosisvermindering naar 4 mg kan nodig zijn (zie rubriek 4.4).
Orale anticonceptiva Fesoterodine belemmert de onderdrukking van de ovulatie door orale hormonale anticonceptie niet.
Bij aanwezigheid van fesoterodine treden geen veranderingen op in de plasmaconcentraties van gecombineerde orale anticonceptiva die ethinylestradiol en levonorgestrel bevatten.
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van fesoterodine bij zwangere vrouwen.
Reproductietoxiciteitsonderzoeken met fesoterodine bij dieren laten geringe embryotoxiciteit zien (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
TOVIAZ wordt niet aanbevolen tijdens de zwangerschap.
Borstvoeding Het is niet bekend of fesoterodine in de moedermelk wordt uitgescheiden; daarom wordt borstvoeding tijdens het gebruik van TOVIAZ niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Zoals bij andere antimuscarinerge middelen is bij het besturen van voertuigen of het bedienen van machines voorzichtigheid geboden als gevolg van het mogelijk optreden van bijwerkingen als wazig zien, duizeligheid en slaperigheid (zie rubriek 4.8).
4.8 Bijwerkingen
De veiligheid van fesoterodine werd in placebogecontroleerde klinische onderzoeken beoordeeld bij in totaal 2859 patiënten met een overactieve blaas, van wie 780 een placebo ontvingen.
15 Als gevolg van de farmacologische eigenschappen van fesoterodine kan de behandeling lichte tot matige antimuscarinerge effecten veroorzaken, zoals een droge mond, droge ogen, dyspepsie en obstipatie.
In de fesoterodine-groep trad een droge mond, de enige zeer vaak voorkomende bijwerking, op met een frequentie van 28,8%, vergeleken met 8,5% in de placebogroep.
Uitzondering waren gevallen geclassificeerd als urineretentie of residu na mictie groter dan 200 ml, die na langdurige behandeling konden optreden en die vaker voorkwamen bij mannen dan bij vrouwen.
In de onderstaande tabel wordt de frequentie van door de behandeling veroorzaakte bijwerkingen uit placebogecontroleerde klinische onderzoeken aangegeven.
De in deze tabel vermelde bijwerkingen zijn bijwerkingen die zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) of soms (≥ 1/1.000, < 1/100) voorkwamen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaanklasse
Zeer vaak
Vaak
Soms *
Hartaandoeningen
tachycardie
Zenuwstelselaandoeningen Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
duizeligheid, hoofdpijn droge ogen
dysgeusie, slaperigheid vertigo
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
droge keel
faryngolaryngeale pijn, hoesten, droge neus
Maagdarmstelsel- aandoeningen
droge mond
buikpijn, diarree, dyspepsie, obstipatie, misselijkheid
buikklachten, flatulentie
Nier- en urinewegaandoeningen
dysurie
urineretentie (waaronder het gevoel dat de blaas niet helemaal leeg is, mictiestoornis), urinaire hesitatie (druppelsgewijs urineren)
Huid- en onderhuidaandoeningen Infecties en parasitaire aandoeningen
uitslag, droge huid urineweginfectie
Lever- en galaandoeningen
verhoogde ALT, verhoogde GGT
Psychische stoornissen * 5 of meer gevallen
slapeloosheid
In klinisch onderzoek naar fesoterodine werden gevallen van duidelijk verhoogde leverenzymen gemeld.
De frequentie hiervan verschilde niet met die in de placebogroep.
Er werden elektrocardiogrammen gemaakt van 782 patiënten die met 4 mg, 785 patiënten die met 8 mg, 222 patiënten die met 12 mg fesoterodine werden behandeld en van 780 patiënten die een placebo ontvingen.
Het voor de hartfrequentie gecorrigeerde QT-interval van met fesoterodine behandelde patiënten verschilde niet van het interval dat werd gezien bij patiënten die een placebo ontvingen.
De incidentiepercentages van QTc ≥ 500 ms na de uitgangswaarde of van een QTc stijging 16 ≥ 60 ms bedragen 1,9%, 1,3%, 1,4% en 1,5% voor respectievelijk fesoterodine 4 mg, 8 mg, 12 mg en placebo.
De klinische relevantie van deze bevindingen is afhankelijk van de aanwezige risicofactoren en gevoeligheid van de individuele patiënt (zie rubriek 4.4).
4.9 Overdosering
Overdosering met antimuscarinerge middelen, waaronder fesoterodine kan in ernstige anticholinerge effecten resulteren.
De behandeling dient symptomatisch en ondersteunend te zijn.
In geval een overdosis wordt ECG-bewaking aanbevolen; ook moeten standaard ondersteunende maatregelen voor het behandelen van de QT-verlenging worden toegepast.
Fesoterodine is in klinisch onderzoek bij doses tot 28 mg/dag veilig toegediend.
In geval van een overdosis fesoterodine moet de patiënt met een maagspoeling en actieve kool worden behandeld.
De symptomen moeten als volgt worden behandeld:
− Ernstige centrale anticholinerge effecten (bijv. hallucinaties, ernstige opwinding): behandelen met fysostigmine − Convulsies of uitgesproken opwinding: behandelen met benzodiazepinen − Ademhalingsinsufficiëntie: behandelen door middel van kunstmatige beademing − Tachycardie: behandelen met bètablokkers − Urineretentie: behandelen door middel van catheterisatie − Mydriasis: behandelen met pilocarpine oogdruppels en/of de patiënt in een donkere kamer plaatsen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Urologische spasmolytica, ATC-code:
G04B D11
Fesoterodine is een competitieve specifieke muscarinerge receptorantagonist.
Het wordt snel en in hoge mate door niet-specifieke plasma-esterasen gehydrolyseerd tot het 5-hydroxymethyl-derivaat, de primaire actieve metaboliet, dat de belangrijkste farmacologisch actieve vorm van fesoterodine is.
De werkzaamheid van vaste doses fesoterodine 4 mg en 8 mg werd beoordeeld in twee Fase 3 gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken met een duur van 12 weken.
Vrouwelijke (79%) en mannelijke patiënten (21%) met een gemiddelde leeftijd van 58 jaar (spreiding 19-91 jaar) werden geïncludeerd.
Het aantal patiënten ≥ 65 jaar was 33% en ≥ 75 jaar was 11%..
Vergeleken met placebo was bij met fesoterodine behandelde patiënten aan het eind van de behandeling sprake van een statistisch significante gemiddelde daling van het aantal micties per 24 uur en van het aantal episodes van urge-incontinentie per 24 uur.
Eveneens was het responspercentage (percentage patiënten dat zijn aandoening op een Treatment Benefit Scale van 4 punten als “ zeer verbeterd” of “ verbeterd” beschreef) bij gebruik van fesoterodine significant groter dan bij gebruik van een placebo.
Bovendien verbeterde fesoterodine de gemiddelde verandering in het uitgescheiden volume per mictie en de gemiddelde verandering in het aantal continente dagen per week (zie Tabel 1 hieronder).
17 Tabel 1.
Gemiddelde veranderingen vanaf de uitgangswaarde tot aan het einde van de behandeling voor primaire en geselecteerde secundaire eindpunten
Onderzoek 1
Onderzoek 2
Parameter Aantal micties per
Placebo 24 uur #
Fesotero- Fesotero- dine dine 4 mg 8 mg
Actief ver- Placebo Fesotero- gelijkings- dine product 4 mg
Fesotero- dine 8 mg
N=279
N=265 N=276
N=283 N=266 N=267
N=267
Uitgangswaarde Verandering t.o.v. uitgangswaarde
12,0 -1,02
11,6 11,9 -1,74 -1,94
11,5 12,2 12,9 -1,69 -1,02 -1,86
12,0 -1,94
p-waarde
< 0,001 < 0,001
0,032
< 0,001
Responspercentage (reactie op behandeling) #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Respons- percentage
53,4%
74,7%
79,0%
72,4%
45,1%
63,7%
74,2%
p-waarde
< 0,001 < 0,001 < 0,001
< 0,001
Aantal urge-incontinentie episodes per 24 uur
N=211
N=199
N=223
N=205
N=228
N=218
Uitgangswaarde Verandering t.o.v. uitgangswaarde
3,7 -1,20
3,8 -2,06
3,7 -2,27
3,8 -1,83
3,7 -1,00
3,9 -1,77
3,9 -2,42
p-waarde
0,001
< 0,001
0,003
< 0,001
Aantal continente dagen per week
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Uitgangswaarde Verandering t.o.v. uitgangswaarde
0,8 2,1
0,8 2,8
0,6 0,6 3,4 2,5
0,6 1,4
0,7 2,4
0,7 2,8
p-waarde Mictievolume (ml)
0,007
< 0,001 < 0,001
< 0,001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Uitgangswaarde Verandering t.o.v. uitgangswaarde
150 10
160 27
154 33
154 24
159 8
152 17
156 33
p-waarde
< 0,001 < 0,001
0,150
< 0,001
# primaire eindpunten
Cardiologische elektrofysiologie:
Het effect van 4 mg en 28 mg fesoterodine op het QT-interval werd uitgebreid beoordeeld in een dubbelblind, gerandomiseerd, placebo- en positiefgecontroleerd (400 mg moxifloxacine) onderzoek met parallelgroep met eenmaal daagse behandeling gedurende een periode van 3 dagen bij 261 mannen en vrouwen, in leeftijd variërend tussen 45 en 65 jaar.
Veranderingen vanaf de uitgangswaarde in QTc, gebaseerd op de Fredericia correctiemethode lieten geen verschillen zien tussen de actieve behandeling en de placebogroep.
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening werd fesoterodine niet in plasma gedetecteerd, als gevolg van een snelle en uitgebreide hydrolyse door niet-specifieke plasma-esterasen.
18 De biologische beschikbaarheid van de actieve metaboliet is 52%.
Na orale toediening van enkel of meerdere doses fesoterodine in doses van 4 mg tot 28 mg zijn de plasmaconcentraties van de actieve metaboliet proportioneel aan de dosis.
De maximale plasmaspiegels worden na ongeveer 5 uur bereikt.
Therapeutische plasmaspiegels worden na de eerste toediening van fesoterodine bereikt.
Er treedt na toediening van meerdere doses geen accumulatie op.
Distributie De plasma-eiwitbinding van de actieve metaboliet is laag, waarbij ongeveer 50% bindt aan albumine en alfa-1-zuur glycoproteïne.
Het gemiddelde verdelingsvolume tijdens steady-state na intraveneuze infusie van de actieve metaboliet bedraagt 169 l.
Metabolisme Na orale toediening wordt fesoterodine snel en in hoge mate gehydrolyseerd tot de actieve metaboliet ervan.
De actieve metaboliet wordt verder in de lever gemetaboliseerd tot de carboxy-, carboxy-N- desisopropyl- en N-desisopropyl-metaboliet, gemedieerd door CYP2D6 en CYP3A4.
Geen van deze metabolieten draagt significant bij aan de antimuscarinerge activiteit van fesoterodine.
De gemiddelde Cmax en AUC van de actieve metaboliet zijn respectievelijk een factor 1,7 en 2 hoger bij trage CYP2D6 metaboliseerders dan bij met snelle metaboliseerders.
Eliminatie Levermetabolisme en renale excretie dragen significant bij aan de eliminatie van de actieve metaboliet.
Na orale toediening van fesoterodine werd ongeveer 70% van de toegediende dosis teruggevonden in de urine als de actieve metaboliet (16%), carboxy-metaboliet (34%), carboxy-N- desisopropyl-metaboliet (18%) of N-desisopropyl-metaboliet (1%), en een kleinere hoeveelheid (7%) werd in de feces teruggevonden.
De terminale halfwaardetijd van de actieve metaboliet na orale toediening is ongeveer 7 uur en wordt gelimiteerd door de absorptiesnelheid.
Leeftijd en geslacht Voor deze subpopulaties wordt geen dosisaanpassing aanbevolen.
De farmacokinetiek van fesoterodine wordt door leeftijd en geslacht niet significant beïnvloed.
Pediatrische patiënten De farmacokinetiek van fesoterodine is bij pediatrische patiënten niet beoordeeld.
Nierfunctiestoornissen Bij patiënten met een lichte tot matige nierfunctiestoornis (GFR 30-80 ml/min) stegen de Cmax en AUC van de actieve metaboliet in vergelijking met gezonde proefpersonen tot respectievelijk een factor 1,5 en 1,8.
Bij patiënten met een ernstige nierfunctiestoornis (GFR < 30 ml/min) stegen de Cmax en AUC respectievelijk met een factor 2,0 en 2,3.
Leverfunctiestoornissen Bij patiënten met een matige leverfunctiestoornis (ChildPugh B) stegen de Cmax en AUC van de actieve metaboliet tot respectievelijk een factor 1,4 en 2,1, in vergelijking met gezonde proefpersonen.
De farmacokinetiek van fesoterodine is bij patiënten met een ernstige leverfunctiestoornis niet bestudeerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In niet-klinisch onderzoek naar veiligheidsfarmacologie, algemene toxiciteit, genotoxiciteit en carcinogeniteit zijn geen klinisch relevante effecten waargenomen, behalve die gerelateerd waren aan het farmacologisch effect van het actieve bestanddeel.
Reproductieonderzoeken hebben geringe embryotoxiciteit aangetoond bij doses die voor de moeder net niet toxisch waren (verhoogd aantal resorpties, pre- en postimplantatie verliezen).
In
19 honden die bij bewustzijn waren, had de actieve metaboliet echter geen effect op het QT-interval en het QTc-interval bij plasmaconcentraties van minimaal een factor 33 hoger dan de gemiddelde maximale vrije plasmaconcentratie bij proefpersonen die snelle metaboliseerders zijn en een factor 21 hoger dan gemeten bij proefpersonen die trage CYP2D6 metaboliseerders zijn na toediening van eenmaal daags 8 mg fesoterodine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Xylitol Lactosemonohydraat Microkristallijne cellulose Hypromellose Glyceroldibehenaat Talk
Filmomhulling Polyvinylalcohol Titaniumdioxide (E171) Macrogol (3350) Talk Sojalecithine Indigokarmijn-aluminiumpigment (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
TOVIAZ 8 mg tabletten zijn verpakt in aluminium-aluminium blisterverpakkingen in dozen die 7, 14, 28, 56, 84 of 98 tabletten bevatten.
Bovendien zijn TOVIAZ 8 mg tabletten ook verpakt in HDPE flessen die 30 of 90 tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
20 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/386/006-010 EU/1/07/386/012 EU/1/07/386/015-016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20/04/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
21 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie systeem
De houder van de vergunning voor het in de handel brengen dient te verzekeren dat het farmacovigilantie systeem, zoals beschreven in versie 1.1 van module 1.8.1. van de vergunning voor het in de handel brengen geschikt is en functioneert vóórdat het product op de markt wordt gebracht en zolang het product op de markt blijft.
23 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
25 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking 4 mg
1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 4 mg tabletten met verlengde afgifte fesoterodinefumaraat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 tablet bevat 4 mg fesoterodinefumaraat
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en sojalecithine: zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten met verlengde afgifte 14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 84 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP
26 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/386/001 7 tabletten EU/1/07/386/002 14 tabletten EU/1/07/386/003 28 tabletten EU/1/07/386/004 56 tabletten EU/1/07/386/005 98 tabletten EU/1/07/386/011 84 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
TOVIAZ 4 mg
27 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Etiket blister 4 mg
1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 4 mg tabletten met verlengde afgifte fesoterodinefumaraat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
28 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Primaire verpakking HDPE fles - 4 mg
1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 4 mg tabletten met verlengde afgifte fesoterodinefumaraat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 tablet bevat 4 mg fesoterodinefumaraat
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en sojalecithine: zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 90 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/386/013 30 tabletten EU/1/07/386/014 90 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
30 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking 8 mg
1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 8 mg tabletten met verlengde afgifte fesoterodinefumaraat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 tablet bevat 8 mg fesoterodinefumaraat
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en sojalecithine: zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten met verlengde afgifte 14 tabletten met verlengde afgifte 28 tabletten met verlengde afgifte 56 tabletten met verlengde afgifte 84 tabletten met verlengde afgifte 98 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP
31 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/386/006 7 tabletten EU/1/07/386/007 14 tabletten EU/1/07/386/008 28 tabletten EU/1/07/386/009 56 tabletten EU/1/07/386/010 98 tabletten EU/1/07/386/012 84 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
TOVIAZ 8 mg
32 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Etiket blister 8 mg
1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 8 mg tabletten met verlengde afgifte fesoterodinefumaraat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Maandag Dinsdag Woensdag Donderdag Vrijdag Zaterdag Zondag
33 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Primaire verpakking HDPE fles - 8 mg
1.
NAAM VAN HET GENEESMIDDEL
TOVIAZ 8 mg tabletten met verlengde afgifte fesoterodinefumaraat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 tablet bevat 8 mg fesoterodinefumaraat
3.
LIJST VAN HULPSTOFFEN
Bevat lactose en sojalecithine: zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten met verlengde afgifte 90 tabletten met verlengde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/386/015 30 tabletten EU/1/07/386/016 90 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
35 B.
BIJSLUITER
36 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TOVIAZ 4 mg tabletten met verlengde afgifte TOVIAZ 8 mg tabletten met verlengde afgifte
fesoterodinefumaraat
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is TOVIAZ en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TOVIAZ inneemt 3.
Hoe wordt TOVIAZ ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TOVIAZ 6.
Aanvullende informatie
1.
WAT IS TOVIAZ EN WAARVOOR WORDT HET GEBRUIKT
TOVIAZ is een zogenaamd antimuscarinerg geneesmiddel dat de activiteit van een overactieve blaas vermindert en de symptomen ervan behandelt.
Met TOVIAZ worden de symptomen van een overactieve blaas behandeld, bijv.: • als u uw plas niet kunt ophouden (aandrangsincontinentie) • als u plotseling moet plassen (plotselinge aandrang tot plassen) • als u vaker dan normaal moet plassen (veelvuldig plassen).
2.
WAT U MOET WETEN VOORDAT U TOVIAZ INNEEMT
Wees extra voorzichtig met TOVIAZ Fesoterodine is misschien niet altijd geschikt voor u.
Overleg met uw arts voordat u TOVIAZ gaat innemen, als een van de volgende punten op u van toepassing is: − als u problemen heeft met het volledig legen van uw blaas
37 − als u ooit last krijgt van een vertraagde spijsvertering of lijdt aan ernstige obstipatie (verstopping) − als u wordt behandeld voor een oogziekte met de naam nauwe kamerhoekglaucoom − als u ernstige nier- of leverproblemen heeft, het kan nodig zijn dat uw arts uw dosis moet aanpassen − als u een aandoening heeft met de naam autonome neuropathie, die u kunt herkennen symptomen als veranderingen in uw bloeddruk of stoornissen van de darmfunctie of seksueel functioneren − als u een maagdarmaandoening heeft die de doorgang en/of vertering van voedsel beïnvloedt − als u last heeft van brandend maagzuur of oprispingen.
Overleg met uw arts indien u lijdt aan één van de volgende aandoeningen − als u een ECG (hartfilm) afwijking heeft, bekend onder de naam QT-verlenging of als u een geneesmiddel inneemt die dit kan veroorzaken − als u een vertraagde hartslag heeft (bradycardie) − als u lijdt aan een hartaandoening zoals myocardischemie (verminderde bloedtoevoer naar de hartspier), onregelmatige hartslag of hartfalen − als u abnormaal laag gehalte aan kalium in uw bloed heeft.
Uw arts zal u vertellen of u TOVIAZ samen met andere geneesmiddelen kunt innemen.
Gelijktijdige behandeling met fesoterodine kan bijwerkingen zoals droge mond, obstipatie, problemen met het volledig legen van uw blaas (urineretentie) of slaperigheid ernstiger maken of vaker doen voorkomen.
te versterken of ter verlichting van maagkrampen of spasmen en ter preventie van reisziekten
- bepaalde geneesmiddelen gebruikt om psychiatrische ziekten te behandelen.
- geneesmiddelen die één van de volgende werkzame bestanddelen bevatten, kunnen de afbraak
van fesoterodine kunnen versnellen en zo de werkzaamheid van fesoterodine verminderen: sint- janskruid (een kruidengeneesmiddel), rifampicine (gebruikt bij de behandeling van bacteriële infecties), carbamazepine, fenytoïne en fenobarbital (gebruikt onder andere ter behandeling van epilepsie)
- geneesmiddelen die één van de volgende werkzame bestanddelen bevatten kunnen de
- geneesmiddelen die één van de volgende werkzame bestanddelen bevatten kunnen ook een
geringe stijging van het fesoterodinegehalte in het bloed veroorzaken: amprenavir of fosamprenavir (antivirale medicatie voor de behandeling van HIV), fluconazol (gebruikt bij de behandeling van schimmelinfecties), erytromycine (gebruikt bij de behandeling van bacteriële infecties), aprepitant (geneesmiddel ter preventie van misselijkheid), diltiazem en verapamil (geneesmiddelen gebruikt bij de behandeling van angina en hoge bloeddruk)
- geneesmiddelen die het werkzaam bestanddeel methadon bevatten (gebruikt bij de behandeling
38 Inname van TOVIAZ met voedsel en drank TOVIAZ kan met of zonder voedsel worden ingenomen.
Grapefruitsap dient echter te worden vermeden aangezien grapefruitsap het effect van het geneesmiddel kan wijzigen.
Zwangerschap en borstvoeding U dient geen TOVIAZ te gebruiken als u zwanger bent, omdat de effecten van fesoterodine op de zwangerschap en de ongeboren baby niet bekend zijn.
Vertel het uw arts als u zwanger bent of van plan bent zwanger te worden.
Het is niet bekend of fesoterodine in de moedermelk wordt uitgescheiden; daarom wordt borstvoeding tijdens de behandeling met TOVIAZ niet aangeraden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines TOVIAZ kan wazig zien, duizeligheid en slaperigheid veroorzaken.
Als u één van deze bijwerkingen ervaart, rijd dan niet en gebruik geen gereedschap of gebruik geen machines.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
TOVIAZ bevat sojaolie.
Dit geneesmiddel niet gebruiken indien u allergisch bent voor pinda’ s of soja.
3.
HOE WORDT TOVIAZ INGENOMEN
Volg bij het innemen van TOVIAZ nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De aanbevolen aanvangsdosis van TOVIAZ is eenmaal daags één tablet van 4 mg.
Afhankelijk van hoe u op het geneesmiddel reageert, kan uw arts een hogere dosis voorschrijven; één 8 mg tablet per dag.
U dient uw tablet in zijn geheel door te slikken met een glas water.
Kauw niet op de tablet.
Om eraan te denken TOVIAZ in te nemen, is het voor u wellicht makkelijker om het elke dag op hetzelfde tijdstip in te nemen.
Wat u moet doen als u meer van TOVIAZ heeft ingenomen dan u zou mogen Wanneer u meer tabletten heeft ingenomen dan aan u is voorgeschreven, of als iemand anders per ongeluk uw tabletten inneemt, neem dan onmiddellijk voor advies contact op met uw arts of ziekenhuis.
Laat daarbij de verpakking van de tabletten zien.
Wat u moet doen wanneer u bent vergeten TOVIAZ in te nemen Als u bent vergeten om een tablet in te nemen, neem uw tablet dan in zodra u eraan denkt, maar neem niet meer in dan één tablet per dag.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u stopt met het innemen van TOVIAZ Stop niet met het innemen van TOVIAZ zonder dit met uw arts te bespreken, omdat uw symptomen van een overactieve blaas weer terug kunnen komen of erger kunnen worden zodra u stopt met het innemen van TOVIAZ.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
39 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TOVIAZ bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
U kunt een droge mond krijgen.
Deze bijwerking is gewoonlijk licht tot matig van aard.
Dit kan leiden tot een groter risico op tandbederf (cariës).
Daarom dient u uw tanden regelmatig (tweemaal daags) met fluoride bevattende tandpasta te poetsen.
Vaak voorkomende bijwerkingen (komen voor bij meer dan 1 op de 100 patiënten en bij minder dan 1 op de 10 patiënten): • droge ogen • verstopping (obstipatie) • problemen met de spijsvertering (dyspepsie) • problemen met of pijn bij het plassen (dysurie) • duizeligheid • hoofdpijn • maagpijn • diarree • misselijkheid • slapeloosheid (insomnia) • een droge keel
Soms voorkomende bijwerkingen (komen voor bij meer dan 1 op de 1.000 patiënten en bij minder dan 1 op de 100 patiënten): • urineweginfectie • slaperigheid (somnolentie) • smaakstoornis (dysgeusie) • duizeligheid (vertigo) • uitslag • droge huid • een onaangenaam gevoel in de maag • winderigheid (flatulentie) • problemen met het volledig legen van de blaas (urineretentie) • moeilijk op gang komen van het plassen (urinaire hesitatie) • extreme vermoeidheid (fatigue) • versnelde hartslag (tachycardie) • leverproblemen • hoesten • droge neus • keelpijn
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TOVIAZ
Buiten het bereik en zicht van kinderen houden.
Gebruik TOVIAZ niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
40 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
• Het werkzame bestanddeel is fesoterodinefumaraat.
TOVIAZ 4 mg 1 tablet met verlengde afgifte bevat 4 mg fesoterodinefumaraat, overeenkomend met 3,1 mg fesoterodine.
TOVIAZ 8 mg 1 tablet met verlengde afgifte bevat 8 mg fesoterodinefumaraat, overeenkomend met 6,2 mg fesoterodine.
• De andere bestanddelen zijn:
Tabletkern: xylitol, lactosemonohydraat, microkristallijne cellulose, hypromellose, glyceroldibehenaat, talk.
Omhulling: polyvinylalcohol, titaniumdioxide, macrogol, talk, sojalecithine, indigokarmijn- aluminiumpigment (E132).
Hoe ziet TOVIAZ er uit en wat is de inhoud van de verpakking
TOVIAZ 4 mg tabletten met verlengde afgifte zijn lichtblauw, ovaalvormig, bolrond aan beide kanten, filmomhuld en aan één kant gegraveerd met de letters “ FS”.
TOVIAZ 8 mg tabletten met verlengde afgifte zijn blauw, ovaalvormig, bolrond aan beide kanten, filmomhuld en aan één kant gegraveerd met de letters “ FT”.
TOVIAZ is beschikbaar in blisterverpakkingen van 7, 14, 28, 56, 84 en 98 tabletten met verlengde afgifte.
Bovendien is TOVIAZ ook beschikbaar in HDPE flessen die 30 of 90 tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Duitsland
41 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o.
Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti,
Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
42 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
43
European Medicines Agency
EMEA/H/C/723
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TOVIAZ
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
Lees de wetenschappelijke discussie (ook onderdeel van het EPAR), indien u meer informatie wilt over de basis van de CHMP-aanbeveling.
Wat is TOVIAZ?
TOVIAZ is een geneesmiddel met als werkzame stof fesoterodine.
Het is verkrijgbaar als ovaalvormige tabletten met verlengde afgifte van 4 mg (lichtblauw) en 8 mg (blauw) werkzame stof.
Verlengde afgifte betekent dat fesoterodine gedurende een paar uur langzaam uit de tablet wordt afgegeven.
Wanneer wordt TOVIAZ voorgeschreven?
TOVIAZ wordt gebruikt bij patiënten met het overactieve blaassyndroom ter behandeling van de symptomen van de ziekte: veelvuldig plassen, plotselinge aandrang tot plassen en drang-incontinentie.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt TOVIAZ gebruikt?
De aanbevolen aanvangsdosis van TOVIAZ is 4 mg eenmaal daags.
De tabletten worden heel ingeslikt met een glas water, mogen niet worden gekauwd, en kunnen met of zonder voedsel worden ingenomen.
De patient merkt het volledige effect van de behandeling na twee tot acht weken.
Op basis van de individuele respons kan de dosis worden verhoogd tot 8 mg eenmaal daags.
De dosis TOVIAZ moet worden aangepast, of gebruik van het geneesmiddel gestaakt, bij patiënten met nier- of leverproblemen, met name wanneer zij tegelijkertijd andere geneesmiddelen krijgen toegediend die de manier kunnen beïnvloeden waarop TOVIAZ in het lichaam wordt afgebroken.
Zie voor alle details de samenvatting van de productkenmerken, die ook onderdeel van dit EPAR is.
Hoe werkt TOVIAZ?
De werkzame stof in TOVIAZ, fesoterodine, is een geneesmiddel met anticholinerge eigenschappen.
Het blokkeert een aantal receptoren in het lichaam (muscarine-receptoren) en in de blaas, hetgeen de spieren doet ontspannen die urine uit de blaas persen.
Dit leidt tot een toename van de capaciteit van de blaas, en tot wijzigingen in de manier waarop de blaasspieren samentrekken naarmate de blaas zich vult.
Dit helpt TOVIAZ om ongewenst plassen te voorkomen.
Hoe is TOVIAZ onderzocht?
De werking van TOVIAZ werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Bij de twee grootste studies waren 1 964 patiënten betrokken (gemiddelde leeftijd:
58 jaar) en werd de werkzaamheid van TOVIAZ (4 of 8 mg per dag) vergeleken met die van placebo.
In een van de studies werd TOVIAZ eveneens vergeleken met tolterodine (een ander geneesmiddel dat gebruikt wordt bij het overactieve-blaassyndroom).
De belangrijkste maatstaf voor de werkzaamheid was de verandering in het aantal keren dat patiënten in een periode van 24 uur moesten plassen, vóór en na twaalf weken medicijngebruik.
Welke voordelen bleek TOVIAZ tijdens de studies te hebben?
TOVIAZ was werkzamer dan placebo en even werkzaam als tolterodine wat betreft het terugbrengen van het aantal keren dat patiënten moesten plassen in een periode van 24 uur.
Voor de behandeling moesten patiënten ongeveer 12 maal plassen in 24 uur.
Dit aantal werd teruggebracht met een factor 1,74 of 1,86 (dosis van 4 mg) en met 1,98 (dosis van 8 mg) na 12 weken behandeling met TOVIAZ en met 1,02 bij patiënten die placebo kregen.
De afname bij patiënten die tolterodine kregen was met een factor 1,69.
Welke risico’ s houdt het gebruik van TOVIAZ in?
De meest voorkomende bijwerkingen van TOVIAZ (waargenomen bij meer dan 1 op de 10 patiënten) is een droge mond.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van TOVIAZ.
TOVIAZ mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor fesoterodine, pinda, soja of enig ander bestanddeel van het middel.
TOVIAZ mag niet worden gebruikt bij patiënten met: • urineretentie (moeite om de blaas volledig te legen); • gastrische retentie (wanneer de maag zich niet naar behoren leegt); • ongecontroleerd nauwe-kamerhoek-glaucoom (verhoogde oogboldruk zelfs met behandeling); • overmatige spierzwakte (myasthenia gravis); • ernstige leverproblemen (ernstige leverziekte); • ernstige colitis ulcerosa (ontsteking van de dikke darm die zweren en bloedingen veroorzaakt); • toxisch megacolon (een zeer ernstige complicatie van colitis).
TOVIAZ mag niet worden toegediend aan patiënten met matige lever- of matige tot ernstige nierziekten noch tegelijkertijd met andere geneesmiddelen die een sterk remmende werking hebben op een van de leverenzymen (CYP3A4).
Dit zijn middelen zoals ketoconazol en itraconazol (gebruikt voor het behandelen van schimmelinfecties), atazanavir, indinavir, nelfinavir, ritonavir en saquinavir (middelen gebruikt voor HIV-positieve patiënten), clarithromycine en telithromycine (antibiotica) en nefazodon (gebruikt om depressies te behandelen).
Waarom is TOVIAZ goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van TOVIAZ groter zijn dan de risico’ s voor de behandeling van de symptomen (veelvuldig plassen en/of plotselinge aandrang tot plassen en/of drang-incontinentie) die kunnen optreden bij patiënten met het overactieve-blaassyndroom.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van TOVIAZ.
Overige informatie over TOVIAZ:
De Europese Commissie heeft op 20 april 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van TOVIAZ verleend aan de firma Pfizer Limited.
Klik hier voor het volledige EPAR voor TOVIAZ.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007
©EMEA 2007
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/07/386/001 EU/1/07/386/002 EU/1/07/386/003 EU/1/07/386/004 EU/1/07/386/005 EU/1/07/386/006 EU/1/07/386/007 EU/1/07/386/008 EU/1/07/386/009 EU/1/07/386/010 EU/1/07/386/011 EU/1/07/386/012 EU/1/07/386/013 EU/1/07/386/014 EU/1/07/386/015 EU/1/07/386/016
Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz
4 mg 4 mg 4 mg 4 mg 4 mg 8 mg 8 mg 8 mg 8 mg 8 mg 4 mg 8 mg 4 mg 4 mg 8 mg 8 mg
Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte Tabletten met verlengde afgifte
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Blister (Alu/Alu) Fles (HDPE) Fles (HDPE) Fles (HDPE) Fles (HDPE)
7 14 28 56 98 7 14 28 56 98 84 84 30 90 30 90
1/1
European Medicines Agency
EMEA/H/C/401
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TRACLEER
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tracleer?
Tracleer is een geneesmiddel dat de werkzame stof bosentan bevat.
125 mg).
Wanneer wordt Tracleer voorgeschreven?
Tracleer wordt voorgeschreven voor de behandeling van pulmonale arteriële hypertensie (PAH) bij patiënten met functionele status klasse III om de inspanningscapaciteit (het vermogen lichamelijke activiteit uit te oefenen) plus de symptomen te verbeteren.
PAH is abnormaal hoge bloeddruk in de aders van de longen.
De klasse geeft de ernst van de ziekte aan: “ klasse III” houdt een duidelijke beperking van de lichamelijke activiteit in.
De pulmonale arteriële hypertensie kan: • primair zijn (niet gerelateerd aan een andere aandoening):
Tracleer kan gebruikt worden bij pulmonale arteriële hypertensie zonder aanwijsbare oorzaak of wanneer PAH familiair is (in de familie voorkomt); • veroorzaakt worden door scleroderma (ook systemische sclerose genoemd, een aandoening die gekenmerkt wordt door een abnormale groei van bindweefsel (steunweefsel voor de huid en andere organen)); • veroorzaakt worden door congenitale (aangeboren) hartaandoeningen met shunts (abnormale verbindingen) met als gevolg een abnormale bloedstroom door het hart en de longen.
Een aantal verbeteringen is ook waargenomen bij patiënten met PAH klasse II. “ Klasse II” houdt een lichte beperking van de lichamelijke activiteit in.
Tracleer kan ook gebruikt worden bij patiënten met systemische sclerose bij wie de slechte bloedcirculatie die de aandoening veroorzaakt, geleid heeft tot de ontwikkeling van ‘ digitale ulcera’ (zweren aan de vingers en tenen).
Beoogd wordt met Tracleer het aantal nieuwe ulcera terug te dringen.
Daarom werd Tracleer op 14 februari 2001 en op 17 maart 2003 aangewezen als “ weesgeneesmiddel” (een geneesmiddel voor zeldzame aandoeningen).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2008.
De tabletten worden ‘ s ochtends en ‘ s avonds ingenomen, al dan niet met voedsel.
Patiënten die met Tracleer behandeld worden, moeten een speciale patiëntenkaart krijgen met alle veiligheidsinformatie over het geneesmiddel.
Hoe werkt Tracleer?
Bosentan, de werkzame stof van Tracleer, remt het natuurlijk voorkomende hormoon endotheline1 (ET-1) dat vernauwing van de bloedvaten bewerkstelligt.
Tracleer doet de bloedvaten dus uitzetten.
Pulmonale arteriële hypertensie is een slopende ziekte waarbij sprake is van ernstige vernauwing van de longbloedvaten, wat leidt tot een zeer hoge bloeddruk in de vaten die bloed van de rechterkant van het hart naar de longen voeren.
Als gevolg hiervan kan er minder zuurstof in het bloed van de longen komen, zodat het moeilijker wordt om lichamelijke activiteit uit te voeren.
Door deze bloedvaten te verwijden, wordt de druk verlaagd en verbeteren de symptomen.
Bij patiënten met systemische sclerose en aanhoudende digitale ulcera verbetert bosentan de bloedcirculatie in de vingers en tenen, waardoor het ontstaan van nieuwe ulcera voorkomen wordt.
Hoe is Tracleer onderzocht?
Er zijn voor pulmonale arteriële hypertensie vier hoofdstudies uitgevoerd: twee studies onder in totaal 245 volwassen patiënten met PAH, functionele status klasse III of IV, die primair was of veroorzaakt door scleroderma, één onderzoek onder 54 volwassenen met PAH klasse III, geassocieerd met aangeboren hartaandoeningen en één onder 185 patiënten met deze ziekte in klasse II.
In de studies werd de werking van Tracleer vergeleken met die van een placebo (een schijnbehandeling), na toevoeging van het middel aan de standaardbehandeling.
In de studie bij patiënten met PAH klasse II werd echter ook gekeken naar de verandering in de weerstand tegen de bloedstroom in de longbloedvaten.
Dat is een manier om te meten hoe nauw de bloedvaten zijn.
Er werd ook een studie uitgevoerd bij 19 kinderen van 3 tot 15 jaar.
Wat systemische sclerose met digitale ulcera betreft werd Tracleer in twee studies vergeleken met een placebo bij in totaal 312 patiënten.
De belangrijkste graadmeter voor de werkzaamheid was gebaseerd op het aantal nieuwe digitale ulcera dat tijdens de studies ontstond.
In een van de studies (190 patiënten) werd eveneens gekeken naar de werking van Tracleer op het genezingsproces, door per patiënt de tijd te meten die nodig was voor de volledige genezing van een bepaalde digitale ulcus (zweer).
Welke voordelen bleek Tracleer tijdens de studies te hebben?
Bij PAH klasse III of IV die primair was of veroorzaakt door scleroderma, bleek uit de twee studies dat patiënten die met Tracleer behandeld werden na 16 weken significant verder konden lopen (44 meter verder in de grotere studie) dan de patiënten die de placebo toegediend hadden gekregen.
Er waren echter te weinig patiënten met PAH klasse IV om het gebruik van het geneesmiddel in deze groep te onderbouwen.
Bij patiënten met PAH klasse II zorgde Tracleer na zes maanden behandeling voor een afname van de weerstand van de bloedvaten met 23% ten opzichte van de placebo.
Bij systemische sclerose met digitale ulcera bleek Tracleer werkzamer dan de placebo in die zin dat het ontstaan van nieuwe digitale ulcera teruggedrongen werd.
In de eerste studie ontwikkelden patiënten die Tracleer innamen gemiddeld 1,4 nieuwe digitale ulcera na 16 weken, ten opzichte van 2,7 nieuwe ulcera bij patiënten die placebo kregen.
Vergelijkbare resultaten werden na 24 weken verkregen in de tweede studie; Tracleer had echter geen enkel effect op de genezing van digitale ulcera.
2/3 Welke risico’ s houdt het gebruik van Tracleer in?
De meest voorkomende bijwerking van Tracleer (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
Tracleer veroorzaakt ook veranderingen in de resultaten van tests die uitgevoerd worden om de leverfunctie te controleren.
Daarom moet de arts de leverenzymspiegels meten voorafgaand aan de behandeling en daarna elke maand tijdens de behandeling met Tracleer.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Tracleer.
De werkzaamheid van sommige geneesmiddelen (zoals de anticonceptiepil) kan worden beïnvloed door gelijktijdige inname van Tracleer.
Zie de bijsluiter voor meer informatie.
Tracleer mag niet worden toegediend aan mensen die overgevoelig (allergisch) kunnen zijn voor bosentan of een van de andere bestanddelen, die leverenzymproblemen hebben of die zwanger (zouden kunnen) zijn of die cyclosporine A innemen (een geneesmiddel dat inwerkt op het immuunsysteem).
Waarom is Tracleer goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Tracleer groter zijn dan de risico’ s voor de behandeling van patiënten met pulmonale arteriële hypertensie alsook waar het gaat om het terugdringen van het aantal nieuwe digitale ulcera bij patiënten met systemische sclerose en aanhoudende digitale ulcera.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Tracleer.
De handelsvergunning voor Tracleer is in eerste instantie verleend ‘ onder uitzonderlijke omstandigheden’, omdat er, doordat de ziekte zeldzaam is, op het ogenblik van de oorspronkelijke goedkeuring beperkte informatie voorhanden was.
Aangezien de firma de verzochte aanvullende informatie had aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 30 november 2004 niet langer van kracht.
Welke maatregelen worden er genomen om een veilig gebruik van Tracleer te waarborgen?
De firma die Tracleer vervaardigt, zal in elke lidstaat voorlichtingsmateriaal voor artsen beschikbaar stellen en een informatiebrochure voor patiënten, waarin de veiligheid (met name de effecten op de lever en in geval van zwangerschap) worden toegelicht alsook de wisselwerking met andere geneesmiddelen.
Tevens zal de firma de verspreiding van het middel in elke lidstaat controleren en informatie verzamelen over het gebruik ervan bij patiënten met systemische sclerose en aanhoudende digitale ulcera.
Overige informatie over Tracleer:
De Europese Commissie heeft op 15 mei 2002 de firma Actelion Registration Ltd een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tracleer verleend.
De handelsvergunning werd op 15 mei 2007 verlengd.
De samenvattingen van het advies van het Comité voor weesgeneesmiddelen betreffende Tracleer vindt u hier (pulmonale arteriële hypertensie) en hier (systemische sclerose).
Klik hier voor het volledige EPAR voor Tracleer.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
EU-nummer
Toedieningsweg
EU/1/02/220/001
Filmomhulde tablet
Filmomhulde tablet
Tracleer
Filmomhulde tablet
Blisterverpakking (PVC/PE/PVDC/alu)
Tracleer
125 mg
Blisterverpakking (PVC/PE/PVDC/alu)
Filmomhulde tablet
Blisterverpakking (PVC/PE/PVDC/alu)
112 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tracleer 62,5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk filmomhulde tablet bevat 62,5 mg bosentan (als monohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet:
Oranjewit, rond, biconvex, filmomhulde tabletten, aan één zijde reliëfopdruk met “ 62,5”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van pulmonale arteriële hypertensie (PAH) om de inspanningscapaciteit en de symptomen te verbeteren bij patiënten met WHO functionele klasse III.
Werkzaamheid is aangetoond in: • Primaire (idiopathische en familiaire) PAH • PAH secundair aan scleroderma zonder significante interstitiële longziekte • PAH geassocieerd met aangeboren systemische-naar-pulmonale shunts en Eisenmenger-fysiologie.
Ook bij patiënten met PAH WHO functionele klasse II zijn verscheidene verbeteringen geconstateerd (zie rubriek 5.1).
Tracleer is ook geïndiceerd voor de vermindering van het aantal nieuwe digitale ulcera bij patiënten met systemische sclerose en aanhoudende digitale ulcera (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Pulmonale arteriële hypertensie
De behandeling mag alleen gestart en gecontroleerd worden door een arts ervaren in de behandeling van pulmonale arteriële hypertensie.
Bij het begin van de behandeling met Tracleer is de dosis 62,5 mg tweemaal daags gedurende 4 weken, die vervolgens wordt verhoogd tot de onderhoudsdosis van 125 mg tweemaal daags.
Tabletten worden ’ s ochtends en ‘ s avonds oraal ingenomen, met of zonder voedsel.
In het geval van klinische verslechtering (bijv. een afname met minimaal 10% van de afstand die tijdens de 6-minuten looptest is afgelegd ten opzichte van de afstand die voor de start van de behandeling werd afgelegd) ondanks behandeling met Tracleer gedurende minimaal 8 weken (onderhoudsdosis gedurende minimaal 4 weken), moeten andere behandelingen in overweging worden genomen.
Er dient op gewezen te worden dat sommige patiënten die na 8 weken behandeling met Tracleer niet reageren, positief kunnen reageren indien de behandeling nog 4 tot 8 weken wordt voortgezet.
Indien wordt besloten om de behandeling met Tracleer te beëindigen, dan moet dit geleidelijk gebeuren terwijl een andere behandeling wordt geïntroduceerd.
Bij sommige patiënten die niet
2 goed reageren op Tracleer 125 mg tweemaal daags, kan de inspanningscapaciteit licht verbeteren indien de dosering wordt verhoogd tot 250 mg tweemaal daags.
De voor- en nadelen moeten zorgvuldig worden afgewogen, rekening houdend met het feit dat de levertoxiciteit dosisafhankelijk is (zie rubriek 4.4 en 5.1).
Beëindiging van de behandeling
Systemische sclerose met aanhoudende digitale ulcera
De behandeling mag alleen gestart en gecontroleerd worden door een arts ervaren in de behandeling van systemische sclerose.
Bij het begin van de behandeling met Tracleer is de dosis 62,5 mg tweemaal daags gedurende 4 weken, die vervolgens wordt verhoogd tot de onderhoudsdosis van 125 mg tweemaal daags.
Tabletten worden ’ s ochtends en ‘ s avonds oraal ingenomen, met of zonder voedsel.
De ervaring in gecontroleerde klinische studies in deze indicatie is beperkt tot 6 maanden (zie rubriek 5.1).
De respons van de patiënt op de behandeling en de noodzaak om de behandeling voort te zetten dienen op regelmatige basis te worden geëvalueerd.
Er dient een zorgvuldige afweging te worden gemaakt van de na- en voordelen van de behandeling, waaronder de afweging van de levertoxiciteit van bosentan (zie rubrieken 4.4. en 4.8).
Speciale populaties
Dosering bij leverfunctiestoornissen
Aanpassing van de dosering is niet nodig bij patiënten met een lichte leverfunctiestoornis (d.w.z.
Child-Pugh klasse A) (zie rubriek 5.2).
Matige tot ernstige leverfunctiestoornissen zijn contra-indicaties voor het gebruik van Tracleer (zie rubriek 4.3, 4.4 en 5.2).
Dosering bij nierfunctiestoornissen
Een aanpassing van de dosis is niet noodzakelijk bij patiënten met een nierfunctiestoornis.
Een aanpassing van de dosis is niet noodzakelijk bij patiënten die dialyse ondergaan (zie rubriek 5.2).
Dosering bij ouderen
Een aanpassing van de dosis is niet noodzakelijk bij patiënten ouder dan 65 jaar.
Kinderen
-
Pulmonale arteriële hypertensie:
De veiligheid en werkzaamheid bij patiënten jonger dan 12 jaar zijn onvoldoende gedocumenteerd.
Het volgende doseringsschema is gebruikt in studie AC-052-356 (BREATHE-3).
Lichaamsgewicht (kg)
Startdosis (4 weken)
Onderhoudsdosis
10 ≤ × ≤ 20
31,25 mg eenmaal daags
31,25 mg tweemaal daags
20
< × ≤ 40 > 40
31,25 mg tweemaal daags 62,5 mg tweemaal daags
62,5 mg tweemaal daags 125 mg tweemaal daags
Deze studie werd hoofdzakelijk opgezet om de farmacokinetiek bij kinderen vast te stellen.
Het aantal bestudeerde patiënten per groep was onvoldoende om een optimaal doseringsschema vast te stellen voor kinderen jonger dan 12 jaar (zie ook rubriek 5.1).
De farmacokinetische resultaten toonden aan dat de systemische blootstelling lager was dan bij volwassenen met pulmonale hypertensie (zie rubriek 5.2), wat kan resulteren in een suboptimaal effect op het longvaatbed.
Echter, de veiligheid van hogere doseringen is niet vastgesteld bij kinderen.
Er is geen ervaring bij kinderen jonger dan 3 jaar.
-
Systemische sclerose met aanhoudende digitale ulcera:
Er zijn geen gegevens betreffende veiligheid en effectiviteit bij patiënten onder 18 jaar.
Patiënten met een laag lichaamsgewicht
Er is weinig ervaring bij patiënten met een lichaamsgewicht lager dan 40 kg.
4.3 Contra-indicaties
• Overgevoeligheid voor de actieve stof of voor één van de hulpstoffen • Child-Pugh klasse B of C, d.w.z. matige tot ernstige leverfunctiestoornis (zie rubriek 5.2) • Uitgangswaarden van leveraminotransferasen, d.w.z. aspartaat-aminotransferase (AST) en/of alanine- aminotransferase (ALT), hoger dan driemaal de bovengrens van normaal (zie rubriek 4.4) • Gelijktijdig gebruik van cyclosporine A (zie rubriek 4.5) • Zwangerschap • Vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptiemethode gebruiken (zie rubriek 4.4, 4.5 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid van Tracleer is niet vastgesteld bij patiënten met ernstige pulmonale arteriële hypertensie.
Als de klinische situatie verslechtert (zie rubriek 4.2), dient te worden overwogen tot een andere behandeling over te gaan die aanbevolen is in het ernstige stadium van de ziekte (bijv. epoprostenol).
De verhouding tussen de voor- en nadelen van bosentan is niet vastgesteld bij patiënten met een WHO-klasse I functionele status van pulmonale arteriële hypertensie.
Behandeling met Tracleer mag alleen worden gestart als de systemische systolische bloeddruk hoger is dan 85 mmHg.
Van Tracleer is niet aangetoond dat het een gunstig effect heeft op de genezing van bestaande digitale ulcera.
Leverfunctie
Verhogingen van leveraminotransferasen, d.w.z. aspartaat- en alanine-aminotransferase (AST en/of ALT) geassocieerd met bosentan zijn dosisafhankelijk.
Veranderingen van leverenzymen doen zich meestal voor binnen de eerste 26 weken van behandeling, maar kunnen ook later tijdens de behandeling optreden (zie rubriek 4.8).
Deze verhogingen zijn waarschijnlijk gedeeltelijk te wijten aan competitieve remming van de excretie van galzouten door hepatocyten, maar andere mechanismen, die niet duidelijk zijn vastgesteld, zijn
4 mogelijk ook betrokken bij het ontstaan van een leverfunctiestoornis.
Het kan niet worden uitgesloten dat ophoping van bosentan in hepatocyten leidt tot celdood en een mogelijke ernstige beschadiging van de lever of een immunologisch mechanisme.
Het risico op een leverfunctiestoornis kan ook toenemen bij gelijktijdige toediening van bosentan met geneesmiddelen die de galzuuruitscheidingspomp (BSEP) remmen, bijv. rifampicine, glibenclamide en cyclosporine A (zie rubriek 4.3 en 4.5), maar hierover zijn slechts beperkte gegevens beschikbaar.
Leveraminotransferasewaarden moeten worden gemeten vóór het begin van de behandeling en vervolgens elke maand gedurende de behandeling met Tracleer.
Bovendien moeten de leveraminotransferasewaarden 2 weken na elke dosisverhoging worden gemeten.
Aanbevelingen in geval van ALT/AST-verhogingen
ALT/AST-waarden > 3 en ≤ 5 × ULN
Aanbevelingen voor behandeling en controle De waarde bevestigen door nogmaals een leverfunctietest uit te voeren; indien de waarde is bevestigd, de dagelijkse dosis verlagen of de behandeling beëindigen (zie rubriek 4.2), de aminotransferasewaarden minstens elke 2 weken controleren.
Als de aminotransferasewaarden terugkeren naar het niveau voorafgaand aan de behandeling kan worden overwogen de behandeling met Tracleer voort te zetten of te hervatten onder de hieronder beschreven voorwaarden.
> 5 en ≤ 8 × ULN
De waarde bevestigen door nogmaals een levertest uit te voeren; indien de waarde is bevestigd, de behandeling beëindigen en de aminotransferasewaarden minstens elke 2 weken controleren.
Als de aminotransferasewaarden terugkeren naar het niveau voorafgaand aan de behandeling kan worden overwogen de behandeling met Tracleer te hervatten onder de hieronder beschreven voorwaarden.
> 8 × ULN
De behandeling moet worden beëindigd en hervatting van de behandeling met Tracleer mag niet worden overwogen.
In geval van klinische symptomen van leverschade, d.w.z. misselijkheid, overgeven, koorts, buikpijn, geelzucht, ongebruikelijke slaperigheid of moeheid, grieperig gevoel (gewrichtspijn, spierpijn, koorts), moet de behandeling met Tracleer worden beëindigd en deze mag niet worden hervat.
Bij de hervatting moeten de richtlijnen uit rubriek 4.2 worden gevolgd.
Aminotransferasewaarden moeten binnen 3 dagen na de hervatting worden gecontroleerd, vervolgens na 2 weken en daarna overeenkomstig bovengenoemde aanbevelingen.
ULN = Upper Limit of Normal (bovengrens van normaal)
Hemoglobinegehalte
Behandeling met bosentan wordt geassocieerd met een dosisafhankelijke afname van het hemoglobinegehalte (zie rubriek 4.8).
De aan bosentan gerelateerde verlagingen van het hemoglobinegehalte in placebogecontroleerde studies waren niet progressief en stabiliseerden zich na de eerste 4– 12 weken van de behandeling.
Er wordt aanbevolen het hemoglobinegehalte te controleren voorafgaand aan de behandeling, elke maand gedurende de eerste vier maanden en daarna elke drie maanden.
Als zich een klinisch relevante daling in het hemoglobinegehalte voordoet, dan dient er verder onderzoek plaats te vinden om de oorzaak en de noodzaak van een specifieke behandeling vast te stellen.
In de post-marketing-periode zijn casus gerapporteerd met anemie, waarvoor bloedtransfusies nodig waren (zie rubriek 4.8).
5 Gebruik door vrouwen in de vruchtbare leeftijd
Bij vrouwen in de vruchtbare leeftijd mag geen behandeling met Tracleer worden gestart, tenzij zij betrouwbare anticonceptiemiddelen gebruiken (zie rubriek 4.5) en het resultaat van de zwangerschapstest vóór de behandeling negatief is (zie rubriek 4.6).
Patiënten en voorschrijvers dienen zich te realiseren dat Tracleer, vanwege farmacokinetische interacties, hormonale anticonceptie ineffectief kan maken (zie rubriek 4.5).
Daarom moeten vrouwen in de vruchtbare leeftijd niet slechts hormonale anticonceptie gebruiken (waaronder orale, injecteerbare, transdermale en implementeerbare anticonceptiva), maar dienen zij daarnaast een aanvullende of een alternatieve betrouwbare anticonceptiemethode te gebruiken.
Bij enige twijfel over het te geven anticonceptieadvies aan de individuele patiënt wordt aangeraden een gynaecoloog te raadplegen.
Vanwege het risico op falen van hormonale anticonceptie bij behandeling met Tracleer en vanwege het risico op ernstige verergering van de pulmonale hypertensie door zwangerschap wordt aangeraden maandelijkse zwangerschapstesten uit te voeren om zwangerschap vroegtijdig te kunnen vaststellen.
Pulmonale veno-occlusieve aandoeningen
Er zijn gevallen gerapporteerd van longoedeem bij gebruik van vaatverwijders (met name prostacycline) bij patiënten met pulmonale veno-occlusieve aandoeningen.
Daarom dient de mogelijkheid van een veno- occlusieve aandoening in aanmerking te worden genomen wanneer symptomen van longoedeem optreden bij patiënten met PAH die worden behandeld met Tracleer.
In de post-marketing-periode is in zeldzame gevallen longoedeem gerapporteerd bij met Tracleer behandelde patiënten met een voorlopige diagnose van een pulmonale veno-occlusieve aandoening.
Patiënten met pulmonale arteriële hypertensie en gelijktijdig linkerhartfalen
Er is geen specifieke studie uitgevoerd bij patiënten met pulmonale hypertensie en gelijktijdige linkerventrikeldisfunctie.
Echter, 1611 patiënten (804 met Tracleer en 807 met een placebo behandelde patiënten) met ernstig chronisch hartfalen (CHF) werden gedurende gemiddeld 1,5 jaar behandeld in een placebogecontroleerde studie (AC-052-301/302 [ENABLE 1 & 2]-studie).
In deze studie werd gedurende de eerste 4– 8 weken van de behandeling met Tracleer een verhoogd aantal ziekenhuisopnames als gevolg van CHF waargenomen, mogelijk veroorzaakt door vochtretentie.
In deze studie uitte vochtretentie zich als een vroege toename van het lichaamsgewicht, een verlaagd hemoglobinegehalte en het vaker optreden van oedeem in de benen.
Aan het einde van deze studie was er geen verschil in het totaal aantal ziekenhuisopnames ten gevolge van hartfalen, noch in mortaliteit, tussen met Tracleer en met placebo behandelde patiënten.
Dientengevolge wordt aanbevolen om patiënten te controleren op tekenen van vochtretentie (bijv. gewichtstoename), vooral bij patiënten met een gelijktijdige ernstige systolische disfunctie.
Indien deze tekenen zich voordoen, wordt aanbevolen een behandeling met diuretica te starten of de dosering van een bestaande behandeling met diuretica te verhogen.
Voordat een behandeling met Tracleer wordt gestart, dient bij patiënten met tekenen van vochtretentie een behandeling met diuretica in overweging te worden genomen.
Pulmonale arteriële hypertensie geassocieerd met een HIV-infectie
Er zijn weinig gegevens uit klinisch onderzoek beschikbaar over het gebruik van Tracleer bij patiënten met PAH geassocieerd met een HIV-infectie die zijn behandeld met antiretrovirale geneesmiddelen (zie rubriek 5.1).
Er zijn geen specifieke onderzoeken uitgevoerd naar de interactie tussen bosentan en antiretrovirale geneesmiddelen.
Gezien de mogelijkheid van dergelijke interacties, die met name zijn gerelateerd aan het inducerende effect van bosentan op CYP450 (zie rubriek 4.5), waardoor de
6 werkzaamheid van de antiretrovirale therapie kan worden aangetast, moeten deze patiënten zorgvuldig worden gecontroleerd op de beheersing van hun HIV-infectie.
Glibenclamide:
Tracleer dient niet gelijktijdig met glibenclamide te worden gebruikt vanwege een verhoogd risico op een toename van het aantal leveraminotransferasen (zie rubriek 4.5).
Een ander bloedglucoseverlagend middel dient te worden gebruikt bij patiënten waarvoor een antidiabetische behandeling noodzakelijk is.
Fluconazol: gelijktijdig gebruik van Tracleer en fluconazol wordt niet aanbevolen (zie rubriek 4.5).
Hoewel niet onderzocht, kan deze combinatie leiden tot sterk verhoogde plasmaconcentraties van bosentan.
Rifampicine: gelijktijdig gebruik van Tracleer en rifampicine wordt niet aanbevolen (zie rubriek 4.5).
Het gelijktijdig gebruik van zowel een CYP3A4-remmer als een CYP2C9-remmer moet worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bosentan induceert de cytochroom P450 (CYP) - iso-enzymen CYP2C9 en CYP3A4.
In vitro-gegevens suggereren ook een inductie van CYP2C19.
Daarom zullen de plasmaconcentraties van stoffen die door deze iso-enzymen worden gemetaboliseerd, afnemen bij gelijktijdige toediening van bosentan.
Er dient rekening te worden gehouden met de mogelijke verminderde werkzaamheid van geneesmiddelen die door deze iso- enzymen worden gemetaboliseerd.
De dosering van deze geneesmiddelen dient wellicht te worden aangepast bij de start, aanpassing of beëindiging van de gelijktijdige behandeling met Tracleer.
Bosentan wordt gemetaboliseerd door CYP2C9 en CYP3A4.
Remming van deze iso-enzymen kan de plasmaconcentratie van bosentan verhogen (zie ketoconazol).
De invloed van CYP2C9-remmers op de bosentan-concentratie is niet onderzocht.
De combinatie dient voorzichtig te worden gebruikt.
Gelijktijdige toediening van fluconazol, dat vooral CYP2C9 maar tot op zekere hoogte ook CYP3A4 remt, kan tot sterk verhoogde plasmaconcentraties van bosentan leiden.
De combinatie is niet aanbevolen (zie rubriek 4.4).
Om dezelfde reden wordt de gelijktijdige toediening van Tracleer met zowel een sterke CYP3A4-remmer (zoals ketoconazol, itraconazol en ritonavir) als een CYP2C9-remmer (zoals voriconazol) niet aanbevolen (zie rubriek 4.4).
Specifieke interactiestudies hebben het volgende aangetoond:
Hormonale anticonceptiva: gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 7 dagen met een enkelvoudige dosis van een oraal anticonceptiemiddel dat norethisteron 1 mg + ethinylestradiol 35 mcg bevatte, verminderde de AUC van norethisteron en ethinylestradiol met 14% respectievelijk 31%.
Echter, bij enkele vrijwilligers nam de blootstelling met zelfs 56% respectievelijk 66% af.
Daarom wordt hormonale anticonceptie alleen, onafhankelijk van de toedieningsmethode (oraal, injectie, transdermaal of implantaat), niet beschouwd als een betrouwbare anticonceptiemethode (zie rubrieken 4.4, 4.6).
Cyclosporine A: de gelijktijdige toediening van Tracleer en cyclosporine A (een calcineurine-remmer) is gecontra-indiceerd (zie rubriek 4.3).
Na gelijktijdige toediening waren de aanvankelijke dalspiegels van bosentan ongeveer 30 keer hoger dan na toediening van alleen bosentan.
In de plateaufase waren de plasmaconcentraties drie- tot viermaal hoger dan na toediening van alleen bosentan.
Het mechanisme van deze interactie is onbekend.
De bloedconcentraties van cyclosporine A (een CYP3A4-substraat) waren met ongeveer 50% gedaald.
7 Tacrolimus, sirolimus: er is bij mensen nog geen onderzoek verricht naar gelijktijdige toediening van tacrolimus of sirolimus en Tracleer, maar gelijktijdig gebruik van tacrolimus of sirolimus en Tracleer kan leiden tot verhoogde plasmaconcentraties van bosentan, naar analogie van gelijktijdige toediening met cyclosporine A.
Gelijktijdig gebruik van Tracleer kan de plasmaconcentraties van tacrolimus en sirolimus verlagen en wordt daarom niet aangeraden.
Patiënten waarbij de combinatie noodzakelijk is, dienen zorgvuldig te worden gecontroleerd op bijwerkingen geassocieerd met Tracleer en op de concentratie van tacrolimus en sirolimus in het bloed.
Glibenclamide: gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 5 dagen verminderde de plasmaconcentraties van glibenclamide (een CYP3A4-substraat) met 40%, met een mogelijke significante afname van het hypoglykemisch effect.
De plasmaconcentraties van bosentan daalden ook, met 29%.
Bovendien is een toegenomen incidentie van verhoogde leveraminotransferasen waargenomen bij patiënten die gelijktijdig met beide geneesmiddelen werden behandeld.
Zowel glibenclamide als bosentan remmen de galzuuruitscheidingspomp en dit zou de verhoogde aminotransferasen kunnen verklaren.
In verband hiermee dient deze combinatie niet te worden gebruikt (zie rubriek 4.4).
Er zijn geen gegevens beschikbaar van interactiestudies met andere sulfonylureum-derivaten.
Warfarine: gelijktijdige toediening van bosentan 500 mg tweemaal daags gedurende zes dagen verminderde de plasmaconcentraties van S-warfarine (een CYP2C9-substraat) en van R-warfarine (een CYP3A4- substraat) met respectievelijk 29% en 38%.
Klinische praktijkervaring van gelijktijdige toediening van bosentan en warfarine bij patiënten met pulmonale arteriële hypertensie had geen klinisch relevante veranderingen tot gevolg voor de ‘ International Normalized Ratio’ (INR) of de warfarine-dosering (uitgangswaarde versus einde van de klinische studies).
Bovendien was het aantal keren dat de dosering van warfarine tijdens de studie werd aangepast vanwege INR-veranderingen of bijwerkingen gelijk bij patiënten die met bosentan of de placebo werden behandeld.
Een dosisaanpassing van warfarine en gelijksoortige orale bloedverdunningsmiddelen bij de start van de behandeling met bosentan is niet noodzakelijk, maar een intensievere controle van de INR wordt aanbevolen, met name bij aanvang van de behandeling en na de verhoging tot de onderhoudsdosis.
Simvastatine: gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 5 dagen verminderde de plasmaconcentraties van simvastatine (een CYP3A4-substraat) en zijn actieve metaboliet β -hydroxyzuur met respectievelijk 34% en 46%.
De plasmaconcentraties van bosentan werden niet beïnvloed door de gelijktijdige toediening van simvastatine.
Controle van de cholesterolspiegels en daarna een dosisaanpassing dienen te worden overwogen.
Ketoconazol: gelijktijdige toediening van Tracleer 62,5 mg tweemaal daags gedurende 6 dagen en ketoconazol, een sterke CYP3A4-remmer, veroorzaakte vrijwel een verdubbeling van de plasmaconcentraties van bosentan.
Een aanpassing van de dosis Tracleer wordt niet noodzakelijk geacht.
Hoewel niet aangetoond in in vivo-studies, kunnen vergelijkbare verhogingen in de plasmaconcentraties van bosentan worden verwacht bij andere sterke CYP3A4-remmers (zoals itraconazol en ritonavir).
Bij patiënten die trage CYP2C9-metaboliseerders zijn, kan de gelijktijdige toediening van een CYP3A4-remmer echter leiden tot een sterkere toename van de bosentan-concentraties, hetgeen mogelijk schadelijke bijwerkingen tot gevolg heeft.
Digoxine: gelijktijdige toediening van bosentan 500 mg tweemaal daags gedurende 7 dagen verminderde de AUC, Cmax en Cmin van digoxine met respectievelijk 12%, 9% en 23%.
Inductie van P-glycoproteïne is mogelijkerwijs het mechanisme voor deze interactie.
Het is onwaarschijnlijk dat deze interactie een klinische relevantie heeft.
Epoprostenol: er is een beperkte hoeveelheid gegevens verkregen tijdens een onderzoek (AC-052-356, BREATHE-3) waarin 10 kinderen een combinatie van Tracleer en epoprostenol kregen toegediend.
Deze gegevens lijken aan te tonen dat na zowel enkelvoudige als meervoudige toediening, de Cmax- en AUC-
8 waarden van bosentan gelijk zijn bij patiënten met of zonder continue infusie van epoprostenol (zie rubriek 5.1).
Rifampicine: bij negen gezonde vrijwilligers resulteerde de gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 7 dagen en rifampicine, een krachtige inductor van CYP2C9 en CYP3A4, in een verlaging van de plasmaconcentraties van bosentan met 58%, en deze daling bedroeg in een enkel geval bijna 90%.
Een verder significant verminderd effect van bosentan wordt verwacht indien het middel gelijktijdig met rifampicine wordt toegediend.
Gegevens over andere CYP3A4-inductoren (bijv. carbamazepine, fenobarbital, fenytoïne en sint-janskruid) ontbreken, maar naar verwachting zal gelijktijdige toediening leiden tot een lagere systemische blootstelling aan bosentan.
Een klinisch significante afname van de werkzaamheid kan niet worden uitgesloten.
Sildenafil: gelijktijdige toediening gedurende 6 dagen van Tracleer 125 mg tweemaal daags (steady state) en sildenafil 80 mg driemaal daags (in steady state) bij gezonde vrijwilligers resulteerde in een verlaging met 63% van de AUC van sildenafil en in een verhoging van de AUC van bosentan met 50%.
Bij gelijktijdige toediening is voorzichtigheid geboden.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (teratogeniciteit, embryotoxiciteit, zie rubriek 5.3).
Er zijn zeer weinig gegevens over het gebruik van Tracleer door zwangere vrouwen.
Het potentiële risico voor de mens is nog niet bekend.
Tracleer is gecontraïndiceerd tijdens de zwangerschap (zie rubriek 4.3).
Gebruik door vrouwen in de vruchtbare leeftijd
Voordat met Tracleer wordt gestart, dient bij vrouwen in de vruchtbare leeftijd te worden vastgesteld dat er geen sprake is van zwangerschap, dient adequate voorlichting te worden gegeven over betrouwbare anticonceptiemethoden en dient betrouwbare anticonceptie te worden gestart.
Patiënten en voorschrijvers dienen zich te realiseren dat, vanwege farmacokinetische interacties, Tracleer hormonale anticonceptiva ineffectief kan maken (zie rubriek 4.5).
Daarom moeten vrouwen in de vruchtbare leeftijd die hormonale anticonceptiva (waaronder orale, injecteerbare, transdermale en implementeerbare anticonceptiva) als enig anticonceptiemiddel gebruiken een aanvullend of alternatief betrouwbaar anticonceptiemiddel gebruiken.
Bij enige twijfel over het te geven anticonceptieadvies aan de individuele patiënt wordt aangeraden een gynaecoloog te raadplegen.
Vanwege het risico op falen van hormonale anticonceptie bij behandeling met Tracleer en vanwege het risico op ernstige verergering van de pulmonale hypertensie door zwangerschap wordt aangeraden maandelijkse zwangerschapstesten uit te voeren om zwangerschap vroegtijdig te kunnen vaststellen.
Gebruik tijdens borstvoeding
Het is niet bekend of bosentan in moedermelk wordt uitgescheiden.
Borstvoeding wordt niet aangeraden gedurende de behandeling met Tracleer.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tracleer kan duizeligheid veroorzaken en dit kan van invloed zijn op de rijvaardigheid en op het vermogen om machines te bedienen.
9 4.8 Bijwerkingen
Bijwerkingen
Geïntegreerde bevindingen uit placebogecontroleerde onderzoeken
In acht placebogecontroleerde studies, waarvan zes voor andere indicaties dan pulmonale arteriële hypertensie, werden in totaal 677 patiënten behandeld met dagelijkse doseringen van 100 mg tot 2000 mg bosentan en 288 patiënten met een placebo.
De voorziene duur van de behandeling varieerde van 2 weken tot 6 maanden.
Al deze bijwerkingen waren dosisafhankelijk.
Placebogecontroleerde onderzoeken naar primaire (idiopathische/familiaire) PAH en PAH geassocieerd met bindweefselziekten
Onderstaande tabel toont de bijwerkingen van het geneesmiddel die voorkwamen bij ≥ 3% van de patiënten die met Tracleer werden behandeld (125 en 250 mg tweemaal daags) in placebogecontroleerde fase-3-studies met betrekking tot pulmonale arteriële hypertensie, en die zich bij deze patiënten vaker voordeden:
Bijwerkingen van het geneesmiddel die voorkwamen bij ≥ 3% van de patiënten, en vaker bij patiënten die werden behandeld met Tracleer (125 en 250 mg tweemaal daags), in placebogecontroleerde studies met betrekking tot pulmonale arteriële hypertensie.
Organen / Bijwerking
Placebo N = 172
Tracleer (alle) N = 258
Infecties en parasitaire aandoeningen
Nr.
%
Nr.%
Infectie van de bovenste luchtwegen Nasofaryngitis Luchtweginfectie Sinusitis Bloed- en lymfestelselaandoeningen
11 14 5 4
6,4% 8,1% 2,9% 2,3%
24 9,3% 24 9,3% 9 3,5% 9 3,5%
Anemie Zenuwstelselaandoeningen
–
8 3,1%
Hoofdpijn Syncope Hartaandoeningen
25 7
14,5% 4,1%
39 12
15,1% 4,7%
Palpitaties Bloedvataandoeningen
3
1,7%
9
5 3
2,9% 1,7%
10 10
3,9% 3,9%
Artralgie Algemene aandoeningen en toedieningsplaatsstoornissen
3
1,7%
9
3,5%
Perifeer oedeem Pijn op de borst Oedeem Onderzoeken
13 8 4
7,6% 4,7% 2,3%
20 13 8
7,8% 5,0% 3,1%
Abnormale leverfunctie
3
1,7%
9
3,5%
NB: alleen bijwerkingen die zijn begonnen na aanvang tot 1 kalenderdag na beëindiging van de behandeling zijn opgenomen.
Een patiënt kan meer dan een bijwerking hebben gehad.
125 of 250 mg tweemaal daags) kwamen de volgende bijwerkingen vaker voor bij Tracleer dan bij de placebo (bij ≥ 3% van de met Tracleer behandelde patiënten, met ≥ 2% verschil): infectie van de bovenste luchtwegen, hypotensie en anemie.
Bijwerkingen die voorkwamen bij ≥ 1% en < 3% van deze patiënten en vaker bij gebruik van Tracleer dan van de placebo (≥ 2% verschil) waren een toename van het aantal leverenzymen (2,7% van de met Tracleer behandelde patiënten versus 0% van de met placebo behandelde patiënten) en blozen (2,7% van de met Tracleer behandelde patiënten versus 0,6% van de met placebo behandelde patiënten).
Onderbreking van de behandeling wegens bijwerkingen, tijdens de klinische studies bij patiënten met pulmonale arteriële hypertensie met een dosering van 125 en 250 mg tweemaal daags, kwam even vaak (5,8%) voor bij patiënten die behandeld werden met bosentan als bij patiënten die met placebo werden behandeld.
Placebogecontroleerd onderzoek naar PAH geassocieerd met een aangeboren hartafwijking (BREATHE-5)
Het veiligheidsprofiel van Tracleer in deze populatie was gelijk aan het profiel dat is waargenomen in de pivotale onderzoeken bij PAH-patiënten.
Bijwerkingen die zich vaker voordeden bij patiënten die werden behandeld met 62,5 mg Tracleer tweemaal daags gedurende vier weken gevolgd door 125 mg tweemaal daags (n = 37) dan bij degenen die de placebo ontvingen (n = 17), waren onder andere perifeer oedeem (18,9% versus 5,9%), hoofdpijn (13,5% versus 11,8%), palpitaties (10,8% versus 0%), duizeligheid (8,1% versus 5,9%) en pijn op de borst (8,1% versus 0%).
Van vier patiënten werd de deelname beëindigd vanwege bijwerkingen, twee (5,4%) in de bosentan-groep en twee (11,8%) in de placebogroep.
Niet-gecontroleerd onderzoek bij patiënten met PAH geassocieerd met een HIV-infectie (BREATHE-4)
Het veiligheidsprofiel in deze populatie (n = 16) bij behandeling met 62,5 mg Tracleer tweemaal daags gedurende vier weken gevolgd door 125 mg tweemaal daags was gelijk aan het profiel dat is waargenomen in de pivotale onderzoeken bij PAH-patiënten.
De meest voorkomende bijwerkingen waren perifeer oedeem (31%), hoofdpijn (19%), abnormale leverfunctie (13%), spierkrampen (13%), vochtretentie (13%) en overgeven (13%).
Bij enkele patiënten werden hematologische afwijkingen (anemie en afname van het aantal neutrofielen) waargenomen (zie rubriek 4.4).
Placebogecontroleerde studies bij digitale ulcera
Onderstaande tabel toont de bijwerkingen die optraden bij ≥ 3% van de met Tracleer behandelde patiënten (tweemaal daags 125 mg) in de twee placebogecontroleerde studies bij digitale ulcera, en die meer frequent voorkwamen bij met Tracleer behandelde patiënten:
Bijwerkingen die voorkwamen bij ≥ 3% van de patiënten, en vaker bij patiënten die werden behandeld met Tracleer (125 mg tweemaal daags), in placebogecontroleerde studies bij digitale ulcera
Organen / Bijwerking
Placebo n = 133
Tracleer (alle) n = 175
Infecties en parasitaire aandoeningen
No.
%
No.%
Huidinfecties Urineweginfecties Bloedvataandoeningen
8 3
6% 2%
15 9% 7 4%
Blozen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
2
2%
6 3%
2%
5 3%
11 Maagdarmstelselaandoeningen Diarree Gastrointestinale refluxziekte Buikpijn Constipatie Huid0 en onderhuidaandoeningen
10 2 1 1
8% 2% 1% 1%
16 8 6 6
9% 5% 3% 3%
2 2
2% 2%
3% 3%
Pijn in extremitreit Rugpijn Algemene aandoeningen en toedieningsplaatsstoornissen
7 4
5% 3%
10 7
6% 4%
Perifeer oedeem Perifeer oedeemtoename Vermoeidheid Onderzoeken
6 0 3
5% 0% 2%
24 5 5
14% 3% 3%
Aspartaat aminotransferase verhoogd Alanine aminotransferase verhoogd Afwijkende leverfunctie
2 1 0
2% 1% 0%
11 11 8
6% 6% 5%
NB: alleen bijwerkingen die zijn begonnen na aanvang tot 1 kalenderdag na beëindiging van de behandeling zijn opgenomen.
Eén patiënt kan meer dan één bijwerking hebben gehad.
Laboratoriumafwijkingen
Afwijkingen bij leverfunctieonderzoek
Bosentan werd geassocieerd met dosisafhankelijke verhogingen in leveraminotransferasen, d.w.z. aspartaat- en alanine-aminotransferasen.
Veranderingen in leverenzymen deden zich tijdens het klinische programma in het algemeen voor gedurende de eerste 26 weken van de behandeling, ontwikkelden zich geleidelijk en waren meestal zonder symptomen.
In de post-marketing-periode zijn zeldzame gevallen van levercirrose en leverfalen gerapporteerd (zie het einde van rubriek 4.8).
Het mechanisme van deze bijwerking is onduidelijk.
Deze verhogingen in aminotransferasen kunnen spontaan verdwijnen bij voortzetting van de behandeling met de onderhoudsdosis van Tracleer of na een dosisverlaging, maar onderbreking of beëindiging van de behandeling kan noodzakelijk zijn (zie rubriek 4.4).
In de acht geïntegreerde placebogecontroleerde studies, waarvan zes voor andere indicaties dan pulmonale arteriële hypertensie, werden verhogingen in leveraminotransferasen van meer dan driemaal de bovengrens van normaal waargenomen bij 11,2% van de met bosentan behandelde patiënten vergeleken met 1,8% van de met placebo behandelde patiënten.
Bij 2 van de 658 (0,3%) met bosentan behandelde patiënten werd een verhoging van het bilirubinegehalte tot meer dan driemaal de bovengrens van normaal geassocieerd met verhoogde aminotransferasen (> driemaal de bovengrens van normaal).
Negen van de 74 met bosentan behandelde patiënten met verhoogde leveraminotransferasen (> driemaal de bovengrens van normaal) hadden ook symptomen als buikpijn, misselijkheid/braken en koorts.
Verhogingen van achtmaal de bovengrens van normaal kwamen
12 voor bij 3,7% van de patiënten met pulmonale arteriële hypertensie die waren behandeld met 125 mg tweemaal daags en bij 7,1% van de patiënten met pulmonale arteriële hypertensie die waren behandeld met 250 mg tweemaal daags.
In de twee studies bij patiënten met digitale ulcera was de incidentie van verhoogde leveraminotransferasen (> driemaal de bovengrens van normaal) 11,3% bij de met bosentan behandelde patiënten (n = 168), vergeleken met 0.8% bij placebobehandelde patiënten (n = 129).
Verhogingen van meer dan achtmaal de bovengrens van normaal kwamen voor bij 2,4% van de bosentan-behandelde patiënten met digitale ulcera.
Hemoglobine
De gemiddelde afname van het hemoglobinegehalte vanaf de uitgangswaarde tot voltooiing van de studie bedroeg voor de met bosentan behandelde patiënten 0,9 g/dl en voor de met placebo behandelde patiënten 0,1 g/dl.
In acht placebogecontroleerde studies werden klinisch relevante afnames in het hemoglobinegehalte (> 15% afname vanaf de uitgangswaarde resulterend in waarden van < 11 g/dl) waargenomen bij 5,6% van de met bosentan behandelde patiënten, vergeleken met 2,6% van de met placebo behandelde patiënten.
Bij patiënten met pulmonale arteriële hypertensie die behandeld werden met doseringen van 125 en 250 mg tweemaal daags, bedroeg de klinisch relevante afname van het hemoglobinegehalte 3,0% respectievelijk 1,3% bij de met bosentan en placebo behandelde patiënten.
In de twee studies bij patiënten met digitale ulcera werden klinische relevante dalingen van het hemoglobine (daling versus uitgangswaarden resulterend in hemoglobinegehalte < 10 g/dl) waargenomen bij 4.2% van de met bosentan behandelde patiënten (n=167), vergeleken met 3,1% van de met placebo behandelde patiënten.
In de post-marketing-periode zijn casus gerapporteerd met anemie, waarvoor bloedtransfusies nodig waren (zie rubriek 4.8).
Post-marketing-ervaringen
Het merendeel van de bijwerkingen die zijn gerapporteerd in de post-marketing-periode was vergelijkbaar met de bijwerkingen gemeld in klinische studies.
De bijwerkingen zijn gerangschikt naar frequentie, waarbij gebruik wordt gemaakt van de volgende regel: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Maagdarmstelselaandoeningen:
Vaak: misselijkheid.
Soms: overgeven, buikpijn, diarree.
Lever- en galaandoeningen:
Soms: verhogingen van aminotransferasen geassocieerd met hepatitis en/of geelzucht.
Huid- en onderhuidaandoeningen:
Soms: overgevoeligheidsreacties, waaronder huidontstekingen, pruritus en uitslag.
Immuunsysteemaandoeningen:
Vaak: anemie en hemoglobinedalingen, waarvoor soms een bloedtransfusie nodig is (zie rubriek 4.4).
Soms: trombocytopenie.
4.9 Overdosering
Bosentan werd toegediend als enkelvoudige dosis tot 2400 mg bij gezonde vrijwilligers en tot 2000 mg/dag gedurende 2 maanden bij patiënten met een andere ziekte dan pulmonale arteriële hypertensie.
De meest voorkomende bijwerking was lichte tot matige hoofdpijn.
Een zeer grote overdosering zou kunnen resulteren in duidelijke hypotensie waarvoor actieve cardiovasculaire ondersteuning nodig is.
In de post-marketing-periode is één casus gerapporteerd van een mannelijke adolescent met een overdosis van 10.000 mg bosentan.
Hij had symptomen van misselijkheid, braken, hypotensie, duizeligheid, zweten en troebele visus.
Zonder bloeddruk ondersteunende maatregelen herstelde hij volledig binnen 24 uur.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antihypertensiva, ATC-code:
C02KX01
Werkingsmechanisme
Bosentan is een dubbele endotheline-receptorantagonist (ERA) met affiniteit voor zowel endotheline A- als B- (ETA- en ETB-) receptoren.
Bosentan vermindert zowel de pulmonale als de systemische vaatweerstand en dit resulteert in een verhoogd hartminuutvolume zonder de hartslag te versnellen.
Het neurohormoon endotheline-1 (ET-1) is een van de krachtigste bekende vasoconstrictoren en kan fibrose, celproliferatie, hypertrofie van het hart en remodellering bevorderen en is pro-inflammatoir.
Deze effecten worden gemedieerd door de binding van endotheline aan ETA- en ETB-receptoren die zich bevinden in het endothelium en vasculaire gladde spiercellen.
ET-1-concentraties in weefsels en plasma zijn verhoogd in een aantal aandoeningen van het hart en vaatstelsel en aandoeningen van het steunweefsel, waaronder pulmonale arteriële hypertensie, scleroderma, acuut en chronisch hartfalen, myocardiale ischemie, systemische hypertensie en atherosclerose.
Dit suggereert een rol van ET-1 in de pathologie van deze aandoeningen.
In pulmonale arteriële hypertensie en hartfalen, in de afwezigheid van blokkade van endothelinereceptoren, zijn verhoogde ET-1-concentraties sterk gecorreleerd met de ernst en prognose van deze ziekten.
Bosentan wedijvert met het binden van ET-1- en andere ET-peptiden aan zowel ETA- als ETB-receptoren, met een iets hogere affiniteit voor ETA-receptoren (Ki = 4,1– 43 nM) dan voor ETB-receptoren (Ki = 38– 730 nM).
Bosentan blokkeert specifiek ET-receptoren en bindt niet aan andere receptoren.
Werkzaamheid
Diermodellen In diermodellen van pulmonale hypertensie werd door de chronische orale toediening van bosentan de pulmonale vasculaire weerstand verminderd en de hypertrofie van de longvaten en het rechterhartventrikel tegengegaan.
In een diermodel van longfibrose verminderde bosentan de afzet van collageen in de longen.
14 Werkzaamheid bij volwassen patiënten met pulmonale arteriële hypertensie Twee gerandomiseerde, dubbelblinde, multicentrische, placebogecontroleerde studies zijn uitgevoerd bij 32 (studie AC-052-351) en 213 (studie AC-052-352, BREATHE-1) volwassen patiënten met ernstige (WHO-klasse III– IV) pulmonale arteriële hypertensie (primaire pulmonale hypertensie of pulmonale hypertensie secundair aan voornamelijk scleroderma).
Na 4 weken behandeling met Tracleer 62,5 mg tweemaal daags waren de onderzochte onderhoudsdoses in deze studies 125 mg tweemaal daags in AC-052-351 en 125 mg tweemaal daags en 250 mg tweemaal daags in AC-052-352.
Tracleer werd toegevoegd aan de behandeling die patiënten op dat moment ontvingen, welke kon bestaan uit een combinatie van anticoagulantia, vaatverwijders (bijv. calciumantagonisten), diuretica, zuurstof en digoxine, maar niet epoprostenol.
De controle was placebo plus de behandeling op dat moment.
Het primaire eindpunt voor elke studie was de verandering in de gelopen afstand in 6 minuten na 12 weken in de eerste studie en na 16 weken in de tweede studie.
In beide studies resulteerde de behandeling met Tracleer in een significante toename van de inspanningscapaciteit.
De placebogecorrigeerde toename van de gelopen afstand vergeleken met de uitgangswaarde bedroeg respectievelijk 76 meter (p = 0,02; t-test) en 44 meter (p = 0,0002; Mann-Whitney U-test) bij het primaire eindpunt van elke studie.
De verschillen tussen de groepen die 125 mg tweemaal daags en 250 mg tweemaal daags ontvingen, waren niet statistisch significant, maar er was een trend zichtbaar dat de inspanningscapaciteit in de groep behandeld met 250 mg tweemaal daags verbeterde.
De verbetering in gelopen afstand werd zichtbaar na 4 weken behandeling, was duidelijk aantoonbaar na 8 weken behandeling en bleef behouden gedurende 28 weken dubbelblinde behandeling in een subpopulatie van patiënten.
In een retrospectieve analyse op basis van verandering in de gelopen afstand, WHO functionele klasse en kortademigheid van de 95 patiënten gerandomiseerd op Tracleer 125 mg tweemaal daags in de placebogecontroleerde studies, bleek na 8 weken dat 66 patiënten er baat bij hadden, 22 stabiel waren en 7 verslechterd waren.
Ten opzichte van de uitgangswaarde hadden 6 van de 22 patiënten die na 8 weken stabiel waren er baat bij na 12/16 weken behandeling en 4 verslechterden.
Ten opzichte van de uitgangswaarde hadden 3 van de 7 patiënten die verslechterden na 8 weken er baat bij na 12/16 weken behandeling en 4 verslechterden.
Invasieve hemodynamische parameters werden alleen in de eerste studie gemeten.
Behandeling met Tracleer leidde tot een significante toename van de cardiale index, geassocieerd met een significante afname van de longslagaderdruk, pulmonale vaatweerstand en gemiddelde rechterkamerdruk.
Een vermindering van symptomen van pulmonale arteriële hypertensie werd waargenomen na behandeling met Tracleer.
Patiënten die met Tracleer werden behandeld, waren minder kortademig tijdens het lopen.
In de AC-052-352-studie werd 92% van de 213 patiënten voorafgaand aan de behandeling geclassificeerd als WHO-klasse III en 8% als klasse IV.
Behandeling met Tracleer leidde in 42,4% van de patiënten (placebo 30,4%) tot een verbetering in de WHO functionele klasse.
De verandering in de WHO functionele klasse tijdens beide studies was significant beter voor patiënten die met Tracleer werden behandeld dan voor patiënten die met de placebo werden behandeld.
De behandeling met Tracleer liet na 28 weken een significante vertraging van de klinische achteruitgang zien ten opzichte van de placebo (respectievelijk 10,7% en 37,1%; p = 0,0015).
In een gerandomiseerd, dubbelblind, multicenter, placebogecontroleerd onderzoek (AC-052-364; EARLY) werden 185 patiënten met PAH WHO functionele klasse II (gemiddelde afgelegde afstand bij de 6-minutenlooptest was 435 meter) gedurende 4 weken behandeld met bosentan 62,5 mg tweemaal daags gevolgd door een behandeling van 6 maanden met bosentan 125 mg tweemaal daags (n = 93) of placebo (n = 92).
De deelnemende patiënten waren ofwel nog niet eerder voor PAH behandeld (n = 156) ofwel volgden een behandeling met een stabiele dosis sildenafil (n = 29).
15 verandering in de pulmonale vaatweerstand ten opzichte van de uitgangssituatie en de verandering in de afgelegde afstand bij de 6-minutenlooptest van de uitgangssituatie tot maand 6 ten opzichte van de met placebo behandelde patiënten.
In de onderstaande tabel zijn de vooraf gespecificeerde protocolanalyses weergegeven.
Pulmonale vaatweerstand
(dyn.sec/cm5)
Afgelegde afstand bij 6-minutenlooptest (m)
Placebo (n = 88)
Bosentan (n = 80)
Placebo (n = 91) Bosentan
Uitgangssituatie; gemiddelde (standaarddeviatie)
802 (365)
851 (535)
431 (92) 443
Veranderingen ten opzichte van de uitgangssituatie; gemiddelde (standaarddeviatie)
128 (465)
-69 (475)
11 (74)
Effect van de behandeling
-22,6%
19
95% CL p-waarde
-34, -10 < 0,0001
-4, 42 0,0758
Een mindere mate van klinische verslechtering, bepaald aan de hand van de symptomatische progressie, ziekenhuisopname voor PAH en overlijden, ten opzichte van de placebogroep (proportionele risicoverlaging van 77%, 95%, CI 20-94%, p = 0,0114), werd in verband gebracht met de behandeling met bosentan.
Het effect van de behandeling kwam voort uit een verbetering van de symptomatische progressie.
In de bosentan- groep moest één patiënt in het ziekenhuis worden opgenomen als gevolg van een verslechtering van PAH en in de placebogroep gold dit voor 3 patiënten.
In elke behandelinggroep overleed slechts één patiënt tijdens de 6 maanden durende, dubbelblinde onderzoeksperiode en daarom kunnen er geen conclusies worden getrokken met betrekking tot de overleving.
In een prospectief, multicenter, gerandomiseerd, dubbelblind, placebogecontroleerd onderzoek (BREATHE- 5) kregen patiënten met pulmonale arteriële hypertensie WHO functionele klasse III en Eisenmenger- fysiologie geassocieerd met een aangeboren hartafwijking gedurende 4 weken tweemaal daags 62,5 mg Tracleer toegediend, gevolgd door tweemaal daags 125 mg gedurende 12 weken (n = 37), dan wel een placebo (n = 17).
Het primaire doel was om aan te tonen dat Tracleer niet leidde tot verergering van hypoxemie.
Na 16 weken was de gemiddelde zuurstofsaturatie in de bosentan-groep gestegen met 1,0% (95% CI – 0,7; 2,8%) ten opzichte van de placebogroep, waarmee werd aangetoond dat bosentan niet leidde tot verergering van hypoxemie.
De gemiddelde pulmonale vaatweerstand was in de bosentan-groep significant afgenomen (waarbij met name een effect werd waargenomen bij de subgroep van patiënten met een tweerichting intracardiale shunt).
Na 16 weken bedroeg de gemiddelde placebogecorrigeerde toename van de tijdens de 6-minuten looptest afgelegde afstand 53 meter (p = 0,0079), hetgeen de verbetering van de inspanningscapaciteit weergeeft.
Een open-label, niet-vergelijkend onderzoek (AC-052-362; BREATHE-4) is uitgevoerd bij 16 patiënten met PAH (WHO-klasse III) geassocieerd met een HIV-infectie.
Deze patiënten werden gedurende vier weken behandeld met Tracleer 62,5 mg tweemaal daags gevolgd door 125 mg tweemaal daags gedurende 12 weken.
Gezien de beperkingen van het onderzoek (klein aantal patiënten, niet-gestandaardiseerd farmacokinetisch onderzoek naar antiretrovirale geneesmiddelen, heterogeniteit van behandelschema’ s) kan er geen formele conclusie worden getrokken ten aanzien van de effecten van bosentan op de werkzaamheid van antiretrovirale geneesmiddelen.
Bij 5 patiënten werd een toename van de
Van dit onderzoek zijn geen klinische gegevens beschikbaar na 16 weken.
Er zijn geen studies uitgevoerd die gunstige effecten op overleving bij behandeling met Tracleer aantonen.
De gezondheidstoestand op de lange termijn werd echter wel geregistreerd voor alle 235 patiënten die werden behandeld met bosentan in de twee centrale placebogecontroleerde studies (AC-052-351 en AC-052- 352) en/of hun twee ongecontroleerde, open-label extensies.
De gemiddelde behandelingsduur met bosentan was 1,9 jaar ± 0,7 jaar; [min:
0,1; max:
3,3 jaar] en de patiënten werden gedurende een gemiddelde periode van 2,0 ± 0,6 jaar geobserveerd.
De meerderheid van de patiënten werd gediagnosticeerd met PPH (72%) en was ingedeeld in WHO functionele klasse III (84%).
In deze totale populatie waren de Kaplan-Meier- schattingen van overleving respectievelijk 93% en 84% na 1 en 2 jaar na start van de behandeling met Tracleer.
De overlevingsschatting was lager in de subgroep van patiënten met PAH secundair aan systemische sclerose.
Deze schatting zou kunnen zijn beïnvloed door de start met een epoprostenol- behandeling bij 43 van de 235 patiënten.
Studie bij kinderen met pulmonale arteriële hypertensie Er is één studie uitgevoerd bij kinderen met pulmonale hypertensie.
Tracleer is geëvalueerd tijdens een niet- gecontroleerde open-label studie bij 19 kinderen met pulmonale arteriële hypertensie (AC-052-356, BREATHE-3:
10 patiënten met primaire pulmonale hypertensie en 9 patiënten met pulmonale hypertensie gerelateerd aan aangeboren hartafwijkingen).
Deze studie werd primair opgezet als farmacokinetische studie (zie rubriek 5.2).
Patiënten werden naar lichaamsgewicht verdeeld over drie groepen met hieraan aangepaste doseringen (zie rubriek 4.2) en werden gedurende 12 weken behandeld.
De helft van de patiënten in iedere groep werd al behandeld met intraveneus epoprostenol; de epoprostenol-dosering werd constant gehouden gedurende de studie.
De leeftijden liepen uiteen van 3 tot 15 jaar.
Patiënten werden bij aanvang van de studie beoordeeld als WHO functionele klasse II (n = 15 patiënten, 79%) of klasse III (n = 4 patiënten, 21%).
Hemodynamische gegevens werden verzameld van 17 patiënten.
De gemiddelde toename van de cardiale index ten opzichte van de uitgangswaarde bedroeg 0,5 l/ min/m2, de gemiddelde daling van de gemiddelde longslagaderdruk bedroeg 8 mmHg en de gemiddelde daling van de pulmonale arteriële vaatweerstand bedroeg 389 dyn·sec·cm-5.
Deze hemodynamische verbeteringen ten opzichte van de uitgangswaarden waren gelijk in de groepen met of zonder gelijktijdig gebruik van epoprostenol.
De veranderingen van de parameters van de inspanningstests 12 weken na de uitgangsmetingen waren zeer variabel en niet significant.
Werkzaamheid in combinatie met epoprostenol De combinatie van Tracleer en epoprostenol is onderzocht in twee studies:
AC-052-355 (BREATHE-2) en AC-052-356 (BREATHE-3).
AC-052-355 was een multicentrische, gerandomiseerde, dubbelblinde studie in parallelle groepen met Tracleer versus placebo bij 33 patiënten met ernstige pulmonale arteriële hypertensie die werden behandeld met epoprostenol.
AC-052-356 was een open-label, niet-gecontroleerde studie; 10 van de 19 kinderen gebruikten tegelijkertijd Tracleer en epoprostenol gedurende de 12 weken durende studie.
Het veiligheidsprofiel van deze combinatie was niet anders dan viel te verwachten voor elk component afzonderlijk en de combinatie werd goed verdragen door kinderen én volwassenen.
Een klinisch voordeel van de combinatie werd niet gevonden.
Systemische sclerose met digitale ulcera Er zijn twee gerandomiseerde, dubbelblinde, multicenter, placebogecontroleerde studies uitgevoerd in 122 (Studie AC-052-401, RAPIDS-1) en 190 (Studie AC-052-331, RAPIDS-2) volwassen patiënten met systemische sclerose en digitale ulcera (ofwel aanhoudende digitale ulcera ofwel een voorgeschiedenis van digitale ulcera in het voorafgaande jaar).
In studie AC-052-331 moesten patiënten minimaal één recent opgetreden digitale ulcus hebben terwijl in de twee studies samen 85% van de patiënten aanhoudende digitale ulcera hadden bij de start van de studie.
Na vier weken behandeling met Tracleer 62,5 mg tweemaal daags was de onderhoudsdosering in beide studies 125 mg tweemaal daags.
Ondersteunende behandeling voor systemische sclerose en voor digitale ulcera was toegestaan als deze constant bleef
17 gedurende minimaal één maand voor de start van de behandeling en gedurende de dubbelblinde studieperiode.
Het aantal nieuwe digitale ulcera, waarbij de uitgangswaarde werd vergeleken met het eindpunt, was het primaire eindpunt in beide studies.
Behandeling met Tracleer resulteerde in een vermindering van het aantal nieuwe digitale ulcera gedurende de behandelingsperiode, vergeleken met placebo.
In studie AC-052-401 ontwikkelden, gedurende de 16 weken dubbelblinde behandeling, patiënten in de bosentangroep gemiddeld 1,4 nieuwe digitale ulcera versus 2,7 nieuwe digitale ulcera in de placebogroep (p = 0,0042).
In studie AC- 052-331, gedurende de 24 weken dubbelblinde behandeling, waren de vergelijkbare getallen respectievelijk 1,9 versus 2,7 nieuwe digitale ulcera (p = 0,0351).
In beide studies hadden met bosentan behandelde patiënten minder de neiging om meerdere nieuwe digitale ulcera te ontwikkelen gedurende de studie en duurde het ook langer voor iedere digitale ulcus om te ontwikkelen dan bij patiënten met placebo.
Het effect van bosentan op de vermindering van het aantal nieuwe digitale ulcera was meer uitgesproken in patiënten met meerdere digitale ulcera.
In geen van beide studies werd een effect van bosentan waargenomen op de helingstijd van digitale ulcera.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van bosentan is met name onderzocht bij gezonde personen.
Beperkte gegevens tonen aan dat de blootstelling aan bosentan bij volwassen patiënten met pulmonale arteriële hypertensie ongeveer tweemaal groter is dan bij gezonde volwassen vrijwilligers.
Bij gezonde vrijwilligers vertoont bosentan een dosis- en tijdsafhankelijke farmacokinetiek.
Klaring en verdelingsvolume verminderen naarmate de intraveneuze doses toenemen en stijgen met het verstrijken van de tijd.
Na orale toediening is de systemische blootstelling bij doses tot 500 mg evenredig met de dosis.
Bij hogere doses stijgen de Cmax en AUC minder dan evenredig met de dosis.
Resorptie
Bij gezonde vrijwilligers is de absolute biologische beschikbaarheid van bosentan ongeveer 50% en deze wordt niet beïnvloed door voedsel.
De piekplasmawaarden worden binnen 3–5 uur bereikt.
Distributie
Bosentan is sterk gebonden (> 98%) aan plasma-eiwitten, voornamelijk albumine.
Bosentan wordt niet door erythrocyten opgenomen.
Het distributievolume (Vss) van ongeveer 18 liter werd bepaald na een intraveneuze dosis van 250 mg.
Biotransformatie en eliminatie
Na een enkelvoudige intraveneuze dosis van 250 mg was de klaring 8,2 l/uur.
De terminale eliminatiehalfwaardetijd (t½) is 5,4 uur.
Bij meervoudige toediening nemen plasmaconcentraties van bosentan geleidelijk af tot 50%–65% van de waarden na toediening van een enkelvoudige dosis.
Deze afname wordt waarschijnlijk veroorzaakt door auto-inductie van metaboliserende leverenzymen.
Na 3–5 dagen wordt een evenwichtssituatie bereikt.
Bosentan wordt uitgescheiden via de gal na metabolisme in de lever door de cytochroom P450-iso-enzymen CYP2C9 en CYP3A4.
Minder dan 3% van een toegediende orale dosis wordt uitgescheiden via de urine.
18 Bosentan wordt omgezet in drie metabolieten en slechts één daarvan is farmacologisch actief.
Deze metaboliet wordt voornamelijk onveranderd via de gal uitgescheiden.
Bij volwassen patiënten is de blootstelling aan de actieve metaboliet groter dan bij gezonde vrijwilligers.
Bij patiënten met bewezen cholestasis kan de blootstelling aan de actieve metaboliet verhoogd zijn.
Bosentan induceert CYP2C9 en CYP3A4 en mogelijk ook CYP2C19 en P-glycoproteïne.
In vitro in levercelculturen remt bosentan de galzuuruitscheidingspomp.
In vitro had bosentan geen relevante remmende invloed op de geteste CYP-iso-enzymen (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1 en 3A4).
Daarom wordt niet verwacht dat bosentan de plasmaconcentraties verhoogt van geneesmiddelen die door deze iso-enzymen worden gemetaboliseerd.
Farmacokinetische parameters in bijzondere populaties
Gebaseerd op het onderzochte bereik van elke variabele is niet te verwachten dat de farmacokinetiek van bosentan in enig relevant opzicht beïnvloed wordt door geslacht, lichaamsgewicht, ras of leeftijd in de volwassen populatie.
Er zijn geen kinetische gegevens beschikbaar met betrekking tot kinderen jonger dan 3 jaar.
Kinderen De farmacokinetiek van enkelvoudige en meervoudige orale toedieningen werd bestudeerd bij kinderen met pulmonale arteriële hypertensie met doseringen die waren aangepast aan hun lichaamsgewicht (zie rubriek 4.2 en 5.1).
De blootstelling aan bosentan verminderde in de tijd op een manier die consistent is met de van bosentan bekende autoinductie.
De gemiddelde AUC (CV%)-waarden van bosentan bij kinderen behandeld met 31,25, 62,5 of 125 mg tweemaal daags waren respectievelijk 3496 (49), 5428 (79) en 6124 (27) ng·h/ml en waren lager dan de waarde van 8149 (47) ng·h/ml die werd gezien bij volwassen patiënten met pulmonale arteriële hypertensie die tweemaal daags 125 mg gebruikten.
In de evenwichtssituatie bedroeg de systemische blootstelling van kinderen van 10–20 kg, 20–40 kg en > 40 kg respectievelijk 43%, 67% en 75% van de systemische waarde bij volwassenen.
De oorzaak van dit verschil is onduidelijk en is mogelijk gerelateerd aan een hoger levermetabolisme en hogere uitscheiding.
De gevolgen van deze bevindingen met betrekking tot hepatotoxiciteit zijn onbekend.
Geslacht of het gelijktijdige gebruik van intraveneus epoprostenol hadden geen significant effect op de farmacokinetiek van bosentan.
Leverfunctiestoornissen Bij patiënten met een lichte leverfunctiestoornis (Child-Pugh klasse A) zijn geen relevante veranderingen in de farmacokinetiek waargenomen.
Bij patiënten met een lichte leverfunctiestoornis waren de AUC van bosentan in de evenwichtssituatie en de AUC van de actieve metaboliet (Ro 48-5033) 9% respectievelijk 33% hoger dan bij gezonde vrijwilligers.
De farmacokinetiek van bosentan is niet onderzocht bij patiënten met Child-Pugh klasse B en C leverfunctiestoornis.
Tracleer is gecontra-indiceerd bij deze patiëntenpopulatie (zie rubriek 4.3).
Nierfunctiestoornissen Bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring 15–30 ml/min) namen de plasmaconcentraties van bosentan met ongeveer 10% af.
De plasmaconcentraties van de metabolieten van bosentan verdubbelden ongeveer bij deze patiënten vergeleken met vrijwilligers met een normale nierfunctie.
Er is geen aanpassing van de dosering noodzakelijk voor patiënten met nierfunctiestoornissen.
Er is geen specifieke klinische ervaring met dialysepatiënten.
Gezien de fysisch-chemische eigenschappen en de hoge mate van eiwitbinding van bosentan wordt niet verwacht dat bosentan tijdens dialyse in significante hoeveelheden uit de bloedsomloop wordt verwijderd (zie rubriek 4.2).
19 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een twee jaar durend onderzoek naar carcinogeniciteit in muizen werd een verhoogde gecombineerde incidentie waargenomen van hepatocellulaire adenomen en carcinomen in mannetjes, maar niet in vrouwtjes, bij plasmaconcentraties die ongeveer twee- tot viermaal hoger waren dan die bereikt worden bij de therapeutische dosering bij mensen.
Bij ratten leidde de orale toediening van bosentan gedurende twee jaar tot een kleine, significante toename van de gecombineerde incidentie van folliculaire celadenomen en -carcinomen in de schildklier bij mannetjes, maar niet bij vrouwtjes, bij plasmaconcentraties die ongeveer negen- tot veertienmaal hoger waren dan die bereikt worden bij de therapeutische dosering bij mensen.
Bosentan had geen effect in tests voor genotoxiciteit.
Bij ratten werd een licht verstoorde balans waargenomen voor schildklierhormonen, die werd veroorzaakt door bosentan.
Er zijn echter geen gegevens die aantonen dat bosentan de schildklierfunctie (thyroxine, TSH) van mensen beïnvloedt.
Het effect van bosentan op de mitochondriale functie is onbekend.
Er is aangetoond dat bosentan teratogeen is in ratten bij plasmaconcentraties die 1,5 keer hoger waren dan de concentraties die bereikt worden na therapeutische dosering bij mensen.
De teratogene effecten, waaronder misvorming van het hoofd, het gezicht en de belangrijke bloedvaten, waren dosisafhankelijk.
Een gelijksoortig patroon van misvormingen waargenomen bij andere ET-receptorantagonisten en bij ET-knock- out-muizen wijst erop dat dit een klasseneffect is.
Adequate voorzorgsmaatregelen moeten worden genomen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.3, 4.4 en 4.6).
Evenmin was er een ongunstig effect op de ontwikkeling van het pre- implantatie embryo of op de implantatie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Maïszetmeel Voorverstijfseld zetmeel Natriumzetmeelglycolaat Povidon Glyceroldibehenaat Magnesiumstearaat
Hypromellose Glyceroltriacetaat Talk Titaniumdioxide (E171) IJzeroxidegeel (E172) IJzeroxiderood (E172) Ethylcellulose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
20 6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
PVC/PE/PVDC/aluminiumdoordrukstrips met 14 filmomhulde tabletten.
62,5 mg:
Dozen bevatten 14, 56 of 112 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/220/001 EU/1/02/220/002 EU/1/02/220/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van verlening van eerste vergunning:
15 mei 2002
Datum van vernieuwing:
15 mei 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Evaluation Agency (EMEA) http://www.emea.europe.eu/.
21 1.
NAAM VAN HET GENEESMIDDEL
Tracleer 125 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk filmomhulde tablet bevat 125 mg bosentan (als monohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
FARMACEUTISCHE VORM
Filmomhulde tablet:
Oranjewit, ovaal, biconvex, filmomhulde tabletten, aan één zijde reliëfopdruk met “125”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van pulmonale arteriële hypertensie (PAH) om de inspanningscapaciteit en de symptomen te verbeteren bij patiënten met WHO functionele klasse III.
Werkzaamheid is aangetoond in: • Primaire (idiopathische en familiaire) PAH • PAH secundair aan scleroderma zonder significante interstitiële longziekte • PAH geassocieerd met aangeboren systemische-naar-pulmonale shunts en Eisenmenger-fysiologie.
Ook bij patiënten met PAH WHO functionele klasse II zijn verscheidene verbeteringen geconstateerd (zie rubriek 5.1).
Tracleer is ook geïndiceerd voor de vermindering van het aantal nieuwe digitale ulcera bij patiënten met systemische sclerose en aanhoudende digitale ulcera (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Pulmonale arteriële hypertensie
De behandeling mag alleen gestart en gecontroleerd worden door een arts ervaren in de behandeling van pulmonale arteriële hypertensie.
Bij het begin van de behandeling met Tracleer is de dosis 62,5 mg tweemaal daags gedurende 4 weken, die vervolgens wordt verhoogd tot de onderhoudsdosis van 125 mg tweemaal daags.
Tabletten worden ’s ochtends en ‘s avonds oraal ingenomen, met of zonder voedsel.
In het geval van klinische verslechtering (bijv. een afname met minimaal 10% van de afstand die tijdens de 6-minuten looptest is afgelegd ten opzichte van de afstand die voor de start van de behandeling werd afgelegd) ondanks behandeling met Tracleer gedurende minimaal 8 weken (onderhoudsdosis gedurende minimaal 4 weken), moeten andere behandelingen in overweging worden genomen.
Er dient op gewezen te worden dat sommige patiënten die na 8 weken behandeling met Tracleer niet reageren, positief kunnen reageren indien de behandeling nog 4 tot 8 weken wordt voortgezet.
Indien wordt besloten om de behandeling met Tracleer te beëindigen, dan moet dit geleidelijk gebeuren terwijl een andere behandeling wordt geïntroduceerd.
Bij sommige patiënten die niet
22 goed reageren op Tracleer 125 mg tweemaal daags, kan de inspanningscapaciteit licht verbeteren indien de dosering wordt verhoogd tot 250 mg tweemaal daags.
De voor- en nadelen moeten zorgvuldig worden afgewogen, rekening houdend met het feit dat de levertoxiciteit dosisafhankelijk is (zie rubriek 4.4 en 5.1).
Beëindiging van de behandeling
Systemische sclerose met aanhoudende digitale ulcera
De behandeling mag alleen gestart en gecontroleerd worden door een arts ervaren in de behandeling van systemische sclerose.
Bij het begin van de behandeling met Tracleer is de dosis 62,5 mg tweemaal daags gedurende 4 weken, die vervolgens wordt verhoogd tot de onderhoudsdosis van 125 mg tweemaal daags.
Tabletten worden ’s ochtends en ‘s avonds oraal ingenomen, met of zonder voedsel.
De ervaring in gecontroleerde klinische studies in deze indicatie is beperkt tot 6 maanden (zie rubriek 5.1).
De respons van de patiënt op de behandeling en de noodzaak om de behandeling voort te zetten dienen op regelmatige basis te worden geëvalueerd.
Er dient een zorgvuldige afweging te worden gemaakt van de na- en voordelen van de behandeling, waaronder de afweging van de levertoxiciteit van bosentan (zie rubrieken 4.4. en 4.8).
Speciale populaties
Dosering bij leverfunctiestoornissen
Aanpassing van de dosering is niet nodig bij patiënten met een lichte leverfunctiestoornis (d.w.z.
Child-Pugh klasse A) (zie rubriek 5.2).
Matige tot ernstige leverfunctiestoornissen zijn contra-indicaties voor het gebruik van Tracleer (zie rubriek 4.3, 4.4 en 5.2).
Dosering bij nierfunctiestoornissen
Een aanpassing van de dosis is niet noodzakelijk bij patiënten met een nierfunctiestoornis.
Een aanpassing van de dosis is niet noodzakelijk bij patiënten die dialyse ondergaan (zie rubriek 5.2).
Dosering bij ouderen
Een aanpassing van de dosis is niet noodzakelijk bij patiënten ouder dan 65 jaar.
Kinderen
-
Pulmonale arteriële hypertensie:
De veiligheid en werkzaamheid bij patiënten jonger dan 12 jaar zijn onvoldoende gedocumenteerd.
Het volgende doseringsschema is gebruikt in studie AC-052-356 (BREATHE-3).
Lichaamsgewicht (kg)
Startdosis (4 weken)
Onderhoudsdosis
10 ≤ × ≤ 20
31,25 mg eenmaal daags
31,25 mg tweemaal daags
20
< × ≤ 40 > 40
31,25 mg tweemaal daags 62,5 mg tweemaal daags
62,5 mg tweemaal daags 125 mg tweemaal daags
Deze studie werd hoofdzakelijk opgezet om de farmacokinetiek bij kinderen vast te stellen.
Het aantal bestudeerde patiënten per groep was onvoldoende om een optimaal doseringsschema vast te stellen voor kinderen jonger dan 12 jaar (zie ook rubriek 5.1).
De farmacokinetische resultaten toonden aan dat de systemische blootstelling lager was dan bij volwassenen met pulmonale hypertensie (zie rubriek 5.2), wat kan resulteren in een suboptimaal effect op het longvaatbed.
Echter, de veiligheid van hogere doseringen is niet vastgesteld bij kinderen.
Er is geen ervaring bij kinderen jonger dan 3 jaar.
-
Systemische sclerose met aanhoudende digitale ulcera:
Er zijn geen gegevens betreffende veiligheid en effectiviteit bij patiënten onder 18 jaar.
Patiënten met een laag lichaamsgewicht
Er is weinig ervaring bij patiënten met een lichaamsgewicht lager dan 40 kg.
4.3 Contra-indicaties
• Overgevoeligheid voor de actieve stof of voor één van de hulpstoffen • Child-Pugh klasse B of C, d.w.z. matige tot ernstige leverfunctiestoornis (zie rubriek 5.2) • Uitgangswaarden van leveraminotransferasen, d.w.z. aspartaat-aminotransferase (AST) en/of alanine- aminotransferase (ALT), hoger dan driemaal de bovengrens van normaal (zie rubriek 4.4) • Gelijktijdig gebruik van cyclosporine A (zie rubriek 4.5) • Zwangerschap • Vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptiemethode gebruiken (zie rubriek 4.4, 4.5 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid van Tracleer is niet vastgesteld bij patiënten met ernstige pulmonale arteriële hypertensie.
Als de klinische situatie verslechtert (zie rubriek 4.2), dient te worden overwogen tot een andere behandeling over te gaan die aanbevolen is in het ernstige stadium van de ziekte (bijv. epoprostenol).
De verhouding tussen de voor- en nadelen van bosentan is niet vastgesteld bij patiënten met een WHO-klasse I functionele status van pulmonale arteriële hypertensie.
Behandeling met Tracleer mag alleen worden gestart als de systemische systolische bloeddruk hoger is dan 85 mmHg.
Van Tracleer is niet aangetoond dat het een gunstig effect heeft op de genezing van bestaande digitale ulcera.
Leverfunctie
Verhogingen van leveraminotransferasen, d.w.z. aspartaat- en alanine-aminotransferase (AST en/of ALT) geassocieerd met bosentan zijn dosisafhankelijk.
Veranderingen van leverenzymen doen zich meestal voor binnen de eerste 26 weken van behandeling, maar kunnen ook later tijdens de behandeling optreden (zie rubriek 4.8).
Deze verhogingen zijn waarschijnlijk gedeeltelijk te wijten aan competitieve remming van de excretie van galzouten door hepatocyten, maar andere mechanismen, die niet duidelijk zijn vastgesteld, zijn
24 mogelijk ook betrokken bij het ontstaan van een leverfunctiestoornis.
Het kan niet worden uitgesloten dat ophoping van bosentan in hepatocyten leidt tot celdood en een mogelijke ernstige beschadiging van de lever of een immunologisch mechanisme.
Leveraminotransferasewaarden moeten worden gemeten vóór het begin van de behandeling en vervolgens elke maand gedurende de behandeling met Tracleer.
Bovendien moeten de leveraminotransferasewaarden 2 weken na elke dosisverhoging worden gemeten.
Aanbevelingen in geval van ALT/AST-verhogingen
ALT/AST-waarden > 3 en ≤ 5 × ULN
Aanbevelingen voor behandeling en controle De waarde bevestigen door nogmaals een leverfunctietest uit te voeren; indien de waarde is bevestigd, de dagelijkse dosis verlagen of de behandeling beëindigen (zie rubriek 4.2), de aminotransferasewaarden minstens elke 2 weken controleren.
Als de aminotransferasewaarden terugkeren naar het niveau voorafgaand aan de behandeling kan worden overwogen de behandeling met Tracleer voort te zetten of te hervatten onder de hieronder beschreven voorwaarden.
> 5 en ≤ 8 × ULN
De waarde bevestigen door nogmaals een levertest uit te voeren; indien de waarde is bevestigd, de behandeling beëindigen en de aminotransferasewaarden minstens elke 2 weken controleren.
Als de aminotransferasewaarden terugkeren naar het niveau voorafgaand aan de behandeling kan worden overwogen de behandeling met Tracleer te hervatten onder de hieronder beschreven voorwaarden.
> 8 × ULN
De behandeling moet worden beëindigd en hervatting van de behandeling met Tracleer mag niet worden overwogen.
In geval van klinische symptomen van leverschade, d.w.z. misselijkheid, overgeven, koorts, buikpijn, geelzucht, ongebruikelijke slaperigheid of moeheid, grieperig gevoel (gewrichtspijn, spierpijn, koorts), moet de behandeling met Tracleer worden beëindigd en deze mag niet worden hervat.
Bij de hervatting moeten de richtlijnen uit rubriek 4.2 worden gevolgd.
Aminotransferasewaarden moeten binnen 3 dagen na de hervatting worden gecontroleerd, vervolgens na 2 weken en daarna overeenkomstig bovengenoemde aanbevelingen.
ULN = Upper Limit of Normal (bovengrens van normaal)
Hemoglobinegehalte
Behandeling met bosentan wordt geassocieerd met een dosisafhankelijke afname van het hemoglobinegehalte (zie rubriek 4.8).
De aan bosentan gerelateerde verlagingen van het hemoglobinegehalte in placebogecontroleerde studies waren niet progressief en stabiliseerden zich na de eerste 4–12 weken van de behandeling.
Er wordt aanbevolen het hemoglobinegehalte te controleren voorafgaand aan de behandeling, elke maand gedurende de eerste vier maanden en daarna elke drie maanden.
Als zich een klinisch relevante daling in het hemoglobinegehalte voordoet, dan dient er verder onderzoek plaats te vinden om de oorzaak en de noodzaak van een specifieke behandeling vast te stellen.
In de post-marketing-periode zijn casus gerapporteerd met anemie, waarvoor bloedtransfusies nodig waren (zie rubriek 4.8).
25 Gebruik door vrouwen in de vruchtbare leeftijd
Bij vrouwen in de vruchtbare leeftijd mag geen behandeling met Tracleer worden gestart, tenzij zij betrouwbare anticonceptiemiddelen gebruiken (zie rubriek 4.5) en het resultaat van de zwangerschapstest vóór de behandeling negatief is (zie rubriek 4.6).
Voordat met Tracleer wordt gestart, dient bij vrouwen in de vruchtbare leeftijd te worden vastgesteld dat er geen sprake is van zwangerschap, dient adequate voorlichting te worden gegeven over betrouwbare anticonceptiemethoden en dient betrouwbare anticonceptie te worden gestart.
Patiënten en voorschrijvers dienen zich te realiseren dat Tracleer, vanwege farmacokinetische interacties, hormonale anticonceptie ineffectief kan maken (zie rubriek 4.5).
Daarom moeten vrouwen in de vruchtbare leeftijd niet slechts hormonale anticonceptie gebruiken (waaronder orale, injecteerbare, transdermale en implementeerbare anticonceptiva), maar dienen zij daarnaast een aanvullende of een alternatieve betrouwbare anticonceptiemethode te gebruiken.
Bij enige twijfel over het te geven anticonceptieadvies aan de individuele patiënt wordt aangeraden een gynaecoloog te raadplegen.
Vanwege het risico op falen van hormonale anticonceptie bij behandeling met Tracleer en vanwege het risico op ernstige verergering van de pulmonale hypertensie door zwangerschap wordt aangeraden maandelijkse zwangerschapstesten uit te voeren om zwangerschap vroegtijdig te kunnen vaststellen.
Pulmonale veno-occlusieve aandoeningen
Er zijn gevallen gerapporteerd van longoedeem bij gebruik van vaatverwijders (met name prostacycline) bij patiënten met pulmonale veno-occlusieve aandoeningen.
Daarom dient de mogelijkheid van een veno- occlusieve aandoening in aanmerking te worden genomen wanneer symptomen van longoedeem optreden bij patiënten met PAH die worden behandeld met Tracleer.
In de post-marketing-periode is in zeldzame gevallen longoedeem gerapporteerd bij met Tracleer behandelde patiënten met een voorlopige diagnose van een pulmonale veno-occlusieve aandoening.
Patiënten met pulmonale arteriële hypertensie en gelijktijdig linkerhartfalen
Er is geen specifieke studie uitgevoerd bij patiënten met pulmonale hypertensie en gelijktijdige linkerventrikeldisfunctie.
Echter, 1611 patiënten (804 met Tracleer en 807 met een placebo behandelde patiënten) met ernstig chronisch hartfalen (CHF) werden gedurende gemiddeld 1,5 jaar behandeld in een placebogecontroleerde studie (AC-052-301/302 [ENABLE 1 & 2]-studie).
In deze studie werd gedurende de eerste 4–8 weken van de behandeling met Tracleer een verhoogd aantal ziekenhuisopnames als gevolg van CHF waargenomen, mogelijk veroorzaakt door vochtretentie.
In deze studie uitte vochtretentie zich als een vroege toename van het lichaamsgewicht, een verlaagd hemoglobinegehalte en het vaker optreden van oedeem in de benen.
Aan het einde van deze studie was er geen verschil in het totaal aantal ziekenhuisopnames ten gevolge van hartfalen, noch in mortaliteit, tussen met Tracleer en met placebo behandelde patiënten.
Dientengevolge wordt aanbevolen om patiënten te controleren op tekenen van vochtretentie (bijv. gewichtstoename), vooral bij patiënten met een gelijktijdige ernstige systolische disfunctie.
Indien deze tekenen zich voordoen, wordt aanbevolen een behandeling met diuretica te starten of de dosering van een bestaande behandeling met diuretica te verhogen.
Voordat een behandeling met Tracleer wordt gestart, dient bij patiënten met tekenen van vochtretentie een behandeling met diuretica in overweging te worden genomen.
Pulmonale arteriële hypertensie geassocieerd met een HIV-infectie
Er zijn weinig gegevens uit klinisch onderzoek beschikbaar over het gebruik van Tracleer bij patiënten met PAH geassocieerd met een HIV-infectie die zijn behandeld met antiretrovirale geneesmiddelen (zie rubriek 5.1).
Er zijn geen specifieke onderzoeken uitgevoerd naar de interactie tussen bosentan en antiretrovirale geneesmiddelen.
Gezien de mogelijkheid van dergelijke interacties, die met name zijn gerelateerd aan het inducerende effect van bosentan op CYP450 (zie rubriek 4.5), waardoor de
26 werkzaamheid van de antiretrovirale therapie kan worden aangetast, moeten deze patiënten zorgvuldig worden gecontroleerd op de beheersing van hun HIV-infectie.
Glibenclamide:
Tracleer dient niet gelijktijdig met glibenclamide te worden gebruikt vanwege een verhoogd risico op een toename van het aantal leveraminotransferasen (zie rubriek 4.5).
Een ander bloedglucoseverlagend middel dient te worden gebruikt bij patiënten waarvoor een antidiabetische behandeling noodzakelijk is.
Fluconazol: gelijktijdig gebruik van Tracleer en fluconazol wordt niet aanbevolen (zie rubriek 4.5).
Hoewel niet onderzocht, kan deze combinatie leiden tot sterk verhoogde plasmaconcentraties van bosentan.
Rifampicine: gelijktijdig gebruik van Tracleer en rifampicine wordt niet aanbevolen (zie rubriek 4.5).
Het gelijktijdig gebruik van zowel een CYP3A4-remmer als een CYP2C9-remmer moet worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bosentan induceert de cytochroom P450 (CYP)-iso-enzymen CYP2C9 en CYP3A4.
In vitro-gegevens suggereren ook een inductie van CYP2C19.
Daarom zullen de plasmaconcentraties van stoffen die door deze iso-enzymen worden gemetaboliseerd, afnemen bij gelijktijdige toediening van bosentan.
Er dient rekening te worden gehouden met de mogelijke verminderde werkzaamheid van geneesmiddelen die door deze iso- enzymen worden gemetaboliseerd.
De dosering van deze geneesmiddelen dient wellicht te worden aangepast bij de start, aanpassing of beëindiging van de gelijktijdige behandeling met Tracleer.
Bosentan wordt gemetaboliseerd door CYP2C9 en CYP3A4.
Remming van deze iso-enzymen kan de plasmaconcentratie van bosentan verhogen (zie ketoconazol).
De invloed van CYP2C9-remmers op de bosentan-concentratie is niet onderzocht.
De combinatie dient voorzichtig te worden gebruikt.
Gelijktijdige toediening van fluconazol, dat vooral CYP2C9 maar tot op zekere hoogte ook CYP3A4 remt, kan tot sterk verhoogde plasmaconcentraties van bosentan leiden.
De combinatie is niet aanbevolen (zie rubriek 4.4).
Om dezelfde reden wordt de gelijktijdige toediening van Tracleer met zowel een sterke CYP3A4-remmer (zoals ketoconazol, itraconazol en ritonavir) als een CYP2C9-remmer (zoals voriconazol) niet aanbevolen (zie rubriek 4.4).
Specifieke interactiestudies hebben het volgende aangetoond:
Hormonale anticonceptiva: gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 7 dagen met een enkelvoudige dosis van een oraal anticonceptiemiddel dat norethisteron 1 mg + ethinylestradiol 35 mcg bevatte, verminderde de AUC van norethisteron en ethinylestradiol met 14% respectievelijk 31%.
Echter, bij enkele vrijwilligers nam de blootstelling met zelfs 56% respectievelijk 66% af.
Daarom wordt hormonale anticonceptie alleen, onafhankelijk van de toedieningsmethode (oraal, injectie, transdermaal of implantaat), niet beschouwd als een betrouwbare anticonceptiemethode (zie rubrieken 4.4, 4.6).
Cyclosporine A: de gelijktijdige toediening van Tracleer en cyclosporine A (een calcineurine-remmer) is gecontra-indiceerd (zie rubriek 4.3).
Na gelijktijdige toediening waren de aanvankelijke dalspiegels van bosentan ongeveer 30 keer hoger dan na toediening van alleen bosentan.
In de plateaufase waren de plasmaconcentraties drie- tot viermaal hoger dan na toediening van alleen bosentan.
Het mechanisme van deze interactie is onbekend.
De bloedconcentraties van cyclosporine A (een CYP3A4-substraat) waren met ongeveer 50% gedaald.
27 Tacrolimus, sirolimus: er is bij mensen nog geen onderzoek verricht naar gelijktijdige toediening van tacrolimus of sirolimus en Tracleer, maar gelijktijdig gebruik van tacrolimus of sirolimus en Tracleer kan leiden tot verhoogde plasmaconcentraties van bosentan, naar analogie van gelijktijdige toediening met cyclosporine A.
Gelijktijdig gebruik van Tracleer kan de plasmaconcentraties van tacrolimus en sirolimus verlagen en wordt daarom niet aangeraden.
Patiënten waarbij de combinatie noodzakelijk is, dienen zorgvuldig te worden gecontroleerd op bijwerkingen geassocieerd met Tracleer en op de concentratie van tacrolimus en sirolimus in het bloed.
Glibenclamide: gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 5 dagen verminderde de plasmaconcentraties van glibenclamide (een CYP3A4-substraat) met 40%, met een mogelijke significante afname van het hypoglykemisch effect.
De plasmaconcentraties van bosentan daalden ook, met 29%.
Bovendien is een toegenomen incidentie van verhoogde leveraminotransferasen waargenomen bij patiënten die gelijktijdig met beide geneesmiddelen werden behandeld.
Zowel glibenclamide als bosentan remmen de galzuuruitscheidingspomp en dit zou de verhoogde aminotransferasen kunnen verklaren.
In verband hiermee dient deze combinatie niet te worden gebruikt (zie rubriek 4.4).
Er zijn geen gegevens beschikbaar van interactiestudies met andere sulfonylureum-derivaten.
Warfarine: gelijktijdige toediening van bosentan 500 mg tweemaal daags gedurende zes dagen verminderde de plasmaconcentraties van S-warfarine (een CYP2C9-substraat) en van R-warfarine (een CYP3A4- substraat) met respectievelijk 29% en 38%.
Klinische praktijkervaring van gelijktijdige toediening van bosentan en warfarine bij patiënten met pulmonale arteriële hypertensie had geen klinisch relevante veranderingen tot gevolg voor de ‘International Normalized Ratio’ (INR) of de warfarine-dosering (uitgangswaarde versus einde van de klinische studies).
Bovendien was het aantal keren dat de dosering van warfarine tijdens de studie werd aangepast vanwege INR-veranderingen of bijwerkingen gelijk bij patiënten die met bosentan of de placebo werden behandeld.
Een dosisaanpassing van warfarine en gelijksoortige orale bloedverdunningsmiddelen bij de start van de behandeling met bosentan is niet noodzakelijk, maar een intensievere controle van de INR wordt aanbevolen, met name bij aanvang van de behandeling en na de verhoging tot de onderhoudsdosis.
Simvastatine: gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 5 dagen verminderde de plasmaconcentraties van simvastatine (een CYP3A4-substraat) en zijn actieve metaboliet β-hydroxyzuur met respectievelijk 34% en 46%.
De plasmaconcentraties van bosentan werden niet beïnvloed door de gelijktijdige toediening van simvastatine.
Controle van de cholesterolspiegels en daarna een dosisaanpassing dienen te worden overwogen.
Ketoconazol: gelijktijdige toediening van Tracleer 62,5 mg tweemaal daags gedurende 6 dagen en ketoconazol, een sterke CYP3A4-remmer, veroorzaakte vrijwel een verdubbeling van de plasmaconcentraties van bosentan.
Een aanpassing van de dosis Tracleer wordt niet noodzakelijk geacht.
Hoewel niet aangetoond in in vivo-studies, kunnen vergelijkbare verhogingen in de plasmaconcentraties van bosentan worden verwacht bij andere sterke CYP3A4-remmers (zoals itraconazol en ritonavir).
Bij patiënten die trage CYP2C9-metaboliseerders zijn, kan de gelijktijdige toediening van een CYP3A4-remmer echter leiden tot een sterkere toename van de bosentan-concentraties, hetgeen mogelijk schadelijke bijwerkingen tot gevolg heeft.
Digoxine: gelijktijdige toediening van bosentan 500 mg tweemaal daags gedurende 7 dagen verminderde de AUC, Cmax en Cmin van digoxine met respectievelijk 12%, 9% en 23%.
Inductie van P-glycoproteïne is mogelijkerwijs het mechanisme voor deze interactie.
Het is onwaarschijnlijk dat deze interactie een klinische relevantie heeft.
Deze gegevens lijken aan te tonen dat na zowel enkelvoudige als meervoudige toediening, de Cmax- en AUC-
28 waarden van bosentan gelijk zijn bij patiënten met of zonder continue infusie van epoprostenol (zie rubriek 5.1).
Rifampicine: bij negen gezonde vrijwilligers resulteerde de gelijktijdige toediening van Tracleer 125 mg tweemaal daags gedurende 7 dagen en rifampicine, een krachtige inductor van CYP2C9 en CYP3A4, in een verlaging van de plasmaconcentraties van bosentan met 58%, en deze daling bedroeg in een enkel geval bijna 90%.
Een verder significant verminderd effect van bosentan wordt verwacht indien het middel gelijktijdig met rifampicine wordt toegediend.
Gegevens over andere CYP3A4-inductoren (bijv. carbamazepine, fenobarbital, fenytoïne en sint-janskruid) ontbreken, maar naar verwachting zal gelijktijdige toediening leiden tot een lagere systemische blootstelling aan bosentan.
Een klinisch significante afname van de werkzaamheid kan niet worden uitgesloten.
Sildenafil: gelijktijdige toediening gedurende 6 dagen van Tracleer 125 mg tweemaal daags (steady state) en sildenafil 80 mg driemaal daags (in steady state) bij gezonde vrijwilligers resulteerde in een verlaging met 63% van de AUC van sildenafil en in een verhoging van de AUC van bosentan met 50%.
Bij gelijktijdige toediening is voorzichtigheid geboden.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (teratogeniciteit, embryotoxiciteit, zie rubriek 5.3).
Er zijn zeer weinig gegevens over het gebruik van Tracleer door zwangere vrouwen.
Het potentiële risico voor de mens is nog niet bekend.
Tracleer is gecontra-indiceerd tijdens de zwangerschap (zie rubriek 4.3).
Gebruik door vrouwen in de vruchtbare leeftijd
Voordat met Tracleer wordt gestart, dient bij vrouwen in de vruchtbare leeftijd te worden vastgesteld dat er geen sprake is van zwangerschap, dient adequate voorlichting te worden gegeven over betrouwbare anticonceptiemethoden en dient betrouwbare anticonceptie te worden gestart.
Patiënten en voorschrijvers dienen zich te realiseren dat, vanwege farmacokinetische interacties, Tracleer hormonale anticonceptiva ineffectief kan maken (zie rubriek 4.5).
Daarom moeten vrouwen in de vruchtbare leeftijd die hormonale anticonceptiva (waaronder orale, injecteerbare, transdermale en implementeerbare anticonceptiva) als enig anticonceptiemiddel gebruiken een aanvullend of alternatief betrouwbaar anticonceptiemiddel gebruiken.
Bij enige twijfel over het te geven anticonceptieadvies aan de individuele patiënt wordt aangeraden een gynaecoloog te raadplegen.
Vanwege het risico op falen van hormonale anticonceptie bij behandeling met Tracleer en vanwege het risico op ernstige verergering van de pulmonale hypertensie door zwangerschap wordt aangeraden maandelijkse zwangerschapstesten uit te voeren om zwangerschap vroegtijdig te kunnen vaststellen.
Gebruik tijdens borstvoeding
Het is niet bekend of bosentan in moedermelk wordt uitgescheiden.
Borstvoeding wordt niet aangeraden gedurende de behandeling met Tracleer.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Tracleer kan duizeligheid veroorzaken en dit kan van invloed zijn op de rijvaardigheid en op het vermogen om machines te bedienen.
29 4.8 Bijwerkingen
Bijwerkingen
Geïntegreerde bevindingen uit placebogecontroleerde onderzoeken
In acht placebogecontroleerde studies, waarvan zes voor andere indicaties dan pulmonale arteriële hypertensie, werden in totaal 677 patiënten behandeld met dagelijkse doseringen van 100 mg tot 2000 mg bosentan en 288 patiënten met een placebo.
De voorziene duur van de behandeling varieerde van 2 weken tot 6 maanden.
Al deze bijwerkingen waren dosisafhankelijk.
Placebogecontroleerde onderzoeken naar primaire (idiopathische/familiaire) PAH en PAH geassocieerd met bindweefselziekten
Onderstaande tabel toont de bijwerkingen van het geneesmiddel die voorkwamen bij ≥ 3% van de patiënten die met Tracleer werden behandeld (125 en 250 mg tweemaal daags) in placebogecontroleerde fase-3-studies met betrekking tot pulmonale arteriële hypertensie, en die zich bij deze patiënten vaker voordeden:
Bijwerkingen van het geneesmiddel die voorkwamen bij ≥ 3% van de patiënten, en vaker bij patiënten die werden behandeld met Tracleer (125 en 250 mg tweemaal daags), in placebogecontroleerde studies met betrekking tot pulmonale arteriële hypertensie.
Organen / Bijwerking
Placebo N = 172
Tracleer (alle) N = 258
Infecties en parasitaire aandoeningen
Nr.
%
Nr.%
Infectie van de bovenste luchtwegen Nasofaryngitis Luchtweginfectie Sinusitis Bloed- en lymfestelselaandoeningen
11 14 5 4
6,4% 8,1% 2,9% 2,3%
24 9,3% 24 9,3% 9 3,5% 9 3,5%
Anemie Zenuwstelselaandoeningen
–
8 3,1%
Hoofdpijn Syncope Hartaandoeningen
25 7
14,5% 4,1%
39 12
15,1% 4,7%
Palpitaties Bloedvataandoeningen
3
1,7%
9
3, 5%
Blozen Hypotensie Skeletspierstelsel- en bindweefselaandoeningen
5 3
2,9% 1,7%
10 10
3,9% 3,9%
Artralgie Algemene aandoeningen en toedieningsplaatsstoornissen
3
1,7%
9
3,5%
Perifeer oedeem Pijn op de borst Oedeem Onderzoeken
13 8 4
7,6% 4,7% 2,3%
20 13 8
7,8% 5,0% 3,1%
Abnormale leverfunctie
3
1,7%
9
3,5%
NB: alleen bijwerkingen die zijn begonnen na aanvang tot 1 kalenderdag na beëindiging van de behandeling zijn opgenomen.
Een patiënt kan meer dan een bijwerking hebben gehad.
125 of 250 mg tweemaal daags) kwamen de volgende bijwerkingen vaker voor bij Tracleer dan bij de placebo (bij ≥ 3% van de met Tracleer behandelde patiënten, met ≥ 2% verschil): infectie van de bovenste luchtwegen, hypotensie en anemie.
Bijwerkingen die voorkwamen bij ≥ 1% en < 3% van deze patiënten en vaker bij gebruik van Tracleer dan van de placebo (≥ 2% verschil) waren een toename van het aantal leverenzymen (2,7% van de met Tracleer behandelde patiënten versus 0% van de met placebo behandelde patiënten) en blozen (2,7% van de met Tracleer behandelde patiënten versus 0,6% van de met placebo behandelde patiënten).
Onderbreking van de behandeling wegens bijwerkingen, tijdens de klinische studies bij patiënten met pulmonale arteriële hypertensie met een dosering van 125 en 250 mg tweemaal daags, kwam even vaak (5,8%) voor bij patiënten die behandeld werden met bosentan als bij patiënten die met placebo werden behandeld.
Placebogecontroleerd onderzoek naar PAH geassocieerd met een aangeboren hartafwijking (BREATHE-5)
Het veiligheidsprofiel van Tracleer in deze populatie was gelijk aan het profiel dat is waargenomen in de pivotale onderzoeken bij PAH-patiënten.
Bijwerkingen die zich vaker voordeden bij patiënten die werden behandeld met 62,5 mg Tracleer tweemaal daags gedurende vier weken gevolgd door 125 mg tweemaal daags (n = 37) dan bij degenen die de placebo ontvingen (n = 17), waren onder andere perifeer oedeem (18,9% versus 5,9%), hoofdpijn (13,5% versus 11,8%), palpitaties (10,8% versus 0%), duizeligheid (8,1% versus 5,9%) en pijn op de borst (8,1% versus 0%).
Van vier patiënten werd de deelname beëindigd vanwege bijwerkingen, twee (5,4%) in de bosentan-groep en twee (11,8%) in de placebogroep.
Niet-gecontroleerd onderzoek bij patiënten met PAH geassocieerd met een HIV-infectie (BREATHE-4)
Het veiligheidsprofiel in deze populatie (n = 16) bij behandeling met 62,5 mg Tracleer tweemaal daags gedurende vier weken gevolgd door 125 mg tweemaal daags was gelijk aan het profiel dat is waargenomen in de pivotale onderzoeken bij PAH-patiënten.
De meest voorkomende bijwerkingen waren perifeer oedeem (31%), hoofdpijn (19%), abnormale leverfunctie (13%), spierkrampen (13%), vochtretentie (13%) en overgeven (13%).
Bij enkele patiënten werden hematologische afwijkingen (anemie en afname van het aantal neutrofielen) waargenomen (zie rubriek 4.4).
Placebogecontroleerde studies bij digitale ulcera
Onderstaande tabel toont de bijwerkingen die optraden bij ≥ 3% van de met Tracleer behandelde patiënten (tweemaal daags 125 mg) in de twee placebogecontroleerde studies bij digitale ulcera, en die meer frequent voorkwamen bij met Tracleer behandelde patiënten:
Bijwerkingen die voorkwamen bij ≥ 3% van de patiënten, en vaker bij patiënten die werden behandeld met Tracleer (125 mg tweemaal daags), in placebogecontroleerde studies bij digitale ulcera
Organen / Bijwerking
Placebo n = 133
Tracleer (alle) n = 175
Infecties en parasitaire aandoeningen
No.
%
No.%
Huidinfecties Urineweginfecties Bloedvataandoeningen
8 3
6% 2%
15 9% 7 4%
Blozen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
2
2%
6 3%
Dyspneu
3
2%
5 3%
31 Maagdarmstelselaandoeningen Diarree Gastrointestinale refluxziekte Buikpijn Constipatie Huid- en onderhuidaandoeningen
10 2 1 1
8% 2% 1% 1%
16 8 6 6
9% 5% 3% 3%
2 2
2% 2%
3% 3%
Pijn in extremiteit Rugpijn Algemene aandoeningen en toedieningsplaatsstoornissen
7 4
5% 3%
10 7
Perifeer oedeem Perifeer oedeemtoename Vermoeidheid Onderzoeken
6 0 3
5% 0% 2%
24 5 5
14% 3% 3%
Aspartaat aminotransferase verhoogd Alanine aminotransferase verhoogd Afwijkende leverfunctie
2 1 0
2% 1% 0%
11 11 8
6% 6% 5%
NB: alleen bijwerkingen die zijn begonnen na aanvang tot 1 kalenderdag na beëindiging van de behandeling zijn opgenomen.
Eén patiënt kan meer dan één bijwerking hebben gehad.
Laboratoriumafwijkingen
Afwijkingen bij leverfunctieonderzoek
Bosentan werd geassocieerd met dosisafhankelijke verhogingen in leveraminotransferasen, d.w.z. aspartaat- en alanine-aminotransferasen.
Veranderingen in leverenzymen deden zich tijdens het klinische programma in het algemeen voor gedurende de eerste 26 weken van de behandeling, ontwikkelden zich geleidelijk en waren meestal zonder symptomen.
In de post-marketing-periode zijn zeldzame gevallen van levercirrose en leverfalen gerapporteerd (zie het einde van rubriek 4.8).
Het mechanisme van deze bijwerking is onduidelijk.
Deze verhogingen in aminotransferasen kunnen spontaan verdwijnen bij voortzetting van de behandeling met de onderhoudsdosis van Tracleer of na een dosisverlaging, maar onderbreking of beëindiging van de behandeling kan noodzakelijk zijn (zie rubriek 4.4).
In de acht geïntegreerde placebogecontroleerde studies, waarvan zes voor andere indicaties dan pulmonale arteriële hypertensie, werden verhogingen in leveraminotransferasen van meer dan driemaal de bovengrens van normaal waargenomen bij 11,2% van de met bosentan behandelde patiënten vergeleken met 1,8% van de met placebo behandelde patiënten.
Bij 2 van de 658 (0,3%) met bosentan behandelde patiënten werd een verhoging van het bilirubinegehalte tot meer dan driemaal de bovengrens van normaal geassocieerd met verhoogde aminotransferasen (> driemaal de bovengrens van normaal).
Negen van de 74 met bosentan behandelde patiënten met verhoogde leveraminotransferasen (> driemaal de bovengrens van normaal) hadden ook symptomen als buikpijn, misselijkheid/braken en koorts.
Verhogingen van achtmaal de bovengrens van normaal kwamen
32 voor bij 3,7% van de patiënten met pulmonale arteriële hypertensie die waren behandeld met 125 mg tweemaal daags en bij 7,1% van de patiënten met pulmonale arteriële hypertensie die waren behandeld met 250 mg tweemaal daags.
In de twee studies bij patiënten met digitale ulcera was de incidentie van verhoogde leveraminotransferasen (> driemaal de bovengrens van normaal) 11,3% bij de met bosentan behandelde patiënten (n = 168), vergeleken met 0.8% bij placebobehandelde patiënten (n = 129).
Verhogingen van meer dan achtmaal de bovengrens van normaal kwamen voor bij 2,4% van de bosentan-behandelde patiënten met digitale ulcera.
Hemoglobine
De gemiddelde afname van het hemoglobinegehalte vanaf de uitgangswaarde tot voltooiing van de studie bedroeg voor de met bosentan behandelde patiënten 0,9 g/dl en voor de met placebo behandelde patiënten 0,1 g/dl.
In acht placebogecontroleer de studies werden klinisch relevante afnames in het hemoglobinegehalte (> 15% afname vanaf de uitgangswaarde resulterend in waarden van < 11 g/dl) waargenomen bij 5,6% van de met bosentan behandelde patiënten, vergeleken met 2,6% van de met placebo behandelde patiënten.
Bij patiënten met pulmonale arteriële hypertensie die behandeld werden met doseringen van 125 en 250 mg tweemaal daags, bedroeg de klinisch relevante afname van het hemoglobinegehalte 3,0% respectievelijk 1,3% bij de met bosentan en placebo behandelde patiënten.
In de twee studies bij patiënten met digitale ulcera werden klinische relevante dalingen van het hemoglobine (daling versus uitgangswaarden resulterend in hemoglobinegehalte < 10 g/dl) waargenomen bij 4.2% van de met bosentan behandelde patiënten (n=167), vergeleken met 3,1% van de met placebo behandelde patiënten.
In de post-marketing-periode zijn casus gerapporteerd met anemie, waarvoor bloedtransfusies nodig waren (zie rubriek 4.8).
Post-marketing-ervaringen
Het merendeel van de bijwerkingen die zijn gerapporteerd in de post-marketing-periode was vergelijkbaar met de bijwerkingen gemeld in klinische studies.
De bijwerkingen zijn gerangschikt naar frequentie, waarbij gebruik wordt gemaakt van de volgende regel: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Maagdarmstelselaandoeningen:
Vaak: misselijkheid.
Soms: overgeven, buikpijn, diarree.
Lever- en galaandoeningen:
Soms: verhogingen van aminotransferasen geassocieerd met hepatitis en/of geelzucht.
Huid- en onderhuidaandoeningen:
Soms: overgevoeligheidsreacties, waaronder huidontstekingen, pruritus en uitslag.
Immuunsysteemaandoeningen:
Soms: trombocytopenie.
Er zijn tevens zeldzame meldingen van leverfalen geweest.
4.9 Overdosering
Bosentan werd toegediend als enkelvoudige dosis tot 2400 mg bij gezonde vrijwilligers en tot 2000 mg/dag gedurende 2 maanden bij patiënten met een andere ziekte dan pulmonale arteriële hypertensie.
De meest voorkomende bijwerking was lichte tot matige hoofdpijn.
Een zeer grote overdosering zou kunnen resulteren in duidelijke hypotensie waarvoor actieve cardiovasculaire ondersteuning nodig is.
In de post-marketing-periode is één casus gerapporteerd van een mannelijke adolescent met een overdosis van 10.000 mg bosentan.
Hij had symptomen van misselijkheid, braken, hypotensie, duizeligheid, zweten en troebele visus.
Zonder bloeddruk ondersteunende maatregelen herstelde hij volledig binnen 24 uur.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antihypertensiva, ATC-code:
C02KX01
Werkingsmechanisme
Bosentan is een dubbele endotheline-receptorantagonist (ERA) met affiniteit voor zowel endotheline A- als B- (ETA- en ETB-) receptoren.
Bosentan vermindert zowel de pulmonale als de systemische vaatweerstand en dit resulteert in een verhoogd hartminuutvolume zonder de hartslag te versnellen.
Het neurohormoon endotheline-1 (ET-1) is een van de krachtigste bekende vasoconstrictoren en kan fibrose, celproliferatie, hypertrofie van het hart en remodellering bevorderen en is pro-inflammatoir.
Deze effecten worden gemedieerd door de binding van endotheline aan ETA- en ETB-receptoren die zich bevinden in het endothelium en vasculaire gladde spiercellen.
ET-1-concentraties in weefsels en plasma zijn verhoogd in een aantal aandoeningen van het hart en vaatstelsel en aandoeningen van het steunweefsel, waaronder pulmonale arteriële hypertensie, scleroderma, acuut en chronisch hartfalen, myocardiale ischemie, systemische hypertensie en atherosclerose.
Dit suggereert een rol van ET-1 in de pathologie van deze aandoeningen.
In pulmonale arteriële hypertensie en hartfalen, in de afwezigheid van blokkade van endothelinereceptoren, zijn verhoogde ET-1-concentraties sterk gecorreleerd met de ernst en prognose van deze ziekten.
Bosentan wedijvert met het binden van ET-1- en andere ET-peptiden aan zowel ETA- als ETB-receptoren, met een iets hogere affiniteit voor ETA-receptoren (Ki = 4,1–43 nM) dan voor ETB-receptoren (Ki = 38– 730 nM).
Bosentan blokkeert specifiek ET-receptoren en bindt niet aan andere receptoren.
Werkzaamheid
In een diermodel van longfibrose verminderde bosentan de afzet van collageen in de longen.
Werkzaamheid bij volwassen patiënten met pulmonale arteriële hypertensie
34 Twee gerandomiseerde, dubbelblinde, multicentrische, placebogecontroleerde studies zijn uitgevoerd bij 32 (studie AC-052-351) en 213 (studie AC-052-352, BREATHE-1) volwassen patiënten met ernstige (WHO-klasse III–IV) pulmonale arteriële hypertensie (primaire pulmonale hypertensie of pulmonale hypertensie secundair aan voornamelijk scleroderma).
Na 4 weken behandeling met Tracleer 62,5 mg tweemaal daags waren de onderzochte onderhoudsdoses in deze studies 125 mg tweemaal daags in AC-052-351 en 125 mg tweemaal daags en 250 mg tweemaal daags in AC-052-352.
Tracleer werd toegevoegd aan de behandeling die patiënten op dat moment ontvingen, welke kon bestaan uit een combinatie van anticoagulantia, vaatverwijders (bijv. calciumantagonisten), diuretica, zuurstof en digoxine, maar niet epoprostenol.
De controle was placebo plus de behandeling op dat moment.
Het primaire eindpunt voor elke studie was de verandering in de gelopen afstand in 6 minuten na 12 weken in de eerste studie en na 16 weken in de tweede studie.
In beide studies resulteerde de behandeling met Tracleer in een significante toename van de inspanningscapaciteit.
De placebogecorrigeerde toename van de gelopen afstand vergeleken met de uitgangswaarde bedroeg respectievelijk 76 meter (p = 0,02; t-test) en 44 meter (p = 0,0002; Mann-Whitney U-test) bij het primaire eindpunt van elke studie.
De verschillen tussen de groepen die 125 mg tweemaal daags en 250 mg tweemaal daags ontvingen, waren niet statistisch significant, maar er was een trend zichtbaar dat de inspanningscapaciteit in de groep behandeld met 250 mg tweemaal daags verbeterde.
De verbetering in gelopen afstand werd zichtbaar na 4 weken behandeling, was duidelijk aantoonbaar na 8 weken behandeling en bleef behouden gedurende 28 weken dubbelblinde behandeling in een subpopulatie van patiënten.
In een retrospectieve analyse op basis van verandering in de gelopen afstand, WHO functionele klasse en kortademigheid van de 95 patiënten gerandomiseerd op Tracleer 125 mg tweemaal daags in de placebogecontroleerde studies, bleek na 8 weken dat 66 patiënten er baat bij hadden, 22 stabiel waren en 7 verslechterd waren.
Ten opzichte van de uitgangswaarde hadden 6 van de 22 patiënten die na 8 weken stabiel waren er baat bij na 12/16 weken behandeling en 4 verslechterden.
Ten opzichte van de uitgangswaarde hadden 3 van de 7 patiënten die verslechterden na 8 weken er baat bij na 12/16 weken behandeling en 4 verslechterden.
Invasieve hemodynamische parameters werden alleen in de eerste studie gemeten.
Behandeling met Tracleer leidde tot een significante toename van de cardiale index, geassocieerd met een significante afname van de longslagaderdruk, pulmonale vaatweerstand en gemiddelde rechterkamerdruk.
Een vermindering van symptomen van pulmonale arteriële hypertensie werd waargenomen na behandeling met Tracleer.
Patiënten die met Tracleer werden behandeld, waren minder kortademig tijdens het lopen.
In de AC-052-352-studie werd 92% van de 213 patiënten voorafgaand aan de behandeling geclassificeerd als WHO-klasse III en 8% als klasse IV.
Behandeling met Tracleer leidde in 42,4% van de patiënten (placebo 30,4%) tot een verbetering in de WHO functionele klasse.
De verandering in de WHO functionele klasse tijdens beide studies was significant beter voor patiënten die met Tracleer werden behandeld dan voor patiënten die met de placebo werden behandeld.
De behandeling met Tracleer liet na 28 weken een significante vertraging van de klinische achteruitgang zien ten opzichte van de placebo (respectievelijk 10,7% en 37,1%; p = 0,0015).
In een gerandomiseerd, dubbelblind, multicenter, placebogecontroleerd onderzoek (AC-052-364; EARLY) werden 185 patiënten met PAH WHO functionele klasse II (gemiddelde afgelegde afstand bij de 6-minutenlooptest was 435 meter) gedurende 4 weken behandeld met bosentan 62,5 mg tweemaal daags gevolgd door een behandeling van 6 maanden met bosentan 125 mg tweemaal daags (n = 93) of placebo (n = 92).
De deelnemende patiënten waren ofwel nog niet eerder voor PAH behandeld (n = 156) ofwel volgden een behandeling met een stabiele dosis sildenafil (n = 29).
De co-primaire eindpunten waren de procentuele verandering in de pulmonale vaatweerstand ten opzichte van de uitgangssituatie en de verandering in de
35 afgelegde afstand bij de 6-minutenlooptest van de uitgangssituatie tot maand 6 ten opzichte van de met placebo behandelde patiënten.
Pulmonale vaatweerstand
(dyn.sec/cm5)
Afgelegde afstand bij 6-minutenlooptest (m)
Placebo (n = 88)
Bosentan (n = 80)
Placebo (n = 91) Bosentan
Uitgangssituatie; gemiddelde (standaarddeviatie)
802 (365)
851 (535)
431 (92) 443
Veranderingen ten opzichte van de uitgangssituatie; gemiddelde (standaarddeviatie)
128 (465)
-69 (475)
11 (74)
Effect van de behandeling
-22,6%
19
95% CL p-waarde
-34, -10 < 0,0001
-4, 42 0,0758
Een mindere mate van klinische verslechtering, bepaald aan de hand van de symptomatische progressie, ziekenhuisopname voor PAH en overlijden, ten opzichte van de placebogroep (proportionele risicoverlaging van 77%, 95%, CI 20-94%, p = 0,0114), werd in verband gebracht met de behandeling met bosentan.
Het effect van de behandeling kwam voort uit een verbetering van de symptomatische progressie.
In de bosentan- groep moest één patiënt in het ziekenhuis worden opgenomen als gevolg van een verslechtering van PAH en in de placebogroep gold dit voor 3 patiënten.
In elke behandelinggroep overleed slechts één patiënt tijdens de 6 maanden durende, dubbelblinde onderzoeksperiode en daarom kunnen er geen conclusies worden getrokken met betrekking tot de overleving.
In een prospectief, multicenter, gerandomiseerd, dubbelblind, placebogecontroleerd onderzoek (BREATHE- 5) kregen patiënten met pulmonale arteriële hypertensie WHO functionele klasse III en Eisenmenger- fysiologie geassocieerd met een aangeboren hartafwijking gedurende 4 weken tweemaal daags 62,5 mg Tracleer toegediend, gevolgd door tweemaal daags 125 mg gedurende 12 weken (n = 37), dan wel een placebo (n = 17).
Het primaire doel was om aan te tonen dat Tracleer niet leidde tot verergering van hypoxemie.
Na 16 weken was de gemiddelde zuurstofsaturatie in de bosentan-groep gestegen met 1,0% (95% CI –0,7; 2,8%) ten opzichte van de placebogroep, waarmee werd aangetoond dat bosentan niet leidde tot verergering van hypoxemie.
De gemiddelde pulmonale vaatweerstand was in de bosentan-groep significant afgenomen (waarbij met name een effect werd waargenomen bij de subgroep van patiënten met een tweerichting intracardiale shunt).
Na 16 weken bedroeg de gemiddelde placebogecorrigeerde toename van de tijdens de 6-minuten looptest afgelegde afstand 53 meter (p = 0,0079), hetgeen de verbetering van de inspanningscapaciteit weergeeft.
Een open-label, niet-vergelijkend onderzoek (AC-052-362; BREATHE-4) is uitgevoerd bij 16 patiënten met PAH (WHO-klasse III) geassocieerd met een HIV-infectie.
Deze patiënten werden gedurende vier weken behandeld met Tracleer 62,5 mg tweemaal daags gevolgd door 125 mg tweemaal daags gedurende 12 weken.
Na 16 weken behandeling waren er ten opzichte van de uitgangssituatie significante verbeteringen opgetreden in de inspanningscapaciteit: de gemiddelde toename van de tijdens de 6-minuten looptest afgelegde afstand bedroeg +91,4 meter ten opzichte van gemiddeld 332,6 meter in de uitgangssituatie (p < 0,001).
In het kader van de veiligheidsbeoordeling werd het effect van bosentan op de antiretrovirale therapie (d.w.z. verminderde systemische concentraties van de eveneens toegediende antiretrovirale middelen met een mogelijk negatief effect op de werkzaamheid van de antiretrovirale therapie) bepaald via CD4-celtellingen en HIV-1 RNA-titers.
Gezien de beperkingen van het onderzoek (klein aantal patiënten, niet-gestandaardiseerd farmacokinetisch onderzoek naar antiretrovirale geneesmiddelen, heterogeniteit van behandelschema’s) kan er geen formele conclusie worden getrokken ten aanzien van de effecten van bosentan op de werkzaamheid van antiretrovirale geneesmiddelen.
Bij 5 patiënten werd een toename van de
Van dit onderzoek zijn geen klinische gegevens beschikbaar na 16 weken.
Er zijn geen studies uitgevoerd die gunstige effecten op overleving bij behandeling met Tracleer aantonen.
De gezondheidstoestand op de lange termijn werd echter wel geregistreerd voor alle 235 patiënten die werden behandeld met bosentan in de twee centrale placebogecontroleerde studies (AC-052-351 en AC-052- 352) en/of hun twee ongecontroleerde, open-label extensies.
De gemiddelde behandelingsduur met bosentan was 1,9 jaar ± 0,7 jaar; [min:
0,1; max:
3,3 jaar] en de patiënten werden gedurende een gemiddelde periode van 2,0 ± 0,6 jaar geobserveerd.
De meerderheid van de patiënten werd gediagnosticeerd met PPH (72%) en was inge deeld in WHO functionele klasse III (84%).
In deze totale populatie waren de Kaplan-Meier- schattingen van overleving respectievelijk 93% en 84% na 1 en 2 jaar na start van de behandeling met Tracleer.
De overlevingsschatting was lager in de subgroep van patiënten met PAH secundair aan systemische sclerose.
Deze schatting zou kunnen zijn beïnvloed door de start met een epoprostenol- behandeling bij 43 van de 235 patiënten.
Studie bij kinderen met pulmonale arteriële hypertensie Er is één studie uitgevoerd bij kinderen met pulmonale hypertensie.
Tracleer is geëvalueerd tijdens een niet- gecontroleerde open-label studie bij 19 kinderen met pulmonale arteriële hypertensie (AC-052-356, BREATHE-3:
10 patiënten met primaire pulmonale hypertensie en 9 patiënten met pulmonale hypertensie gerelateerd aan aangeboren hartafwijkingen).
Deze studie werd primair opgezet als farmacokinetische studie (zie rubriek 5.2).
Patiënten werden naar lichaamsgewicht verdeeld over drie groepen met hieraan aangepaste doseringen (zie rubriek 4.2) en werden gedurende 12 weken behandeld.
De helft van de patiënten in iedere groep werd al behandeld met intraveneus epoprostenol; de epoprostenol-dosering werd constant gehouden gedurende de studie.
De leeftijden liepen uit een van 3 tot 15 jaar.
Patiënten werden bij aanvang van de studie beoordeeld als WHO functionele klasse II (n = 15 patiënten, 79%) of klasse III (n = 4 patiënten, 21%).
Hemodynamische gegevens werden verzameld van 17 patiënten.
De gemiddelde toename van de cardiale index ten opzichte van de uitgangswaarde bedroeg 0,5 l/min/m2, de gemiddelde daling van de gemiddelde longslagaderdruk bedroeg 8 mmHg en de gemiddelde daling van de pulmonale arteriële vaatweerstand bedroeg 389 dyn·sec·cm-5.
Deze hemodynamische verbeteringen ten opzichte van de uitgangswaarden waren gelijk in de groepen met of zonder gelijktijdig gebruik van epoprostenol.
De veranderingen van de parameters van de inspanningstests 12 weken na de uitgangsmetingen waren zeer variabel en niet significant.
Werkzaamheid in combinatie met epoprostenol De combinatie van Tracleer en epoprostenol is onderzocht in twee studies:
AC-052-355 (BREATHE-2) en AC-052-356 (BREATHE-3).
AC-052-355 was een multicentrische, gerandomiseerde, dubbelblinde studie in parallelle groepen met Tracleer versus placebo bij 33 patiënten met ernstige pulmonale arteriële hypertensie die werden behandeld met epoprostenol.
AC-052-356 was een open-label, niet-gecontroleerde studie; 10 van de 19 kinderen gebruikten tegelijkertijd Tracleer en epoprostenol gedurende de 12 weken durende studie.
Het veiligheidsprofiel van deze combinatie was niet anders dan viel te verwachten voor elk component afzonderlijk en de combinatie werd goed verdragen door kinderen én volwassenen.
Een klinisch voordeel van de combinatie werd niet gevonden.
Systemische sclerose met digitale ulcera Er zijn twee gerandomiseerde, dubbelblinde, multicenter, placebogecontroleerde studies uitgevoerd in 122 (Studie AC-052-401, RAPIDS-1) en 190 (Studie AC-052-331, RAPIDS-2) volwassen patiënten met systemische sclerose en digitale ulcera (ofwel aanhoudende digitale ulcera ofwel een voorgeschiedenis van digitale ulcera in het voorafgaande jaar).
In studie AC-052-331 moesten patiënten minimaal één recent opgetreden digitale ulcus hebben terwijl in de twee studies samen 85% van de patiënten aanhoudende digitale ulcera hadden bij de start van de studie.
Na vier weken behandeling met Tracleer 62,5 mg tweemaal daags was de onderhoudsdosering in beide studies 125 mg tweemaal daags.
Ondersteunende behandeling voor systemische sclerose en voor digitale ulcera was toegestaan als deze constant bleef
37 gedurende minimaal één maand voor de start van de behandeling en gedurende de dubbelblinde studie periode.
Het aantal nieuwe digitale ulcera, waarbij de uitgangswaarde werd vergeleken met het eindpunt, was het primaire eindpunt in beide studies.
Behandeling met Tracleer resulteerde in een vermindering van het aantal nieuwe digitale ulcera gedurende de behandelingsperiode, vergeleken met placebo.
In studie AC-052-401 ontwikkelden, gedurende de 16 weken dubbelblinde behandeling, patiënten in de bosentangroep gemiddeld 1,4 nieuwe digitale ulcera versus 2,7 nieuwe digitale ulcera in de placebogroep (p = 0,0042).
In studie AC- 052-331, gedurende de 24 weken dubbelblinde behandeling, waren de vergelijkbare getallen respectievelijk 1,9 versus 2,7 nieuwe digitale ulcera (p = 0,0351).
In beide studies hadden met bosentan behandelde patiënten minder de neiging om meerdere nieuwe digitale ulcera te ontwikkelen gedurende de studie en duurde het ook langer voor iedere digitale ulcus om te ontwikkelen dan bij patiënten met placebo.
Het effect van bosentan op de vermindering van het aantal nieuwe digitale ulcera was meer uitgesproken in patiënten met meerdere digitale ulcera.
In geen van beide studies werd een effect van bosentan waargenomen op de helingstijd van digitale ulcera.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van bosentan is met name onderzocht bij gezonde personen.
Beperkte gegevens tonen aan dat de blootstelling aan bosentan bij volwassen patiënten met pulmonale arteriële hypertensie ongeveer tweemaal groter is dan bij gezonde volwassen vrijwilligers.
Bij gezonde vrijwilligers vertoont bosentan een dosis- en tijdsafhankelijke farmacokinetiek.
Klaring en verdelingsvolume verminderen naarmate de intraveneuze doses toenemen en stijgen met het verstrijken van de tijd.
Na orale toediening is de systemische blootstelling bij doses tot 500 mg evenredig met de dosis.
Bij hogere doses stijgen de Cmax en AUC minder dan evenredig met de dosis.
Resorptie
Bij gezonde vrijwilligers is de absolute biologische beschikbaarheid van bosentan ongeveer 50% en deze wordt niet beïnvloed door voedsel.
De piekplasmawaarden worden binnen 3–5 uur bereikt.
Distributie
Bosentan is sterk gebonden (> 98%) aan plasma-eiwitten, voornamelijk albumine.
Bosentan wordt niet door erythrocyten opgenomen.
Het distributievolume (Vss) van ongeveer 18 liter werd bepaald na een intraveneuze dosis van 250 mg.
Biotransformatie en eliminatie
Na een enkelvoudige intraveneuze dosis van 250 mg was de klaring 8,2 l/uur.
De terminale eliminatiehalfwaardetijd (t½) is 5,4 uur.
Bij meervoudige toediening nemen plasmaconcentraties van bosentan geleidelijk af tot 50%–65% van de waarden na toediening van een enkelvoudige dosis.
Deze afname wordt waarschijnlijk veroorzaakt door auto-inductie van metaboliserende leverenzymen.
Na 3–5 dagen wordt een evenwichtssituatie bereikt.
Bosentan wordt uitgescheiden via de gal na metabolisme in de lever door de cytochroom P450-iso-enzymen CYP2C9 en CYP3A4.
Minder dan 3% van een toegediende orale dosis wordt uitgescheiden via de urine.
38 Bosentan wordt omgezet in drie metabolieten en slechts één daarvan is farmacologisch actief.
Deze metaboliet wordt voornamelijk onveranderd via de gal uitgescheiden.
Bij volwassen patiënten is de blootstelling aan de actieve metaboliet groter dan bij gezonde vrijwilligers.
Bij patiënten met bewezen cholestasis kan de blootstelling aan de actieve metaboliet verhoogd zijn.
Bosentan induceert CYP2C9 en CYP3A4 en mogelijk ook CYP2C19 en P-glycoproteïne.
In vitro in levercelculturen remt bosentan de galzuuruitscheidingspomp.
In vitro had bosentan geen relevante remmende invloed op de geteste CYP-iso-enzymen (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1 en 3A4).
Daarom wordt niet verwacht dat bosentan de plasmaconcentraties verhoogt van geneesmiddelen die door deze iso-enzymen worden gemetaboliseerd.
Farmacokinetische parameters in bijzondere populaties
Gebaseerd op het onderzochte bereik van elke variabele is niet te verwachten dat de farmacokinetiek van bosentan in enig relevant opzicht beïnvloed wordt door geslacht, lichaamsgewicht, ras of leeftijd in de volwassen populatie.
Er zijn geen kinetische gegevens beschikbaar met betrekking tot kinderen jonger dan 3 jaar.
Kinderen De farmacokinetiek van enkelvoudige en meervoudige orale toedieningen werd bestudeerd bij kinderen met pulmonale arteriële hypertensie met doseringen die waren aangepast aan hun lichaamsgewicht (zie rubriek 4.2 en 5.1).
De blootstelling aan bosentan verminderde in de tijd op een manier die consistent is met de van bosentan bekende autoinductie.
De gemiddelde AUC (CV%)-waarden van bosentan bij kinderen behandeld met 31,25, 62,5 of 125 mg tweemaal daags waren respectievelijk 3496 (49), 5428 (79) en 6124 (27) ng·h/ml en waren lager dan de waarde van 8149 (47) ng·h/ml die werd gezien bij volwassen patiënten met pulmonale arteriële hypertensie die tweemaal daags 125 mg gebruikten.
In de evenwichtssituatie bedroeg de systemische blootstelling van kinderen van 10–20 kg, 20–40 kg en > 40 kg respectievelijk 43%, 67% en 75% van de systemische waarde bij volwassenen.
De oorzaak van dit verschil is onduidelijk en is mogelijk gerelateerd aan een hoger levermetabolisme en hogere uitscheiding.
De gevolgen van deze bevindingen met betrekking tot hepatotoxiciteit zijn onbekend.
Geslacht of het gelijktijdige gebruik van intraveneus epoprostenol hadden geen significant effect op de farmacokinetiek van bosentan.
Leverfunctiestoornissen Bij patiënten met een lichte leverfunctiestoornis (Child-Pugh klasse A) zijn geen relevante veranderingen in de farmacokinetiek waargenomen.
Bij patiënten met een lichte leverfunctiestoornis waren de AUC van bosentan in de evenwichtssituatie en de AUC van de actieve metaboliet (Ro 48-5033) 9% respectievelijk 33% hoger dan bij gezonde vrijwilligers.
De farmacokinetiek van bosentan is niet onderzocht bij patiënten met Child-Pugh klasse B en C leverfunctiestoornis.
Tracleer is gecontra-indiceerd bij deze patiëntenpopulatie (zie rubriek 4.3).
Nierfunctiestoornissen Bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring 15–30 ml/min) namen de plasmaconcentraties van bosentan met ongeveer 10% af.
De plasmaconcentraties van de metabolieten van bosentan verdubbelden ongeveer bij deze patiënten vergeleken met vrijwilligers met een normale nierfunctie.
Er is geen aanpassing van de dosering noodzakelijk voor patiënten met nierfunctiestoornissen.
Er is geen specifieke klinische ervaring met dialysepatiënten.
Gezien de fysisch-chemische eigenschappen en de hoge mate van eiwitbinding van bosentan wordt niet verwacht dat bosentan tijdens dialyse in significante hoeveelheden uit de bloedsomloop wordt verwijderd (zie rubriek 4.2).
39 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In een twee jaar durend onderzoek naar carcinogeniciteit in muizen werd een verhoogde gecombineerde incidentie waargenomen van hepatocellulaire adenomen en carcinomen in mannetjes, maar niet in vrouwtjes, bij plasmaconcentraties die ongeveer twee- tot viermaal hoger waren dan die bereikt worden bij de therapeutische dosering bij mensen.
Bij ratten leidde de orale toediening van bosentan gedurende twee jaar tot een kleine, significante toename van de gecombineerde incidentie van folliculaire celadenomen en -carcinomen in de schildklier bij mannetjes, maar niet bij vrouwtjes, bij plasmaconcentraties die ongeveer negen- tot veertienmaal hoger waren dan die bereikt worden bij de therapeutische dosering bij mensen.
Bosentan had geen effect in tests voor genotoxiciteit.
Bij ratten werd een licht verstoorde balans waargenomen voor schildklierhormonen, die werd veroorzaakt door bosentan.
Er zijn echter geen gegevens die aantonen dat bosentan de schildklierfunctie (thyroxine, TSH) van mensen beïnvloedt.
Het effect van bosentan op de mitochondriale functie is onbekend.
Er is aangetoond dat bosentan teratogeen is in ratten bij plasmaconcentraties die 1,5 keer hoger waren dan de concentraties die bereikt worden na therapeutische dosering bij mensen.
De teratogene effecten, waaronder misvorming van het hoofd, het gezicht en de belangrijke bloedvaten, waren dosisafhankelijk.
Een gelijksoortig patroon van misvormingen waargenomen bij andere ET-receptorantagonisten en bij ET-knock- out-muizen wijst erop dat dit een klasseneffect is.
Adequate voorzorgsmaatregelen moeten worden genomen voor vrouwen in de vruchtbare leeftijd (zie rubriek 4.3, 4.4 en 4.6).
Evenmin was er een ongunstig effect op de ontwikkeling van het pre- implantatie embryo of op de implantatie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Maïszetmeel Voorverstijfseld zetmeel Natriumzetmeelglycolaat Povidon Glyceroldibehenaat Magnesiumstearaat
Hypromellose Glyceroltriacetaat Talk Titaniumdioxide (E171) IJzeroxidegeel (E172) IJzeroxiderood (E172) Ethylcellulose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
40 6.3 Houdbaarheid
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
PVC/PE/PVDC/aluminiumdoordrukstrips met 14 filmomhulde tabletten.
125 mg:
Dozen bevatten 56 of 112 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/220/004 EU/1/02/220/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van verlening van eerste vergunning:
15 mei 2002
Datum van vernieuwing:
15 mei 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de European Medicines Evaluation Agency (EMEA) http://www.emea.europe.eu/.
41 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
42 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De Houder van de vergunning voor het in de handel brengen zal met de Nationale Competente Autoriteiten een systeem voor gecontroleerde distributie overeenkomen en zal dit systeem landelijk invoeren om te waarborgen dat alle zorgaanbieders die Tracleer willen voorschrijven en/of verstrekken worden voorzien van een Voorschrijvermap met de volgende informatie:
• •
Informatie over Tracleer Patiënteninformatieboekje / herinneringskaart
De Houder van de vergunning voor het in de handel brengen zal een surveillanceprogramma / database opzetten om demografische gegevens, en gegevens over veiligheid en effectiviteit te verzamelen van patiënten met systemische sclerose en aanhoudende digitale ulcera bij wie Tracleer is voorgeschreven om het aantal nieuwe digitale ulcera te verminderen.
De te verzamelen gegevens zullen worden overeengekomen met de CHMP.
Details van het surveillanceprogramma / de database zullen worden overeengekomen met de Nationale Competente Autoriteit in iedere lidstaat.
De informatie die wordt verstrekt over Tracleer zal de volgende elementen bevatten:
•
Dat Tracleer terat ogeen is bij dieren o Gebruik door zwangere vrouwen is gecontraïndiceerd o De noodzaak voor effectieve anticonceptie o Dat er een interactie is met hormonale anticonceptiva o Maandelijkse zwangerschapstesten bij vrouwen in de vruchtbare leeftijd worden aanbevolen
•
Dat Tracleer hepatotoxisch is o Tracleer dient niet te worden gebruikt bij Child Pugh klasse B of C, d.w.z. matige tot ernstige leverfunctiestoornissen o De noodzaak om leverfunctie te testen:
Vóór aanvang van de behandeling Maandelijks gedurende de behandeling Twee weken na een dosisverhoging
43
De noodzaak van zorgvuldige monitoring en dosisaanpassing als de spiegels boven de driemaal de bovengrens van normaal (ULN) komen: > 3 en ≤ 5x ULN: bevestig bevinding en indien bevestigd, verlaag de dagelijkse dosering of stop behandeling en monitor de leverfuncties minimaal iedere twee weken. > 5 en ≤8x ULN: bevestig bevinding en indien bevestigd, staak behandeling en monitor de leverfuncties minimaal iedere twee weken.
Onder bovenstaande omstandigheden kan worden overwogen, zodra de spiegels zijn gedaald naar waarden als vóór de behandeling, om Tracleer voort te zetten of opnieuw te introduceren. > 8x ULN of iedere voornoemde omstandigheid in combinatie met klinische symptomen van leverbeschadiging:
Behandeling moet worden gestaakt en herintroductie van Tracleer mag niet worden overwogen.
•
Dat behandeling met Tracleer is geassocieerd met hemogobinedalingen. o Noodzaak voor bloedonderzoek Vóór aanvang van de behandeling Maandelijks gedurende de eerste vier maanden behandeling Ieder kwartaal hierna.
• •
Dat gelijktijdige toediening van cyclosporine is gecontraïndiceerd Dat de veiligheidsgegevens van Tracleer bij de indicatie vermindering van het aantal nieuwe digitale ulcera in patiënten met systemische sclerose beperkt zijn en dat artsen worden aangemoedigd om hun patiënten op te nemen in het surveillanceprogramma / de database om het inzicht over het product te vergroten.
Het surveillanceprogramma / de database dient artsen er op te wijzen dat ze bijwerkingen moeten rapporteren.
De patiënteninformatie dient de volgende informatie te bevatten:
• • • • • •
Dat Tracleer teratogeen is bij dieren Dat zwangere vrouwen geen Tracleer dienen te nemen Dat vrouwen in de vruchtbare leeftijd effectieve anticonceptie moeten gebruiken Dat hormonale anticonceptiva op zich niet afdoende zijn De noodzaak voor regelmatige zwangerschapstesten Dat Tracleer een hemoglobinedaling veroorzaakt en de noodzaak voor regelmatig bloedonderzoek
•
Dat Tracleer hepatotoxisch is en de noodzaak voor regelmatig leverfunctieonderzoek
De MAH zal met iedere Nationale Competente Autoriteit de inhoud van een "Herinneringsbrief" aan alle Tracleer-voorschrijvers afstemmen, om ze te herinneren aan de veiligheidsrisico's van Tracleer bij gebruik tijdens de zwangerschap.
• ANDERE VOORWAARDEN
Risicomanagementplan
23 mei 2008, beschreven in module 1.8.2 van de aanvraag voor het in de handel brengen en eventuele volgende bijgewerkte versies van het RMP die zijn goedgekeurd door de CHMP.
Conform de CHMP-richtlijn over risicomanagementsystemen voor geneesmiddelen voor gebruik bij mensen, dient het bijgewerkte RMP tegelijk met het volgende PSUR (Periodic Safety Update Report) te worden ingediend.
44 Daarnaast dient er een bijgewerkt RMP te worden ingediend:
•
als er informatie vrijkomt die van invloed zou kunnen zijn op de huidige veiligheidsspecificatie, het Farmacovigilantieplan of activiteiten voor risicobeperking
•
binnen 60 dagen na een belangrijke (met betrekking tot farmacovigilantie of risicobeperking) gebeurtenis
•
als het EMEA dit verzoekt
PSUR’s
De Houder van de vergunning voor het in de handel brengen zal iedere zes maanden een PSUR indienen, inclusief leverfunctierapportages, tenzij anders gespecificeerd door de CHMP.
45 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
[62,5 mg: dozen met 14, 56 en 112 tabletten]
1.
NAAM VAN HET GENEESMIDDEL
Tracleer 62,5 mg filmomhulde tabletten
bosentan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een filmomhulde tablet bevat 62,5 mg bosentan (als monohydraat)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 56 filmomhulde tabletten 112 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/220/001 EU/1/02/220/002 EU/1/02/220/003
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
[125 mg: dozen met 56 en 112 tabletten]
1.
NAAM VAN HET GENEESMIDDEL
Tracleer 125 mg filmomhulde tabletten
bosentan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Een filmomhulde tablet bevat 125 mg bosentan (als monohydraat)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten 112 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/220/004 EU/1/02/220/005
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
51 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD [62,5 mg]
1.
NAAM VAN HET GENEESMIDDEL
Tracleer 62,5 mg tabletten
bosentan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actelion
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD [125 mg]
1.
NAAM VAN HET GENEESMIDDEL
Tracleer 125 mg tabletten
bosentan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actelion
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
OVERIGE
53 HERINNERINGSKAART VOOR PATIËNTEN ((Voorkant))
((Achterkant))
veiligheidsherinneringen voor patiënten die Tracleer (bosentan) gebruiken
Anticonceptie Anticonceptie
Leest u deze kaart zorgvuldig vóór u begint met uw behandeling met Tracleer.
Ja Nee
Uw naam: ___________________________________________
Indien ja, noteer dan hier de namen van deze middelen:
Neem deze kaart mee naar uw arts of gynaecoloog bij uw volgende bezoek en hij/zij zal Behandelend arts:___________________________________________ u adviseren over de noodzaak om aanvullende of alternatieve anticonceptiemethoden te gebruiken.
Neem bij vragen over Tracleer contact op met uw arts.
Actelion Registration Ltd.
((Binnenkant 1)) Indien u een vrouw bent in de vruchtbare leeftijd, lees dan deze pagina zorgvuldig Zwangerschap Tracleer kan schade toebrengen aan de ontwikkeling van de foetus.
Daarom dient u geen Tracleer te gebruiken als u zwanger bent en dient u niet zwanger te worden als u
Tijdens de behandeling met Tracleer zal uw arts zorgen voor regelmatige controles van uw bloed om uw leverfunctie te controleren.
Tracleer gebruikt.
⇒ Denk er aan om iedere maand een bloedtest voor de leverfunctie te laten uitvoeren.
Bovendien, indien u wordt behandeld met Tracleer voor pulmonale hypertensie, kan zwangerschap de symptomen van uw ziekte ernstig versterken.
Anticonceptie
Twee weken na een verhoging van de dosering moet een extra test worden uitgevoerd.
Hormonale voorbehoedsmiddelen - zoals orale anticonceptiva, de pil, hormooninjecties, implantaten of anticonceptiepleisters - zijn niet betrouwbaar bij het voorkomen van een
Uw schema voor maandelijkse leverfunctietests:
zwangerschap bij vrouwen die Tracleer gebruiken.
U dient tevens een barrièremethode te gebruiken - zoals condoom, pessarium of vaginale spons - naast de genoemde vormen
_______ jan _______ mei _______ sep
van hormonale voorbehoedsmiddelen.
_______ feb _______ jun _______ okt
gynaecoloog bij de volgende afspraak.
_______ mrt _______ jul _______ nov
U dient een zwangerschapstest te doen vóór u met Tracleer begint en vervolgens iedere maand van de behandeling, zelfs als u denkt dat u niet zwanger bent.
_______ apr _______ aug _______ dec
Datum van de eerste maandelijkse test:
BIJSLUITER
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tracleer 62,5 mg filmomhulde tabletten Bosentan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tracleer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tracleer inneemt 3.
Hoe wordt Tracleer ingenomen 4.
Tests tijdens de behandeling 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u Tracleer 7.
Aanvullende informatie
1.
WAT IS TRACLEER EN WAARVOOR WORDT HET GEBRUIKT
Tracleertabletten worden voorgeschreven voor de behandeling van pulmonale arteriële hypertensie (hoge bloeddruk in de bloedvaten in de longen).
Door deze bloedvaten te verwijden, verlaagt Tracleer de bloeddruk.
Tracleer-tabletten horen bij de soort geneesmiddelen die bekend staan als endotheline- receptorantagonisten.
Tracleertabletten worden ook voorgeschreven voor de behandeling van digitale ulcera (zweertjes aan de vingers) bij mensen met een aandoening die systemische sclerose heet.
Tracleer vermindert het aantal nieuwe ulcera dat ontstaat.
2.
WAT U MOET WETEN VOORDAT U TRACLEER INNEEMT
Neem Tracleer niet in … • als u allergisch (overgevoelig) bent voor bosentan of één van de andere bestanddelen van het tablet • als u problemen heeft met uw lever (raadpleeg uw arts) • als u zwanger bent of zwanger zou kunnen worden omdat u geen betrouwbare voorbehoedsmiddelen gebruikt (hormonale voorbehoedsmiddelen alleen zijn niet effectief wanneer u Tracleer gebruikt) • als u behandeld wordt met cyclosporine A (een geneesmiddel dat wordt gebruikt na een orgaantransplantatie of voor de behandeling van psoriasis)
Tests die uw arts zal doen vóór de behandeling • een bloedtest voor het bepalen van de leverfunctie • een bloedtest voor controle op bloedarmoede • een zwangerschapstest
Dit geldt ook voor medicijnen die u zelf heeft gekocht (zonder voorschrift), aangezien sommige daarvan kunnen reageren met Tracleer.
Het is vooral belangrijk dat u aan uw arts vertelt of u het volgende gebruikt: • hormonale voorbehoedsmiddelen (omdat deze niet effectief zijn als u alleen deze anticonceptiemethode gebruikt wanneer u Tracleer gebruikt).
In uw verpakking Tracleer vindt u een herinneringskaart die u goed dient te lezen.
Uw arts en/of gynaecoloog zal vaststellen welke anticonceptie voor u het beste is. • glibenclamide (voor suikerziekte) • cyclosporine A (een geneesmiddel dat wordt gebruikt na orgaantransplantaties en voor de behandeling van psoriasis) of andere geneesmiddelen tegen afstoting van getransplanteerde organen • fluconazol (voor de behandeling van schimmelinfecties) • rifampicine (voor de behandeling van tuberculose)
Inname van Tracleer met voedsel en drank U kunt Tracleer met of zonder voedsel innemen.
Slik de tablet door met een glas water.
Zwangerschap Informeer uw arts onmiddellijk als u zwanger bent of als u van plan bent zwanger te worden in de nabije toekomst.
U mag geen Tracleer gebruiken als u zwanger bent en u mag ook niet zwanger worden zolang u Tracleer gebruikt, omdat niet kan worden uitgesloten dat Tracleer schadelijk kan zijn voor de foetus.
Als u een vrouw in de vruchtbare leeftijd bent, zal uw arts of gynaecoloog u advies geven over betrouwbare voorbehoedsmiddelen tijdens de behandeling met Tracleer.
Omdat Tracleer de werking van hormonale anticonceptiemiddelen (bijv. oraal, injecteerbaar, implanteerbaar of pleister) negatief kan beïnvloeden, is hormonale anticonceptie op zichzelf niet voldoende.
Daarom dient u naast hormonale voorbehoedsmiddelen ook een barrièremethode te gebruiken (bijv. vrouwencondoom, pessarium, anticonceptiespons of uw partner moet een condoom gebruiken).
In uw verpakking Tracleer vindt u een herinneringskaart voor de patiënt.
U dient deze in te vullen en mee te nemen naar de arts bij de volgende afspraak, zodat uw arts en/of gynaecoloog kan vaststellen of u aanvullende of andere betrouwbare voorbehoedsmiddelen nodig hebt.
Een maandelijkse zwangerschapstest wordt aanbevolen gedurende de periode dat u met Tracleer wordt behandeld als u in de vruchtbare leeftijd bent.
Borstvoeding Informeer uw arts onmiddellijk als u borstvoeding geeft.
U wordt aangeraden om te stoppen met de borstvoeding als Tracleer aan u wordt voorgeschreven, omdat niet bekend is of dit geneesmiddel in de moedermelk wordt uitgescheiden bij vrouwen die Tracleer gebruiken.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt bij het gebruik van Tracleer moet u geen auto rijden en geen gereedschap gebruiken of machines bedienen.
3.
HOE WORDT TRACLEER INGENOMEN
Volg bij het innemen van Tracleer nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Als u de indruk heeft dat de werking van Tracleer te sterk of te zwak is, licht dan uw arts in zodat kan worden bekeken of de dosering moet worden aangepast.
57 Gebruikelijke dosering De gebruikelijke dosering is één tablet, die tweemaal daags (‘s ochtends en ‘s avonds) ingenomen moet worden, met of zonder voedsel.
De eerste 4 weken moet u tweemaal daags een tablet van 62,5 mg innemen, daarna raadt uw arts u gewoonlijk aan om tweemaal daags een tablet van 125 mg in te nemen, afhankelijk van hoe u reageert op Tracleer.
Wat u moet doen als u meer van Tracleer heeft ingenomen dan u zou mogen Als u meer tabletten heeft ingenomen dan is voorgeschreven, moet u onmiddellijk contact met uw arts opnemen.
Kinderen De optimale dosering bij kinderen onder de 12 jaar met pulmonale arteriële hypertensie is niet vastgesteld; raadpleeg de behandelend arts.
Ga daarna door met het innemen van uw tabletten op de gebruikelijke tijden.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u stopt met het innemen van Tracleer Als u plotseling stopt met het gebruik van Tracleer kan dit leiden tot verslechtering van uw symptomen.
U moet niet stoppen met het gebruik van Tracleer tenzij uw arts dat tegen u zegt.
De arts kan voorschrijven dat u de dosering gedurende een paar dagen vermindert voordat u volledig stopt.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
TESTS TIJDENS DE BEHANDELING
Tests die uw arts zal uitvoeren tijdens de behandeling Bij sommige patiënten die Tracleer innamen, werd een abnormale leverfunctie en bloedarmoede (laag hemoglobinegehalte) gevonden.
Tijdens de behandeling met Tracleer zal uw arts zorgen voor regelmatige bloedtests om uw leverfunctie en hemoglobinegehalte te controleren.
• Bloedtests voor het bepalen van de leverfunctie Deze zullen maandelijks worden uitgevoerd gedurende de behandeling met Tracleer.
Twee weken na een dosisverhoging zal een extra test worden gedaan.
• Bloedtests voor controle op bloedarmoede Deze zullen maandelijks worden uitgevoerd gedurende de eerste 4 maanden van de behandeling en daarna om de drie maanden.
Als de resultaten abnormaal zijn, kan uw arts besluiten om de dosis te verminderen of de behandeling met Tracleer te beëindigen of om verdere tests uit te voeren om te onderzoeken wat de oorzaak is.
Voor uw eigen veiligheid is het zeer belangrijk dat u regelmatig deze tests voor zowel leverfunctie als bloedarmoede laat doen.
Wij raden u aan om de datum van uw meest recente test en ook die van uw volgende test (vraag uw arts om de datum) op de herinneringskaart voor patiënten te noteren, zodat u niet vergeet wanneer de volgende test moet worden gedaan.
U krijgt deze kaart van uw arts voordat de behandeling met Tracleer begint.
• Zwangerschapstests voor vrouwen in de vruchtbare leeftijd Vanwege het risico dat hormonale voorbehoedsmiddelen falen bij gebruik van Tracleer en vanwege het risico dat de pulmonale hypertensie snel en ernstig kan verslechteren, worden maandelijkse zwangerschapstesten aanbevolen vóór en gedurende het gebruik van Tracleer.
58 5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tracleer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u merkt dat uw huid of ogen geel worden (geelzucht), of als u koorts heeft en moet overgeven of misselijk bent, moet u onmiddellijk naar uw arts gaan want dit kan verband houden met een abnormale leverfunctie.
Als u in de eerste weken na het begin van de behandeling met Tracleer of na een dosisverhoging merkt dat uw ademhaling plotseling verslechtert, moet u onmiddellijk uw arts raadplegen omdat het noodzakelijk kan zijn om uw behandeling aan te passen.
• De meest voorkomende bijwerking in klinische onderzoeken was hoofdpijn.
Ook zou u een van de volgende bijwerkingen kunnen ondervinden: • blozend gezicht, ontsteking van de keel en de neuswegen, opgezette benen en enkels of andere tekenen van vochtretentie, lage bloeddruk, palpitaties, brandend maagzuur, vermoeidheid, jeuk, misselijkheid, anemie (te weinig rode bloedcellen).
Andere bijwerkingen die u zou kunnen ondervinden, maar die minder vaak voorkomen, zijn onder meer: • overgeven, buikpijn, diarree, huiduitslag, verminderd aantal bloedplaatjes.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, of als u allergische reacties constateert (bijv. een opgezwollen gezicht of tong, uitslag, pruritus) wanneer u Tracleer gebruikt, of als u bezorgd bent over een van de bovengenoemde bijwerkingen, raadpleeg dan uw arts of apotheker.
6.
HOE BEWAART U TRACLEER
Buiten het bereik en zicht van kinderen houden.
Gebruik Tracleer niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren beneden 30°C.
7.
AANVULLENDE INFORMATIE
Wat bevat Tracleer
- Het werkzame bestanddeel is bosentan.
- De andere bestanddelen van de tabletkern zijn maïszetmeel, voorverstijfseld zetmeel,
natriumzetmeelglycolaat, povidon, glyceroldibehenaat en magnesiumstearaat.
De filmomhulling bevat hypromellose, glyceroltriacetaat, talk, titaniumdioxide (E171), ijzeroxidegeel (E172), ijzeroxiderood (E172) en ethylcellulose.
Hoe ziet Tracleer er uit en wat is de inhoud van de verpakking
Tracleer 62,5 mg filmomhulde tabletten.
Oranjewitte, ronde, filmomhulde tabletten met “62,5” aan één zijde.
Dozen bevatten 14 (alleen 62,5 mg), 56 of 112 filmomhulde tabletten.
59 Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)15 284 777
Luxembourg/Luxemburg Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43-(0)1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/S Tlf: +45 3296 6869
Nederland Actelion Pharmaceuticals Nederland B.V.
Tel: +31 (0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 6682 3400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S.L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
60 France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d.o.o.
Tel: +386-(0)1 589 69 00
Ísland Swedish Orphan A/S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S.r.l.
Tel: +39 0542 64 87 40
Suomi/Finland Oy Swedish Orphan Ab Puh/Tel: +358 9 85202150
Κύπρος Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Deze bijsluiter is voor de laatste keer goedgekeurd in
< Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europe.eu/.
61 BIJSLUITER:
Tracleer 125 mg filmomhulde tabletten Bosentan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tracleer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tracleer inneemt 3.
Hoe wordt Tracleer ingenomen 4.
Tests tijdens de behandeling 5.
Mogelijke bijwerkingen 6.
Hoe bewaart u Tracleer 7.
Aanvullende informatie
1.
WAT IS TRACLEER EN WAARVOOR WORDT HET GEBRUIKT
Tracleer-tabletten worden voorgeschreven voor de behandeling van pulmonale arteriële hypertensie (hoge bloeddruk in de bloedvaten in de longen).
Door deze bloedvaten te verwijden, verlaagt Tracleer de bloeddruk.
Tracleer-tabletten horen bij de soort geneesmiddelen die bekend staan als endotheline- receptorantagonisten.
Tracleertabletten worden ook voorgeschreven voor de behandeling van digitale ulcera (zweertjes aan de vingers) bij mensen met een aandoening die systemische sclerose heet.
Tracleer vermindert het aantal nieuwe ulcera dat ontstaat.
2.
WAT U MOET WETEN VOORDAT U TRACLEER INNEEMT
Neem Tracleer niet in … • als u allergisch (overgevoelig) bent voor bosentan of één van de andere bestanddelen van het tablet • als u problemen heeft met uw lever (raadpleeg uw arts) • als u zwanger bent of zwanger zou kunnen worden omdat u geen betrouwbare voorbehoedsmiddelen gebruikt (hormonale voorbehoedsmiddelen alleen zijn niet effectief wanneer u Tracleer gebruikt) • als u behandeld wordt met cyclosporine A (een geneesmiddel dat wordt gebruikt na een orgaantransplantatie of voor de behandeling van psoriasis)
Tests die uw arts zal doen vóór de behandeling • een bloedtest voor het bepalen van de leverfunctie • een bloedtest voor controle op bloedarmoede • een zwangerschapstest
Dit geldt ook voor medicijnen die u zelf heeft gekocht (zonder voorschrift), aangezien sommige daarvan kunnen reageren met Tracleer.
Het is vooral belangrijk dat u aan uw arts vertelt of u het volgende gebruikt: • hormonale voorbehoedsmiddelen (omdat deze niet effectief zijn als u alleen deze anticonceptiemethode gebruikt wanneer u Tracleer gebruikt).
In uw verpakking Tracleer vindt u een herinneringskaart die u goed dient te lezen.
Uw arts en/of gynaecoloog zal vaststellen welke anticonceptie voor u het beste is. • glibenclamide (voor suikerziekte) • cyclosporine A (een geneesmiddel dat wordt gebruikt na orgaantransplantaties en voor de behandeling van psoriasis) of andere geneesmiddelen tegen afstoting van getransplanteerde organen • fluconazol (voor de behandeling van schimmelinfecties) • rifampicine (voor de behandeling van tuberculose)
Inname van Tracleer met voedsel en drank U kunt Tracleer met of zonder voedsel innemen.
Slik de tablet door met een glas water.
Zwangerschap Informeer uw arts onmiddellijk als u zwanger bent of als u van plan bent zwanger te worden in de nabije toekomst.
U mag geen Tracleer gebruiken als u zwanger bent en u mag ook niet zwanger worden zolang u Tracleer gebruikt, omdat niet kan worden uitgesloten dat Tracleer schadelijk kan zijn voorde foetus.
Als u een vrouw in de vruchtbare leeftijd bent, zal uw arts of gynaecoloog u advies geven over betrouwbare voorbehoedsmiddelen tijdens de behandeling met Tracleer.
Omdat Tracleer de werking van hormonale anticonceptiemiddelen (bijv. oraal, injecteerbaar, implanteerbaar of pleister) negatief kan beïnvloeden, is hormonale anticonceptie op zichzelf niet voldoende.
Daarom dient u naast hormonale voorbehoedsmiddelen ook een barrièremethode te gebruiken (bijv. vrouwencondoom, pessarium, anticonceptiespons of uw partner moet een condoom gebruiken).
In uw verpakking Tracleer vindt u een herinneringskaart voor de patiënt.
U dient deze in te vullen en mee te nemen naar de arts bij de volgende afspraak zodat uw arts en/of gynaecoloog kan vaststellen of u aanvullende of andere betrouwbare voorbehoedsmiddelen nodig hebt.
Een maandelijkse zwangerschapstest wordt aanbevolen gedurende de periode dat u met Tracleer wordt behandeld als u in de vruchtbare leeftijd bent.
Borstvoeding Informeer uw arts onmiddellijk als u borstvoeding geeft.
U wordt aangeraden om te stoppen met de borstvoeding als Tracleer aan u wordt voorgeschreven, omdat niet bekend is of dit geneesmiddel in de melk wordt uitgescheiden bij vrouwen die Tracleer gebruiken.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt bij het gebruik van Tracleer moet u geen auto rijden en geen gereedschap gebruiken of machines bedienen.
3.
HOE WORDT TRACLEER INGENOMEN
Volg bij het innemen van Tracleer nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Als u de indruk heeft dat de werking van Tracleer te sterk of te zwak is, licht dan uw arts in zodat kan worden bekeken of de dosering moet worden aangepast.
63 Gebruikelijke dosering De gebruikelijke dosering is één tablet, die tweemaal daags (‘s ochtends en ‘s avonds) ingeslikt moet worden, met of zonder voedsel.
De eerste 4 weken moet u tweemaal daags een tablet van 62,5 mg innemen, daarna raadt uw arts u gewoonlijk aan om tweemaal daags een tablet van 125 mg in te nemen, afhankelijk van hoe u reageert op Tracleer.
Wat u moet doen als u meer van Tracleer heeft ingenomen dan u zou mogen Als u meer tabletten heeft ingenomen dan is voorgeschreven, moet u onmiddellijk contact met uw arts opnemen.
Kinderen De optimale dosering bij kinderen onder de 12 jaar met pulmonale arteriële hypertensie is niet vastgesteld; raadpleeg de behandelend arts.
Ga daarna door met het innemen van uw tabletten op de gebruikelijke tijden.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u stopt met het innemen van Tracleer Als u plotseling stopt met het gebruik van Tracleer kan dit leiden tot verslechtering van uw symptomen.
U moet niet stoppen met het gebruik van Tracleer tenzij uw arts dat tegen u zegt.
De arts kan voorschrijven dat u de dosering gedurende een paar dagen vermindert voordat u volledig stopt.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
4.
TESTS TIJDENS DE BEHANDELING
Tests die uw arts zal uitvoeren tijdens de behandeling Bij sommige patiënten die Tracleer innamen, werd een abnormale leverfunctie en bloedarmoede (laag hemoglobinegehalte) gevonden.
Tijdens de behandeling met Tracleer zal uw arts zorgen voor regelmatige bloedtests om uw leverfunctie en hemoglobinegehalte te controleren.
• Bloedtests voor het bepalen van de leverfunctie Deze zullen maandelijks worden uitgevoerd gedurende de behandeling met Tracleer.
Twee weken na een dosisverhoging zal een extra test worden gedaan.
• Bloedtests voor controle op bloedarmoede Deze zullen maandelijks worden uitgevoerd gedurende de eerste 4 maanden van de behandeling en daarna om de drie maanden.
Als de resultaten abnormaal zijn, kan uw arts besluiten om de dosis te verminderen of de behandeling met Tracleer te beëindigen of om verdere tests uit te voeren om te onderzoeken wat de oorzaak is.
Voor uw eigen veiligheid is het zeer belangrijk dat u regelmatig deze tests voor zowel leverfunctie als bloedarmoede laat doen.
Wij raden u aan om de datum van uw meest recente test en ook die van uw volgende test (vraag uw arts om de datum) op de herinneringskaart voor patiënten te noteren, zodat u niet vergeet wanneer de volgende test moet worden gedaan.
U krijgt deze kaart van uw arts voordat de behandeling met Tracleer begint.
• Zwangerschapstests voor vrouwen in de vruchtbare leeftijd Vanwege het risico dat hormonale voorbehoedsmiddelen falen bij gebruik van Tracleer and vanwege het risico dat de pulmonale hypertensie snel en ernstig kan verslechteren, worden maandelijkse zwangerschapstesten aanbevolen vóór en gedurende het gebruik van Tracleer.
64 5.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tracleer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u merkt dat uw huid of ogen geel worden (geelzucht), of als u koorts heeft en moet overgeven of misselijk bent, moet u onmiddellijk naar uw arts gaan want dit kan verband houden met een abnormale leverfunctie.
Als u in de eerste weken na het begin van de behandeling met Tracleer of na een dosisverhoging merkt dat uw ademhaling plotseling verslechtert, moet u onmiddellijk uw arts raadplegen omdat het noodzakelijk kan zijn om uw behandeling aan te passen.
• De meest voorkomende bijwerking in klinische onderzoeken was hoofdpijn.
Ook zou u een van de volgende bijwerkingen kunnen ondervinden: • blozend gezicht, ontsteking van de keel en de neuswegen, opgezette benen en enkels of andere tekenen van vochtretentie, lage bloeddruk, palpitaties, brandend maagzuur, vermoeidheid, jeuk, misselijkheid, anemie (te weinig rode bloedcellen).
Andere bijwerkingen die u zou kunnen ondervinden, maar die minder vaak voorkomen, zijn onder meer: • overgeven, buikpijn, diarree, huiduitslag, verminderd aantal bloedplaatjes.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, of als u allergische reacties constateert (bijv. een opgezwollen gezicht of tong, uitslag, pruritus) wanneer u Tracleer gebruikt, of als u bezorgd bent over een van de bovengenoemde bijwerkingen, raadpleeg dan uw arts of apotheker.
6.
HOE BEWAART U TRACLEER
Buiten het bereik en zicht van kinderen houden.
Gebruik Tracleer niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren beneden 30°C.
7.
AANVULLENDE INFORMATIE
Wat bevat Tracleer
- Het werkzame bestanddeel is bosentan.
- De andere bestanddelen van de tabletkern zijn maïszetmeel, voorverstijfseld zetmeel,
natriumzetmeelglycolaat, povidon, glyceroldibehenaat en magnesiumstearaat.
De filmomhulling bevat hypromellose, glyceroltriacetaat, talk, titaniumdioxide (E171), ijzeroxidegeel (E172), ijzeroxiderood (E172) en ethylcellulose.
Hoe ziet Tracleer er uit en wat is de inhoud van de verpakking
Tracleer 125 mg filmomhulde tabletten.
Oranjewitte, ovale, filmomhulde tabletten met “125” aan één zijde.
Dozen bevatten 56 of 112 filmomhulde tabletten.
65 Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)15 284 777
Luxembourg/Luxemburg Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43-(0)1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/S Tlf: +45 3296 6869
Nederland Actelion Pharmaceuticals Nederland B.V.
Tel: +31 (0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 6682 3400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S.L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
66 France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d.o.o.
Tel: +386-(0)1 589 69 00
Ísland Swedish Orphan A/S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S.r.l.
Tel: +39 0542 64 87 40
Suomi/Finland Oy Swedish Orphan Ab Puh/Tel: +358 9 85202150
Κύπρος Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Deze bijsluiter is voor de laatste keer goedgekeurd in
< Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau(EMEA) http://www.emea.europe.eu/.
67
European Medicines Agency
EMEA/H/C/253
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TRACTOCILE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tractocile?
Tractocile is een oplossing voor injectie of een concentraat voor infusie (indruppeling in een ader) dat de werkzame stof atosiban bevat (7,5 mg/ml).
Wanneer wordt Tractocile voorgeschreven?
Tractocile wordt voorgeschreven om een geboorte uit te stellen bij zwangere vrouwen die minimaal 18 jaar oud zijn en die 24 tot 33 weken zwanger zijn, wanneer zij tekenen vertonen van een dreigende vroeggeboorte.
Deze tekenen zijn onder andere: • regelmatige samentrekkingen van de baarmoeder met een duur van minimaal 30 seconden en een frequentie van minstens vier per half uur, • ontsluiting van de cervix (baarmoederhals) van 1 tot 3 cm en een verstrijking (maatstaf voor de cervixwand) van 50% of meer.
Daarnaast moet de hartslag van de baby normaal zijn.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tractocile gebruikt?
Een behandeling met Tractocile moet worden uitgevoerd door een arts die ervaren is in de behandeling van premature weeën.
Zo snel mogelijk nadat de diagnose van premature weeën is gesteld, moet worden begonnen met de behandeling.
Tractocile wordt in een ader toegediend in drie stadia, binnen maximaal 48 uur: een eerste injectie (6,75 mg), gevolgd door een infuus met hoge dosis (300 microgram/min) gedurende drie uur, en vervolgens een infuus met lagere dosis (100 microgram/min) gedurende maximaal 45 uur.
De totale toegediende dosis tijdens een volledige behandeling met Tractocile mag niet meer bedragen dan 330 mg.
Indien de weeën terugkeren, kan de behandeling met Tractocile worden herhaald, maar tijdens de zwangerschap mag deze behandeling ten hoogste driemaal plaatsvinden.
Er zijn geen gegevens beschikbaar over de behoefte aan een aangepaste dosering voor patiënten met nier- of leverproblemen.
Hoe werkt Tractocile?
De werkzame stof in Tractocile, atosiban, is een antagonist van het natuurlijke hormoon oxytocine.
Dit betekent dat atosiban de werking van oxytocine tegengaat.
Oxytocine is het hormoon dat een rol speelt bij het op gang brengen van samentrekkingen van de baarmoeder.
Tractocile gaat de werking van 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. oxytocine tegen en voorkomt zo samentrekkingen van de baarmoeder.
Hoe is Tractocile onderzocht?
De werkzaamheid van Tractocile als behandeling waarmee een voortijdige geboorte kan worden uitgesteld, is onderzocht bij 742 vrouwen die 23 tot 33 weken zwanger waren en die deelnamen aan drie hoofdstudies.
Tractocile werd vergeleken met ritodine, terbutaline en salbutamol (allemaal uit een andere klasse geneesmiddelen die gebruikt worden bij premature weeën, de zogeheten bèta-agonisten).
Het belangrijkste criterium voor de effectiviteit was of de behandeling na een week had gewerkt.
Welke voordelen bleek Tractocile tijdens de studies te hebben?
Uit de resultaten van de drie hoofdonderzoeken tezamen blijkt dat van de vrouwen die met Tractocile waren behandeld, 60% na een week nog steeds zwanger was (201 van de 337), terwijl voor de vrouwen die met de vergelijkingsgeneesmiddelen waren behandeld het percentage op 48% lag (163 van de 342).
Er waren te weinig vrouwen die minder dan 28 weken zwanger waren om in deze groep te kunnen vaststellen hoe werkzaam Tractocile was in vergelijking met bèta-agonisten.
Het betere resultaat van de behandeling met Tractocile in vergelijking met de bèta-agonisten zou veroorzaakt kunnen zijn doordat Tractocile minder bijwerkingen gaf, waardoor de patiënten een volledige behandeling konden ondergaan.
Welke risico’ s houdt het gebruik van Tractocile in?
De meest voorkomende bijwerking van Tractocile (waargenomen bij meer dan 1 op de 10 patiënten) was misselijkheid.
Er werden geen bijwerkingen waargenomen bij de pasgeborene.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Tractocile.
Tractocile mag niet worden voorgeschreven aan mensen die mogelijk overgevoelig (allergisch) zijn voor atosiban of voor enig ander bestanddeel.
Het mag niet worden voorgeschreven aan vrouwen die minder dan 24 weken of meer dan 33 weken zwanger zijn, of bij wie de vruchtvliezen te vroeg gebroken zijn, die baarmoederlijke bloedingen hebben, die eclampsie hebben (een gevaarlijke situatie aan het einde van de zwangerschap, die veroorzaakt wordt door gifstoffen in het bloed) of pre- eclampsie (een situatie die tot eclampsie kan leiden), of die problemen met de placenta hebben.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Tractocile goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) is tot de conclusie gekomen dat Tractocile even werkzaam is als bèta-agonisten wat betreft het uitstellen van een vroeggeboorte en dat het betere resultaat van Tractocile te danken was aan het feit dat dit middel beter verdragen werd.
Het Comité heeft geconcludeerd dat de voordelen van Tractocile groter zijn dan de risico’ s ervan voor de behandeling van zwangere vrouwen die de bovenstaande tekenen van een dreigende vroeggeboorte vertonen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tractocile.
Overige informatie over Tractocile:
De Europese Commissie heeft op 20 januari 2000 een in de hele Europese Unie geldende vergunning voor het in de handel brengen van Tractocile verleend.
De handelsvergunning werd hernieuwd op 20 januari 2005.
De houder van de handelsvergunning is Ferring Pharmaceuticals A/S.
Klik hier voor het volledige EPAR voor Tractocile.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/1/99/124/001 Tractocile
7,5 mg/ml
Oplossing voor injectie
Intraveneus gebruik
Injectieflacon, glas
0,9 ml
1 injectieflacon
EU/1/99/124/002 Tractocile
7,5 mg/ml
Concentraat voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon, glas
5 ml
1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TRACTOCILE 7,5 mg/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml oplossing bevat 7,5 mg atosiban vrije base in de vorm van atosibanacetaat.
Voor hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie Visueel uiterlijk: heldere, kleurloze oplossing zonder deeltjes.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
TRACTOCILE is geïndiceerd om een dreigende vroeggeboorte uit te stellen bij zwangere vrouwen met:
frequentie van ≥ 4 per half uur
- ontsluiting van 1 tot 3 cm (0 - 3 voor nullipara’ s) en verstrijking van ≥ 50%
- leeftijd ≥ 18 jaar
- een doorlopen zwangerschap van 24 tot 33 volledige weken
- een normale hartslag van de foetus
4.2 Dosering en wijze van toediening
Behandeling met TRACTOCILE dient geïnitieerd en gevolgd te worden door een arts met ervaring in de behandeling van premature weeën.
TRACTOCILE wordt intraveneus en in drie opeenvolgende stadia toegediend: een eerste bolusdosering (6,75 mg), uitgevoerd met TRACTOCILE 7,5 ml/mg oplossing voor injectie, onmiddellijk gevolgd door een infuus met hoge dosis TRACTOCILE 7,5 mg/ml concentraat voor oplossing voor infusie (oplaadinfuus 300 microgrammen/min) gedurende drie uur en tenslotte een lagere dosis TRACTOCILE 7,5 mg/ml concentraat voor oplossing voor infusie (vervolginfuus 100 microgrammen/min) over maximaal 45 uur.
De duur van de behandeling mag maximaal 48 uur zijn.
De totale toegediende dosis tijdens een volledige TRACTOCILE-behandeling dient bij voorkeur niet meer dan 330 mg werkzaam bestanddeel te bedragen.
De intraveneuze therapie met een eerste bolus-injectie moet zo spoedig mogelijk na de diagnose van premature weeën worden begonnen.
Na de bolus-injectie wordt de behandeling voortgezet met het infuus (zie Samenvatting van de Kenmerken van het Product voor TRACTOCILE 7,5 mg/ml, concentraat voor oplossing voor infusie).
Mochten tijdens de toediening van TRACTOCILE de uteruscontracties voortduren, dan moet alternatieve therapie worden overwogen.
Er zijn geen gegevens beschikbaar over de behoefte aan aangepaste doseringen voor patiënten met nier- of leverinsufficiëntie.
2 In onderstaande tabel ziet u de volledige dosering van de bolus-injectie, gevolgd door het infuus:
Stadium 1 2 3
Voorschrift 0,9 ml intraveneus bolus 3 uur intraveneus oplaadinfuus intraveneus vervolginfuus
Injectie- / infusiesnelheid gedurende 1 minuut 24 ml/uur 8 ml/uur
Dosis atosiban 6,75 mg 18 mg/uur 6 mg/uur
Herhaalde behandeling(en)
Mocht een herhalingsbehandeling met atosiban nodig zijn, dan dient opnieuw te worden begonnen met een bolus-injectie van TRACTOCILE 7,5 mg/ml, oplossing voor injectie, gevolgd door TRACTOCILE 7,5 mg/ml, concentraat voor oplossing voor infusie.
4.3 Contra-indicaties
TRACTOCILE mag in de nu volgende situaties niet worden gebruikt:
- Doorlopen zwangerschap van minder dan 24 of meer dan 33 volledige weken
- Voortijdig breken van de vruchtvliezen bij > 30 weken zwangerschap
- Vertraagde groei van de foetus in utero en abnormale hartslag van de foetus
- Uteriene hemorragie ante partum waardoor onmiddellijke bevalling noodzakelijk is
- Eclampsie en ernstige preëclampsie die onmiddellijke bevalling noodzakelijk maken
- Foetale dood in utero
- Verdenking op intra-uteriene infectie
- Placenta praevia
- Abruptio placenta
- Ieder andere conditie van moeder of foetus die voortzetting van de zwangerschap gevaarlijk
maakt
- Bekende overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik
Als atosiban wordt toegepast bij patiënten bij wie het vroegtijdig breken van de vruchtvliezen niet kan worden uitgesloten, dan moeten de voordelen van een uitgestelde bevalling afgewogen worden tegen het potentiële risico van chorioamnionitis.
Er bestaat geen ervaring met de behandeling met atosiban bij patiënten met verminderde lever- of nierfunctie (zie de secties 4.2 en 5.2).
Atosiban is niet gebruikt bij patiënten met een abnormaal geplaatste placenta.
Er is slechts beperkte klinische ervaring met het gebruik van atosiban bij meervoudige zwangerschappen of bij zwangerschappen van 24 tot 27 weken, vanwege het geringe aantal behandelde patiënten.
Het is dus niet zeker wat de voordelen van atosiban voor deze subgroepen zijn.
Herhalingsbehandeling met TRACTOCILE is mogelijk, maar over meervoudige herhalingsbehandelingen zijn slechts beperkte gegevens beschikbaar, tot maximaal 3 herhalingsbehandelingen (zie sectie 4.2).
In het geval van vertraging van de groei in utero, hangt de beslissing om de toediening van TRACTOCILE voort te zetten of te herhalen af van een evaluatie van de foetale maturiteit.
Gedurende toediening van atosiban en in geval de contracties voortduren, dient bewaking van de uteriene contracties en van de hartslag van de foetus te worden overwogen.
Atosiban kan als antagonist van oxytocine theoretisch bijdragen tot het verslappen van de uterus en tot bloedingen postpartum; daarom dient het bloedverlies na de bevalling te worden gecontroleerd.
3 Onvoldoende contractie van de uterus postpartum is tijdens de klinische onderzoeken echter niet waargenomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het is onwaarschijnlijk dat atosiban betrokken is in de geneesmiddeleninteracties gemedieerd door cytochroom P450 daar in vitro studies hebben aangetoond dat atosiban geen substraat is voor het cytochroom P450 systeem en dat het de metaboliserende enzymen van cytochroom P450 niet remt.
Interactiestudies werden uitgevoerd met betamethason en labetalol bij gezonde vrouwelijke vrijwilligers.
Er werd geen klinisch relevante interactie waargenomen tussen atosiban en betamethason.
Bij gelijktijdige toediening van atosiban en labetalol, was de Cmax van labetalol verlaagd met 36% en de Tmax verhoogd met 45 minuten.
Maar de biologische beschikbaarheid van labetalol in termen van AUC was niet veranderd.
De waargenomen interactie is klinisch niet relevant.
Labetalol had geen effect op de farmacokinetiek van atosiban.
Er is geen interactiestudie uitgevoerd met antibiotica, ergotalkaloïden of antihypertensiva, andere dan labetalol.
4.6 Zwangerschap en borstvoeding
Atosiban mag alleen worden gebruikt bij een diagnose van premature weeën bij een doorlopen zwangerschap van 24 tot 33 volledige weken.
Tijdens klinische onderzoeken met atosiban zijn geen invloeden op de afgifte van moedermelk waargenomen.
Er is aangetoond dat kleine hoeveelheden atosiban overgaan van plasma naar de moedermelk van vrouwen die borstvoeding geven.
In toxiciteitsonderzoeken bij foetussen zijn geen toxische effecten van atosiban aangetoond.
Er zijn geen onderzoeken uitgevoerd naar de fertiliteit of naar de vroeg-embryonale ontwikkeling (zie ook rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
In klinisch onderzoek met atosiban zijn bij de moeder mogelijke bijwerkingen van het gebruik van atosiban beschreven.
De waargenomen bijwerkingen waren meestal mild van aard.
In totaal vertoonden 48% van de met atosiban behandelde patiënten bijwerkingen.
Bij de pasgeborene bracht het klinisch onderzoek geen specifieke bijwerking van atosiban aan het licht.
De nevenverschijnselen die bij pasgeborenen werden waargenomen, vielen binnen de normale variatie, en hadden een incidentie vergelijkbaar met die van zowel de placebo-, als die van de met bèta-mimetica behandelde groep.
4 De gemelde bijwerkingen bij de moeder bestonden uit:
Zeer frequent (> 1/10)
Maagdarmstelselaandoeningen: misselijkheid.
Frequent (> 1/100, < 1/10)
Voedings- en stofwisselingsstoornissen: hyperglycemie Zenuwstelselaandoeningen: hoofdpijn, duizeligheid Hartaandoeningen: tachycardie Bloedvataandoeningen: opvliegers, hypotensie Maagdarmstelselaandoeningen: braken Algemene aandoeningen en toedieningsplaatsstoornissen: reactie op de plaats van de injectie
Niet frequent (> 1/1000, < 1/100)
Psychische stoornissen: slapeloosheid Huid- en onderhuidaandoeningen: pruritis, uitslag Algemene aandoeningen en toedieningsplaatsstoornissen: koorts
Zelden (> 1/10.000, < 1/1000)
Enkele gevallen van uteriene bloedingen/uteriene atonie werden gemeld.
De frequentie overschreed die van de controlegroepen in de klinische onderzoeken niet.
Er werd één geval van allergische reactie gemeld dat waarschijnlijk was gerelateerd aan atosiban.
4.9 Overdosering
Deze hadden geen specifieke verschijnselen of symptomen ten gevolg.
Er is geen specifieke behandeling bekend in het geval van overdosering.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige gynaecologische middelen ATC code:
G02CX01
TRACTOCILE bevat atosiban (INN), een synthetisch peptide ([Mpa1,D-Tyr (Et)2,Thr4,Orn8]- oxytocine) dat een competitieve antagonist is voor humaan oxytocine op receptorniveau.
Dit leidt tot onderdrukking van baarmoedercontracties.
Verder bleek Atosiban aan de vasopressinereceptor te binden, waardoor het effect van vasopressine onderdrukt werd.
In dierproeven vertoonde atosiban geen cardiovasculaire effecten.
Bij premature weeën bij mensen gaat atosiban bij de aanbevolen dosering de baarmoedercontracties tegen en wordt een rusttoestand van de baarmoeder verkregen.
Deze rusttoestand treedt kort na toediening van atosiban in, binnen tien minuten worden de baarmoeder-contracties aanzienlijk verminderd, zodat de baarmoeder gedurende 12 uur rustig blijft (≤ 4 contracties per uur).
Fase III klinische onderzoeken (CAP-001 studies) omvatten gegevens van 742 vrouwen met premature weeën na een zwangerschap van 23-33 weken die in een gerandomiseerd onderzoek werden behandeld
Primair eindpunt: het primaire effectiviteits-eindpunt was het percentage vrouwen bij wie de bevalling uitbleef en die geen alternatieve tocolyse nodig hadden binnen 7 dagen na aanvang van de behandeling.
Uit de gegevens blijkt dat bij 59,6% (n=201) en 47,7% (n=163) van de met respectievelijk atosiban en β -agonist behandelde vrouwen (p=0,0004) de bevalling uitbleef zonder dat alternatieve tocolyse nodig was binnen 7 dagen na aanvang van de behandeling.
Het merendeel van de mislukte behandelingen in CAP-001 werd veroorzaakt door een geringe verdraagbaarheid.
Mislukte behandelingen veroorzaakt door een onvoldoende effectiviteit waren significant (p = 0.0003) meer frequent bij de met atosiban (n = 48 – 14,2%) dan bij de met β -agonist behandelde vrouwen (n = 20 - 5,8%).
In de CAP-001 studies was de kans op het uitblijven van bevalling en op het niet nodig hebben van alternatieve tocolyse binnen 7 dagen na de start of de behandeling, overeenkomstig voor de met atosiban en voor de met bèta-mimetica behandelde vrouwen na een zwangerschap van 24-28 weken.
Deze bevinding is echter gebaseerd op een heel klein aantal patiënten (n = 129).
Secundaire eindpunten: secundaire effectiviteits-parameters waren onder meer het percentage van vrouwen bij wie de bevalling uitbleef en die geen alternatieve tocolyse nodig hadden binnen 48 uur na aanvang van de behandeling.
Er was geen verschil tussen de atosiban en de bèta-mimetica-groepen wat betreft deze parameter.
De gemiddelde zwangerschapsduur bij partus was in beide groepen gelijk: respectievelijk 35,6 (3,9) en 35,3 (4,2) weken voor de atosiban- en β -agonist-groepen (p=0,37).
Opname in intensive care- eenheden voor pasgeborenen was in beide groepen vergelijkbaar (circa 30%), evenals de lengte van het verblijf en de duur van de beademing.
Het gemiddelde geboortegewicht bedroeg 2491 (813) gram in de atosiban- en 2461 (831) gram in de β -agonistgroep (p=0,58).
Blijkbaar was er geen verschil in resultaat voor de foetus en de moeder tussen de atosiban en de β -agonist groep, maar de klinische studies hadden niet genoeg power om een mogelijk verschil uit te sluiten.
Van de 361 vrouwen die in fase III-studies werden behandeld met atosiban, kregen 73 minimaal één herhalingsbehandeling, ontvingen 8 minimaal 2 herhalingsbehandelingen en 2 vrouwen kregen 3 herhalingsbehandelingen (zie sectie 4.4).
Daar de veiligheid en werkzaamheid van atosiban bij vrouwen met een zwangerschapsduur van minder dan 24 weken niet werd bevestigd in gecontroleerde gerandomiseerde studies, wordt behandeling met atosiban van deze groep patiënten niet aanbevolen (zie ook sectie 4.3).
In een placebo-gecontroleerde studiekwamen in de placebo-groep 5/295 (1,7%) foetale en infantiele sterftegevallen voor en in de atosiban-groep kwamen 15/288 (5,2%) gevallen voor waarvan 1 op de leeftijd van vijf en 1 op de leeftijd van acht maanden.
Bij 11 van de 15 sterftegevallen in de atosiban- groep ging het om een zwangerschapsduur van 20-24 weken; de verdeling in deze subgroep was echter niet gelijkmatig (19 vrouwen in de atosiban-groep, 4 in de placebogroep).
Bij vrouwen met een zwangerschapsduur van meer dan 24 weken was er geen verschil in mortaliteit (1,7% bij placebo versus 1,5% in de atosiban-groep).
5.2 Farmacokinetische gegevens
Bij gezonde, niet-zwangere vrijwilligers die een infuus met atosiban (10 tot 300 microgrammen/min gedurende 12 uur) toegediend kregen, nam de ‘ steady state’ plasmaconcentratie evenredig met de dosis toe.
6 De klaring, het verdelingsvolume en de halfwaardetijd bleken onafhankelijk te zijn van de dosis.
Bij vrouwen met premature contracties die een infuus met atosiban (300 microgrammen/min gedurende 6 tot 12 uur) ontvingen, werd binnen een uur na aanvang van het infuus (gemiddeld 442 ± 73 ng/ml, spreiding 298 tot 533 ng/ml) een ‘ steady state’ plasmaconcentratie bereikt.
Na beëindiging van de infusie nam de plasmaspiegel snel af met een aanvangshalfwaardetijd (tα) en eindhalfwaardetijd (tβ) van respectievelijk 0,21 ± 0,01 en 1,7 ± 0,3 uur.
De gemiddelde waarde voor klaring was 41,8 ± 8,2 liter/uur.
Het gemiddelde verdelingsvolume was 18,3 ± 6,8 liter.
Atosiban bindt aan plasma-eiwitten bij zwangere vrouwen (46 tot 48%).
Het is niet bekend of de ongebonden fractie in het maternale compartiment substantieel verschilt met die in het foetale compartiment.
Atosiban wordt niet gebonden in erytrocyten.
Atosiban passeert de placenta.
Na een infuus met 300 microgrammen/min bij gezonde zwangere vrouwen met een voldragen zwangerschap was de foetale/maternale concentratieverhouding 0,12.
In het plasma en de urine van proefpersonen werden twee metabolieten gevonden.
De concentratieverhoudingen van de belangrijkste metaboliet M1 (des-(Orn8, Gly-NH29) -[Mpa1, D- Tyr(Et)2, Thr4]-oxytocin) en atosiban in plasma waren na twee uur en aan het eind van de infusieperiode respectievelijk 1,4 en 2,8.
Het is niet bekend of M1 zich ophoopt in weefsels.
Atosiban wordt slechts in kleine hoeveelheden aangetroffen in de urine - de concentratie in urine is circa 50 maal lager dan die van M1.
Hoeveel atosiban met de faeces wordt uitgescheiden, is niet bekend.
De voornaamste metaboliet M1 lijkt, voor wat betreft remming van oxytocine geïnduceerde uteriene contracties in vitro, even potent als de oorspronkelijke verbinding.
M1 wordt uitgescheiden in moedermelk (zie sectie 4.6).
Er is geen ervaring met atosiban-behandeling van patiënten met verminderde lever- of nierfunctie (zie sectie 4.2 en sectie 4.4).
Het is onwaarschijnlijk dat atosiban de hepatische cytochroom-P450 isozymen bij de mens remt (zie rubriek 4.5).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dit was eveneens het geval tijdens de drie maanden durende toxiciteitsonderzoeken bij ratten en honden (bij doses tot maximaal 20 mg/ kg/ dag s. c.).
De hoogste subcutane dosis atosiban die geen ongewenste effecten gaf, bedroeg circa tweemaal de therapeutische dosis voor de mens.
Er zijn geen onderzoeken uitgevoerd naar de fertiliteit of naar de vroeg-embryonale ontwikkeling.
Voortplantingstoxiciteitsonderzoeken waarbij toediening van implantatie tot aan de late fase van de zwangerschap plaatsvond, lieten geen effecten op moederdieren of foetussen zien.
De foetus van de rat werd aan circa vier maal hogere doses blootgesteld in vergelijking tot de dosis waaraan de humane foetus tijdens intraveneuze infusie bij de moeder werd blootgesteld.
Zoals te verwachten bij een remming van de werking van oxytocine, werd in dierstudies een remming van moedermelkafscheiding gemeld.
Atosiban was in zowel in vitro als in in vivo onderzoeken niet oncogeen, noch mutageen.
7 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Zoutzuur 1M Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar verenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
Wanneer een injectieflacon eenmaal geopend is, moet het product onmiddellijk gebruikt worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2 °C – 8 °C).
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Eén injectieflacon met oplossing voor injectie bevat 0,9 ml oplossing, overeenkomend met 6,75 mg atosiban.
Kleurloze glazen injectieflacons, helder boorsilicaat (type I) verzegeld met grijze gesiliconiseerde broom-butyl rubberen stop type I en een afneembare deksel van polypropyleen en aluminium.
6.6 Instructies voor gebruik en verwerking
De injectieflacons dienen vóór gebruik visueel gecontroleerd te worden op afwezigheid van deeltjes en verkleuring.
Bereiding van de oplossing voor intraveneuze injectie:
Gebruik dient plaats te vinden op een afdeling verloskunde, onder adequaat medisch toezicht.
TRACTOCILE 7,5 mg/ ml, oplossing voor injectie moet meteen worden gebruikt.
In verband met het ontbreken van onderzoek naar verenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden (zie sectie 6.2).
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Denemarken
8.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 1/ 99/ 124/ 001
8 9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20.01.2000 / 31.01.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
TRACTOCILE 7,5 mg/ ml concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml oplossing bevat 7,5 mg atosiban vrije base in de vorm van atosibanacetaat.
Voor hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Visueel uiterlijk: heldere, kleurloze oplossing zonder deeltjes.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
TRACTOCILE is geïndiceerd om een dreigende vroeggeboorte uit te stellen bij zwangere vrouwen met:
frequentie van ≥ 4 per half uur
- ontsluiting van 1 tot 3 cm (0 - 3 voor nullipara’ s) en verstrijking van ≥ 50%
- leeftijd ≥ 18 jaar
- een doorlopen zwangerschap van 24 tot 33 volledige weken
- een normale hartslag van de foetus
4.2 Dosering en wijze van toediening
Behandeling met TRACTOCILE dient geïnitieerd en gevolgd te worden door een arts met ervaring in de behandeling van premature weeën.
TRACTOCILE wordt intraveneus en in drie opeenvolgende stadia toegediend: een eerste bolusdosering (6,75 mg), uitgevoerd met TRACTOCILE 7,5 ml/ mg oplossing voor injectie, onmiddellijk gevolgd door een infuus met hoge dosis TRACTOCILE 7,5 mg/ ml concentraat voor oplossing voor infusie (oplaadinfuus 300 microgrammen/ min) gedurende drie uur en tenslotte een lagere dosis TRACTOCILE 7,5 mg/ ml concentraat voor oplossing voor infusie (vervolginfuus 100 microgrammen/ min) over maximaal 45 uur.
De duur van de behandeling mag maximaal 48 uur zijn.
De totale toegediende dosis tijdens een volledige TRACTOCILE behandeling dient bij voorkeur niet meer dan 330 mg werkzaam bestanddeel te bedragen.
De intraveneuze therapie met een eerste bolus-injectie van TRACTOCILE 7,5 mg/ ml, oplossing voor injectie (zie Samenvatting van de Kenmerken van het Product voor dit product) moet zo spoedig mogelijk na de diagnose van premature weeën worden begonnen..
Zodra de bolus is geïnjecteerd, ga verder met de infusie.
Mochten tijdens de toediening van TRACTOCILE de uteruscontracties voortduren, dan moet alternatieve therapie worden overwogen.
Er zijn geen gegevens beschikbaar over de behoefte aan aangepaste doseringen voor patiënten met nier- of leverinsufficiëntie.
10 In onderstaande tabel ziet u de volledige dosering van de bolus-injectie, gevolgd door het infuus:
Stadium 1 2 3
Voorschrift 0,9 ml intraveneus bolus 3 uur intraveneus oplaadinfuus intraveneus vervolginfuus
Injectie-/ infusiesnelheid gedurende 1 minuut 24 ml/ uur 8 ml/ uur
Dosis atosiban 6,75 mg 18 mg/ uur 6 mg/ uur
Herhaalde behandeling(en)
Mocht een herhalingsbehandeling met atosiban nodig zijn, dan dient opnieuw te worden begonnen met een bolus-injectie van TRACTOCILE 7,5 mg/ ml, oplossing voor injectie, gevolgd door TRACTOCILE 7,5 mg/ ml, concentraat voor oplossing voor infusie.
4.3 Contra-indicaties
TRACTOCILE mag in de nu volgende situaties niet worden gebruikt:
- Doorlopen zwangerschap van minder dan 24 of meer dan 33 volledige weken
- Voortijdig breken van de vruchtvliezen bij > 30 weken zwangerschap
- Vertraagde groei van de foetus in utero en abnormale hartslag van de foetus
- Uteriene hemorragie ante partum waardoor onmiddellijke bevalling noodzakelijk is
- Eclampsie en ernstige preëclampsie die onmiddellijke bevalling noodzakelijk maken
- Foetale dood in utero
- Verdenking op intra-uteriene infectie
- Placenta praevia
- Abruptio placenta
- Ieder andere conditie van moeder of foetus die voortzetting van de zwangerschap gevaarlijk
maakt
- Bekende overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en bijzondere voorzorgen bij gebruik
Als atosiban wordt toegepast bij patiënten bij wie het vroegtijdig breken van de vruchtvliezen niet kan worden uitgesloten, dan moeten de voordelen van een uitgestelde bevalling afgewogen worden tegen het potentiële risico van chorioamnionitis.
Er bestaat geen ervaring met de behandeling met atosiban bij patiënten met verminderde lever- of nierfunctie (zie de secties 4.2 en 5.2).
Atosiban is niet gebruikt bij patiënten met een abnormaal geplaatste placenta.
Er is slechts beperkte klinische ervaring met het gebruik van atosiban bij meervoudige zwangerschappen of bij zwangerschappen van 24 tot 27 weken, vanwege het geringe aantal behandelde patiënten.
Het is dus niet zeker wat de voordelen van atosiban voor deze subgroepen zijn.
Herhalingsbehandeling met TRACTOCILE is mogelijk, maar over meervoudige herhalingsbehandelingen zijn slechts beperkte gegevens beschikbaar, tot maximaal 3 herhalingsbehandelingen (zie sectie 4.2).
In het geval van vertraging van de groei in utero, hangt de beslissing om de toediening van TRACTOCILE voort te zetten of te herhalen af van een evaluatie van de foetale maturiteit.
Gedurende toediening van atosiban en in geval de contracties voortduren, dient bewaking van de uteriene contracties en van de hartslag van de foetus te worden overwogen.
Atosiban kan als antagonist van oxytocine theoretisch bijdragen tot het verslappen van de uterus en tot bloedingen postpartum; daarom dient het bloedverlies na de bevalling te worden gecontroleerd.
11 Onvoldoende contractie van de uterus postpartum is tijdens de klinische onderzoeken echter niet waargenomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het is onwaarschijnlijk dat atosiban betrokken is in de geneesmiddeleninteracties gemedieerd door cytochroom P450 daar in vitro studies hebben aangetoond dat atosiban geen substraat is voor het cytochroom P450 systeem en dat het de metaboliserende enzymen van cytochroom P450 niet remt.
Interactiestudies werden uitgevoerd met betamethason en labetalol bij gezonde vrouwelijke vrijwilligers.
Er werd geen klinisch relevante interactie waargenomen tussen atosiban en betamethason.
Bij gelijktijdige toediening van atosiban en labetalol, was de Cmax van labetalol verlaagd met 36% en de Tmax verhoogd met 45 minuten.
Maar de biologische beschikbaarheid van labetalol in termen van AUC was niet veranderd.
De waargenomen interactie is klinisch niet relevant.
Labetalol had geen effect op de farmacokinetiek van atosiban.
Er is geen interactiestudie uitgevoerd met antibiotica, ergotalkaloïden of antihypertensiva, andere dan labetalol.
4.6 Zwangerschap en borstvoeding
Atosiban mag alleen worden gebruikt bij een diagnose van premature weeën bij een doorlopen zwangerschap van 24 tot 33 volledige weken.
Tijdens klinische onderzoeken met atosiban zijn geen invloeden op de afgifte van moedermelk waargenomen.
Er is aangetoond dat kleine hoeveelheden atosiban overgaan van plasma naar de moedermelk van vrouwen die borstvoeding geven.
In toxiciteitsonderzoeken bij foetussen zijn geen toxische effecten van atosiban aangetoond.
Er zijn geen onderzoeken uitgevoerd naar de fertiliteit of naar de vroeg-embryonale ontwikkeling (zie ook rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
In klinisch onderzoek met atosiban bij de moeder zijn mogelijke bijwerkingen van het gebruik van atosiban beschreven.
De waargenomen bijwerkingen waren meestal mild van aard.
In totaal vertoonden 48% van de met atosiban behandelde patiënten bijwerkingen.
Bij de pasgeborene bracht het klinisch onderzoek geen specifieke bijwerking van atosiban aan het licht.
De nevenverschijnselen die bij pasgeborenen werden waargenomen, vielen binnen de normale variatie, en hadden een incidentie vergelijkbaar met die van zowel de placebo-, als die van de met bèta-mimetica behandelde groep.
12 De gemelde bijwerkingen bij de moeder bestonden uit:
Zeer frequent (> 1/ 10)
Maagdarmstelselaandoeningen: misselijkheid.
Frequent (> 1/ 100, < 1/ 10)
Voedings- en stofwisselingsstoornissen: hyperglycemie Zenuwstelselaandoeningen: hoofdpijn, duizeligheid Hartaandoeningen: tachycardie Bloedvataandoeningen: opvliegers, hypotensie Maagdarmstelselaandoeningen: braken Algemene aandoeningen en toedieningsplaatsstoornissen: reactie op de plaats van de injectie
Niet frequent (> 1/ 1000, < 1/ 100)
Psychische stoornissen: slapeloosheid Huid- en onderhuidaandoeningen: pruritis, uitslag Algemene aandoeningen en toedieningsplaatsstoornissen: koorts
Zelden (> 1/ 10.000, < 1/ 1000)
Enkele gevallen van uteriene bloedingen/ uteriene atonie werden gemeld.
De frequentie overschreed die van de controlegroepen in de klinische onderzoeken niet.
Er werd één geval van allergische reactie gemeld dat waarschijnlijk was gerelateerd aan atosiban.
4.9 Overdosering
Deze hadden geen specifieke verschijnselen of symptomen ten gevolg.
Er is geen specifieke behandeling bekend in het geval van overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige gynaecologische middelen ATC code:
G02CX01
TRACTOCILE bevat atosiban (INN), een synthetisch peptide ([Mpa1, D-Tyr(Et)2, Thr4, Orn8]- oxytocine) dat een competitieve antagonist is voor humaan oxytocine op receptorniveau.
Dit leidt tot onderdrukking van baarmoedercontracties.
Verder bleek atosiban aan de vasopressinereceptor te binden, waardoor het effect van vasopressine onderdrukt werd.
In dierproeven vertoonde atosiban geen cardiovasculaire effecten.
Bij premature weeën bij mensen gaat atosiban bij de aanbevolen dosering de baarmoedercontracties tegen en wordt een rusttoestand van de baarmoeder verkregen.
Deze rusttoestand treedt kort na toediening van atosiban in, binnen tien minuten worden de baarmoeder-contracties aanzienlijk verminderd, zodat de baarmoeder gedurende 12 uur rustig blijft (≤ 4 contracties per uur).
Fase III klinische onderzoeken (CAP-001 studies) omvatten gegevens van 742 vrouwen met premature weeën na een zwangerschap van 23-33 weken die in een gerandomiseerd onderzoek werden behandeld
Primair eindpunt: het primaire effectiviteits-eindpunt was het percentage vrouwen bij wie de bevalling uitbleef en die geen alternatieve tocolyse nodig hadden binnen 7 dagen na aanvang van de behandeling.
Uit de gegevens blijkt dat bij 59,6% (n=201) en 47,7% (n=163) van de met respectievelijk atosiban en β -agonist behandelde vrouwen (p=0,0004) de bevalling uitbleef zonder dat alternatieve tocolyse nodig was binnen 7 dagen na aanvang van de behandeling.
Het merendeel van de mislukte behandelingen in CAP-001 werd veroorzaakt door een geringe tolerantie.
Mislukte behandelingen veroorzaakt door een onvoldoende effectiviteit waren significant (p = 0.0003) meer frequent in de met atosiban (n = 48 - 14,2%) dan in de met β -agonist behandelde vrouwen (n = 20 - 5,8%).
In de CAP-001 studies was de kans op het uitblijven van bevalling en op het niet nodig hebben van alternatieve tocolyse binnen 7 dagen na de start of de behandeling, gelijk voor de met atosiban en voor de met bèta-mimetica behandelde vrouwen na een zwangerschap van 24-28 weken.
Deze bevinding is echter gebaseerd op een heel klein aantal patiënten (n = 129).
Secundaire eindpunten: secundaire effectiviteits-parameters waren onder meer het percentage van vrouwen bij wie de bevalling uitbleef en die geen alternatieve tocolyse nodig hadden binnen 48 uur na aanvang van de behandeling.
Er was geen verschil tussen de atosiban en de bèta-mimetica-groepen wat betreft deze parameter.
De gemiddelde zwangerschapsduur bij partus was in beide groepen gelijk: respectievelijk 35,6 (3,9) en 35,3 (4,2) weken voor de atosiban- en β -agonist-groepen (p=0,37).
Opname in intensive care- eenheden voor pasgeborenen was in beide groepen vergelijkbaar (circa 30%), evenals de lengte van het verblijf en de duur van de beademing.
Het gemiddelde geboortegewicht bedroeg 2491 (813) gram in de atosiban- en 2461 (831) gram in de β -agonistgroep (p=0,58).
Blijkbaar was er geen verschil in resultaat voor de foetus en de moeder tussen de atosiban en de β -agonist groep, maar de klinische studies hadden niet genoeg power om een mogelijk verschil uit te sluiten.
Van de 361 vrouwen die in fase III-studies werden behandeld met atosiban, kregen 73 minimaal één herhalingsbehandeling, ontvingen 8 minimaal 2 herhalingsbehandelingen en 2 vrouwen kregen 3 herhalingsbehandelingen (zie sectie 4.4).
Daar de veiligheid en werkzaamheid van atosiban bij vrouwen met een zwangerschapsduur van minder dan 24 weken niet werd bevestigd in gecontroleerde gerandomiseerde studies, wordt behandeling met atosibanvan deze groep patiënten niet aanbevolen (zie ook sectie 4.3).
In een placebo-gecontroleerde studie kwamen in de placebo-groep 5/ 295 (1,7%) foetale en infantiele sterftegevallen voor en in de atosiban-groep kwamen 15/ 288 (5,2%) gevallen, voor waarvan 1 op de leeftijd van vijf en 1 op de leeftijd van acht maanden.
Bij 11 van de 15 sterftegevallen in de atosiban- groep ging het om een zwangerschapsduur van 20-24 weken; de verdeling in deze subgroep was echter niet gelijkmatig (19 vrouwen in de atosiban-groep, 4 in de placebogroep).
Bij vrouwen met een zwangerschapsduur van meer dan 24 weken was er geen verschil in mortaliteit (1,7% bij placebo versus 1,5% in de atosiban-groep).
5.2 Farmacokinetische gegevens
Bij gezonde, niet-zwangere vrijwilligers die een infuus met atosiban (10 tot 300 microgrammen/ min gedurende 12 uur) toegediend kregen, nam de ‘ steady state’ plasmaconcentratie evenredig met de dosis toe.
De klaring, het verdelingsvolume en de halfwaardetijd bleken onafhankelijk te zijn van de dosis.
14 Bij vrouwen met premature contracties die een infuus met atosiban (300 microgrammen/ min gedurende 6 tot 12 uur) ontvingen, werd binnen een uur na aanvang van het infuus (gemiddeld 442 ± 73 ng/ ml, spreiding 298 tot 533 ng/ ml) een ‘ steady state’ plasmaconcentratie bereikt.
Na beëindiging van de infusie nam de plasmaspiegel snel af met een aanvangshalfwaardetijd (tα) en eindhalfwaardetijd (tβ) van respectievelijk 0,21 ± 0,01 en 1,7 ± 0,3 uur.
De gemiddelde waarde voor klaring was 41,8 ± 8,2 liter/ uur.
Het gemiddelde verdelingsvolume was 18,3 ± 6,8 liter.
Atosiban bindt aan plasma-eiwitten bij zwangere vrouwen (46 tot 48%).
Het is niet bekend of de ongebonden fractie in het maternale compartiment substantieel verschilt met die in het foetale compartiment.
Atosiban wordt niet gebonden in erytrocyten.
Atosiban passeert de placenta.
Na een infuus met 300 microgrammen/ min bij gezonde zwangere vrouwen met een voldragen zwangerschap was de foetale/ maternale concentratieverhouding 0,12.
In het plasma en de urine van proefpersonen werden twee metabolieten gevonden.
De concentratieverhoudingen van de belangrijkste metaboliet M1 (des-(Orn8, Gly-NH29)-[Mpa1, D- Tyr(Et)2, Thr4]-oxytocin) en atosiban in plasma waren na twee uur en aan het eind van de infusieperiode respectievelijk 1,4 en 2,8.
Het is niet bekend of M1 zich ophoopt in weefsels.
Atosiban wordt slechts in kleine hoeveelheden aangetroffen in de urine - de concentratie in urine is circa 50 maal lager dan die van M1.
Hoeveel atosiban met de faeces wordt uitgescheiden, is niet bekend.
De voornaamste metaboliet M1 lijkt, voor wat betreft remming van oxytocine geïnduceerde uteriene contracties in vitro, even potent als de oorspronkelijke verbinding.
M1 wordt uitgescheiden in moedermelk (zie sectie 4.6).
Er is geen ervaring met atosiban-behandeling van patiënten met verminderde lever- of nierfunctie (zie sectie 4.2 en sectie 4.4).
Het is onwaarschijnlijk dat atosiban de hepatische cytochroom-P450 isozymen bij de mens remt (zie rubriek 4.5).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dit was eveneens het geval tijdens de drie maanden durende toxiciteitsonderzoeken bij ratten en honden (bij doses tot maximaal 20 mg/ kg/ dag s. c.).
De hoogste subcutane dosis atosiban die geen ongewenste effecten gaf, bedroeg circa tweemaal de therapeutische dosis voor de mens.
Er zijn geen onderzoeken uitgevoerd naar de fertiliteit of naar de vroeg-embryonale ontwikkeling.
Voortplantingstoxiciteitsonderzoeken waarbij toediening van implantatie tot aan de late fase van de zwangerschap plaatsvond, lieten geen effecten op moederdieren of foetussen zien.
De foetus van de rat werd aan circa vier maal hogere doses blootgesteld in vergelijking tot de dosis waaraan de humane foetus tijdens intraveneuze infusie bij de moeder werd blootgesteld.
Zoals te verwachten bij een remming van de werking van oxytocine, werd in dierstudies een remming van moedermelkafscheiding gemeld.
Atosiban was in zowel in vitro als in in vivo onderzoeken niet oncogeen, noch mutageen.
15 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Zoutzuur 1M Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar verenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden, met uitzondering van diegene vermeld in sectie 6.6.
6.3 Houdbaarheid
Wanneer een injectieflacon eenmaal geopend is, moet het product onmiddellijk verdund worden.
De verdunde oplossing ten behoeve van intraveneuze toediening moet binnen 24 uur na bereiding gebruikt worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2 °C – 8 °C).
Bewaar in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Eén injectieflacon concentraat voor oplossing voor infusie bevat 5 ml oplossing, overeenkomend met 37,5 mg atosiban.
Kleurloze glazen injectieflacons, helder boorsilicaat (type I) verzegeld met grijze gesiliconiseerde broom-butyl rubberen stop type I en een afneembare deksel van polypropyleen en aluminium.
6.6 Instructies voor gebruik en verwerking
De injectieflacons dienen vóór gebruik visueel gecontroleerd te worden op afwezigheid van deeltjes en verkleuring.
Bereiding van de oplossing voor intraveneuze infusie:
Voor intraveneuze infusie, na de aanvangsbolus, moet TRACTOCILE 7,5 mg/ ml, concentraat voor oplossing voor infusie worden verdund in een van de volgende oplossingen:
- 0,9% (g/ v) isotonisch NaCl
- Ringer's lactaatoplossing
- 5% (g/ v) isotonische glucoseoplossing.
Zuig uit een infuuszak met een inhoud van 100 ml 10 ml oplossing op en gooi deze weg.
Vervang de verwijderde vloeistof door 10 ml TRACTOCILE 7,5 mg/ ml concentraat voor oplossing voor infusie uit twee injectieflacons van 5 ml, zodat een concentratie verkregen wordt van 75 mg atosiban in 100 ml.
Het gereconstitueerde product is een heldere, kleurloze oplossing zonder deeltjes.
Het oplaadinfuus wordt toegediend door gedurende 3 uur 24 ml/ uur van de hierboven bereide oplossing toe te dienen (dat wil zeggen, 18 mg per uur) onder adequaat medisch toezicht.
Na drie uur wordt de infusiesnelheid teruggebracht tot 8 ml per uur.
16 Bereid nieuwe infuuszakken van 100 ml op dezelfde wijze als hierboven beschreven, om voortzetting van de infusie mogelijk te maken.
Indien infuuszakken met een afwijkend volume worden gebruikt, moeten deze volgens een evenredige berekening worden bereid.
Ter verkrijging van een nauwkeurige dosering wordt een gecontroleerd infuussysteem aanbevolen waarmee de stroomsnelheid in druppels per minuut kan worden afgeregeld.
Een intraveneus microdruppelkamer geeft een geschikt bereik aan infusiesnelheden binnen de aanbevolen doseringsniveaus voor TRACTOCILE.
In verband met het ontbreken van onderzoek naar verenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden (zie sectie 6.2).
Indien andere geneesmiddelen tegelijkertijd intraveneus moeten worden toegediend, dient de intraveneuze canule te worden gedeeld of dient de intraveneuze toediening via een andere injectieplaats te geschieden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Denemarken
8.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 1/ 99/ 124/ 002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
20.01.2000 / 31.01.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
17 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
FERRING AB Soldattorpsvägen 5 SE-20061 Limhamn Zweden
Ferring GmbH Wittland 11 24109 Kiel Dū itsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
BENAMING VAN HET GENEESMIDDEL
TRACTOCILE 7,5 mg/ ml oplossing voor injectie atosiban
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke injectieflacon bevat 6,75 mg atosiban.
3.
LIJST VAN HULPSTOFFEN
1 ml oplossing bevat:
Mannitol 50 mg Zoutzuur 1 M ad pH 4,5 Water voor injecties ad 1 ml
4.
FARMACEUTISCHE VORM EN INHOUD
Een injectieflacon van 0,9 ml bevat 6,75 mg atosiban.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Bewaar in de oorspronkelijke verpakking Na het aanbreken van de injectieflacon, dient de oplossing onmiddellijk gebruikt te worden
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 124/ 001
13.
PARTIJNUMMER VAN DE FABRIKANT
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
Lees voor gebruik de bijsluiter.
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
TRACTOCILE 7,5 mg/ ml oplossing voor injectie
2.
WIJZE VAN TOEDIENING
IV
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6,75 mg in 0,9 ml
24 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
1.
BENAMING VAN HET GENEESMIDDEL
TRACTOCILE 7,5 mg/ ml concentraat voor oplossing voor infusie atosiban
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke injectieflacon bevat 37,5 mg atosiban.
3.
LIJST VAN HULPSTOFFEN
1 ml oplossing bevat:
Mannitol 50 mg Zoutzuur 1 M ad pH 4,5 Water voor injecties ad 1 ml
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie Een injectieflacon van 5 ml bevat 37,5 mg atosiban Geeft 0,75 mg/ ml indien verdund zoals aangeven
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast Bewaar in de oorspronkelijke verpakking De verdunde oplossing dient binnen 24 uur gebruikt te worden
25 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Denemarken
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 124/ 002
13.
PARTIJNUMMER VAN DE FABRIKANT
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
Lees voor gebruik de bijsluiter.
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
TRACTOCILE 7,5 mg/ ml concentraat voor oplossing voor infusie
2.
WIJZE VAN TOEDIENING
IV
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
{nummer}
37,5 mg in 5 ml
BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken
- Deze bijsluiter bevat praktische informatie over TRACTOCILE.
Het kan nodig zijn deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, vroedvrouw of apotheker.
- TRACTOCILE is een geneesmiddel dat in ziekenhuizen gebruikt wordt en uitsluitend onder
toezicht van gekwalificeerd ziekenhuispersoneel mag worden toegediend.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u TRACTOCILE gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
TRACTOCILE 7,5 mg/ ml oplossing voor injectie atosiban
Het werkzame bestanddeel is atosiban.
De andere bestanddelen zijn mannitol, zoutzuur en water voor injecties.
Houder van de Vergunning voor het in de Handel brengen Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Denemarken
Fabrikant Ferring AB Soldattorpsvägen 5 Box 30047 SE - 20061 Limhamn Zweden
Ferring GmbH Wittland 11 24109 Kiel Dū itsland
1.
WAT IS TRACTOCILE IS EN WAARVOOR WORDT HET GEBRUIKT?
Iedere injectieflacon TRACTOCILE 7,5 mg/ ml oplossing voor injectie bevat een hoeveelheid atosibanacetaat die overeenkomt met 6,75 mg atosiban in 0,9 ml.
Atosiban blokkeert het natuurlijke hormoon oxytocine, dat samentrekkingen van de baarmoeder veroorzaakt.
TRACTOCILE kan worden gebruikt ter vermindering van de frequentie en de intensiteit van baarmoedercontracties (-samentrekkingen) bij zwangere vrouwen, om zo een voortijdige bevalling te vertragen.
2.
WAT U MOET WETEN VOORDAT U TRACTOCILE GEBRUIKT
Gebruik TRACTOCILE niet:
- als u korter dan 24 weken of langer dan 33 weken zwanger bent.
- als de vruchtvliezen na een zwangerschap van 30 weken te vroeg gebroken zijn.
29
- als de foetus onvoldoende groeit en een abnormale hartslag heeft.
- als er baarmoederlijke bloedingen optreden die onmiddellijke bevalling noodzakelijk maken.
- als u ernstige preëclampsie (hoge bloeddruk, vasthouden van vocht en/ of eiwit in de urine) of
eclampsie (epileptische aanvallen gerelateerd aan preëclampsie) hebt die bevalling noodzakelijk maakt.
- als de foetus overleden is.
- als het vermoeden van baarmoederontsteking bestaat.
- als de placenta over het geboortekanaal ligt
- als de placenta bijna loslaat.
- als er andere omstandigheden zijn waaronder voortzetting van de zwangerschap ongewenst of
- als u overgevoelig (allergisch) bent voor atosiban of voor één van de overige bestanddelen van
Pas goed op met TRACTOCILE:
- als het voortijdig breken van de vruchtvliezen niet kan worden uitgesloten
- als u nier- of leverproblemen heeft
- als de placenta afwijkend gepositioneerd is
- als u een zwangerschap met meer dan één foetus heeft of bij een zwangerschap van 24-27
- als de contracties zich opnieuw voordoen, kan behandeling met TRACTOCILE nog maximaal
- als de foetus klein is ten opzichte van de duur van de zwangerschap.
- gedurende de behandeling met TRACTOCILE kunnen de baarmoedercontracties en de hartslag
van de foetus gemeten worden
- na de bevalling zal de baarmoeder misschien minder goed kunnen samentrekken door het
gebruik van TRACTOCILE.
Gebruik van andere geneesmiddelen:
Licht uw arts, vroedvrouw of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen recept noodzakelijk is.
3.
HOE WORDT TRACTOCILE GEBRUIKT?
TRACTOCILE is een geneesmiddel dat uitsluitend in het ziekenhuis wordt gebruikt en dat alleen onder toezicht van gekwalificeerd personeel mag worden toegediend.
De injectieflacons dienen vóór gebruik gecontroleerd te worden op helderheid en op afwezigheid van deeltjes.
TRACTOCILE wordt in drie achtereenvolgende stadia intraveneus toegediend: • een intraveneuze aanvangsinjectie van 6,75 mg in 0,9 ml, welke langzaam (gedurende een minuut) wordt toegediend in een ader. • een 3 uur durend vervolginfuus met een dosis van 18 mg per uur. • een vervolginfuus met een dosis van 6 mg per uur, maximaal 45 uur durend of totdat de baarmoedercontracties gestopt zijn.
De totale duur van de behandeling mag niet langer zijn dan 48 uur.
TRACTOCILE kan worden gebruikt voor meerdere behandelingscycli, mochten de contracties zich opnieuw voordoen.
Het wordt aanbevolen om niet meer dan drie herhalingsbehandelingen te geven in één zwangerschap.
Bereiding van de intraveneuze infusie Het intraveneuze infuus wordt bereid door middel van het verdunnen van TRACTOCILE 7,5 mg/ ml, concentraat voor oplossing voor infusie in 0,9% (g/ v) NaCl, Ringer's lactaatoplossing of 5% (g/ v) glucoseoplossing.
Dit wordt gedaan door uit een infuuszak met een inhoud van 100 ml 10 ml oplossing te verwijderen en te vervangen door 10 ml TRACTOCILE 7,5 mg/ ml concentraat voor
Indien infuuszakken met een afwijkend volume worden gebruikt, moeten deze volgens een evenredige berekening worden bereid.
TRACTOCILE mag in de infuuszak niet gemengd worden met andere geneesmiddelen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan TRACTOCILE bijwerkingen veroorzaken.
De gerapporteerde bijwerkingen voor de moeder waren meestal licht van aard.
Er zijn geen bijwerkingen bekend voor de foetus of de pasgeboren baby.
Voor de moeder betroffen de meest gerapporteerde bijwerkingen misselijkheid, hoofdpijn, duizeligheid, opvliegers, braken, versnelde hartslag, lage bloeddruk, reacties op de injectieplaats en een hoge bloedsuikerspiegel.
Minder vaak voorkomende bijwerkingen waren koorts, slapeloosheid, jeuk en uitslag.
Zeldzame bijwerkingen waren een verminderde mogelijkheid van de baarmoeder om na de bevalling samen te trekken - dit kan mogelijk bloedingen veroorzaken.
Allergische reacties zijn zelden gerapporteerd.
In geval u een van bovenvermelde, of andere bijwerkingen waarneemt, informeer dan uw arts, vroedvrouw of apotheker.
5.
HOE BEWAART U TRACTOCILE?
Houd buiten het bereik en het zicht van kinderen.
Bewaren in een koelkast (2 °C – 8 °C).
Bewaar in de oorspronkelijke verpakking.
Niet gebruiken na de uiterste op het etiket vermelde gebruiksdatum.
Gebruik TRACTOCILE niet als u deeltjes of verkleuring waarneemt voor toediening.
Wanneer de injectieflacon is geopend moet het product meteen worden gebruikt.
31 6.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST BELGIQUE/ BELGIEN Tél: + 32-53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG -1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H-1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Č eská republika Ferring-Léč iva, a. s K Rybníku 475 CZ-252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix-Xorrox, MT-B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D-24103 KIEL Tel: + 49-43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE-10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A-1100 Wien Tel: + 43 1 60808-0
Ελλάδα FERRING ΕΛΛΑΣ ΑΕ Γκύζη 3, GR-151 25, Μαρούσι Τηλ. + 30 (210) 6843449
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysień ki 11/ 4 PL-02-954 WARSZAWA Tel: + 48-22 842 71 00
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1- Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 219405190
France FERRING S. A. S.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40-21-527-0302
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Ireland Ferring Ireland Ltd United Drug House Magna Drive Magna Business Park Citywest Road IRL-Dublin 24 Tel: + 353-14637355
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 MILANO Tel: +39-02 6400011
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY-2006 Λευκωσία Τηλ: + 357 22 490305
Vā cieš a iela 13 Rī ga LV-1004 Tā lr.: + 371 7 805 140
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44-1753214800
75 LT-2022 Vilnius Tel.: + 370 52 688 490
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken
- Deze bijsluiter bevat praktische informatie over TRACTOCILE.
- Bewaar deze bijsluiter.
Het kan nodig zijn deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, vroedvrouw of apotheker.
- TRACTOCILE is een geneesmiddel dat in ziekenhuizen gebruikt wordt en uitsluitend onder
toezicht van gekwalificeerd ziekenhuispersoneel mag worden toegediend.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u TRACTOCILE gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
TRACTOCILE 7,5 mg/ ml, concentraat voor oplossing voor infusie atosiban
Het werkzame bestanddeel is atosiban.
De andere bestanddelen zijn mannitol, zoutzuur en water voor injecties.
Houder van de Vergunning voor het in de Handel brengen Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Denemarken
Fabrikant Ferring AB Soldattorpsvägen 5 Box 30047 SE - 20061 Limhamn Zweden
Ferring GmbH Wittland 11 24109 Kiel Dū itsland
1.
WAT IS TRACTOCILE EN WAARVOOR WORDT HET GEBRUIKT?
Iedere injectieflacon TRACTOCILE 7,5 mg/ ml, concentraat voor oplossing voor infusie, bevat een hoeveelheid atosibanacetaat overeenkomend met 37,5 mg atosiban in 5 ml.
Atosiban blokkeert het natuurlijke hormoon oxytocine, dat samentrekkingen van de baarmoeder veroorzaakt.
TRACTOCILE kan worden gebruikt ter vermindering van de frequentie en de intensiteit van baarmoedercontracties (-samentrekkingen) bij zwangere vrouwen, om zo een voortijdige bevalling te vertragen.
2.
WAT U MOET WETEN VOORDAT U TRACTOCILE GEBRUIKT
Gebruik TRACTOCILE niet:
- als u korter dan 24 weken of langer dan 33 weken zwanger bent.
- als de vruchtvliezen na een zwangerschap van 30 weken te vroeg gebroken zijn.
- als de foetus onvoldoende groeit en een abnormale hartslag heeft.
- als er baarmoederlijke bloedingen optreden die onmiddellijke bevalling noodzakelijk maken.
- als u ernstige preëclampsie (hoge bloeddruk, vasthouden van vocht en/ of eiwit in de urine) of
eclampsie (epileptische aanvallen gerelateerd aan preëclampsie) hebt die bevalling noodzakelijk maakt.
- als de foetus overleden is.
- als het vermoeden van baarmoederontsteking bestaat.
- als de placenta over het geboortekanaal ligt
- als de placenta bijna loslaat.
- als er andere omstandigheden zijn waaronder voortzetting van de zwangerschap ongewenst of
- als u allergisch bent voor atosiban of voor één van de overige bestanddelen van TRACTOCILE.
Pas goed op met TRACTOCILE:
- als het voortijdig breken van de vruchtvliezen niet kan worden uitgesloten
- als u nier- of leverproblemen heeft
- als de placenta afwijkend gepositioneerd is
- als u een zwangerschap met meer dan één foetus heeft of bij een zwangerschap van 24-27
- als de contracties zich opnieuw voordoen, kan behandeling met TRACTOCILE nog maximaal
- als de foetus klein is ten opzichte van de duur van de zwangerschap.
- gedurende de behandeling met TRACTOCILE kunnen de baarmoedercontracties en de hartslag
van de foetus gemeten worden
- na de bevalling zal de baarmoeder misschien minder goed kunnen samentrekken door het
gebruik van TRACTOCILE.
Gebruik met andere geneesmiddelen:
Licht uw arts, vroedvrouw of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen recept noodzakelijk is.
3.
HOE WORDT TRACTOCILE GEBRUIKT?
TRACTOCILE is een geneesmiddel dat uitsluitend in het ziekenhuis wordt gebruikt en dat alleen onder toezicht van gekwalificeerd personeel mag worden toegediend.
De injectieflacons dienen vóór gebruik gecontroleerd te worden op helderheid en op afwezigheid van deeltjes.
TRACTOCILE wordt in drie achtereenvolgende stadia intraveneus toegediend: • een intraveneuze aanvangsinjectie van 6,75 mg in 0,9 ml, welke langzaam (gedurende een minuut) wordt toegediend in een ader. • een 3 uur durend vervolginfuus met een dosis van 18 mg per uur. • een vervolginfuus met een dosis van 6 mg per uur, maximaal 45 uur durend of totdat de baarmoedercontracties gestopt zijn.
De totale duur van de behandeling mag niet langer zijn dan 48 uur.
TRACTOCILE kan worden gebruikt voor meerdere behandelingscycli, mochten de contracties zich opnieuw voordoen.
Het wordt aanbevolen om niet meer dan drie herhalingsbehandelingen te geven in één zwangerschap.
Bereiding van de intraveneuze infusie Het intraveneuze infuus wordt bereid door middel van het verdunnen van TRACTOCILE 7,5 mg/ ml, concentraat voor oplossing voor infusie in 0,9% (g/ v) NaCl, Ringer's lactaatoplossing of 5% (g/ v) glucoseoplossing.
Dit wordt gedaan door uit een infuuszak met een inhoud van 100 ml 10 ml
35 oplossing te verwijderen en te vervangen door 10 ml TRACTOCILE 7,5 mg/ ml concentraat voor oplossing voor infusie uit twee injectieflacons van 5 ml, zodat een concentratie verkregen wordt van 75 mg atosiban in 100 ml.
Indien infuuszakken met een afwijkend volume worden gebruikt, moeten deze volgens een evenredige berekening worden bereid.
TRACTOCILE mag in de infuuszak niet gemengd worden met andere geneesmiddelen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen, kan TRACTOCILE bijwerkingen veroorzaken.
De gerapporteerde bijwerkingen voor de moeder waren meestal licht van aard.
Er zijn geen bijwerkingen bekend voor de foetus of de pasgeboren baby.
Voor de moeder betroffen de meest gerapporteerde bijwerkingen misselijkheid, hoofdpijn, duizeligheid, opvliegers, braken, versnelde hartslag, lage bloeddruk, reacties op de injectieplaats en een hoge bloedsuikerspiegel.
Minder vaak voorkomende bijwerkingen waren koorts, slapeloosheid, jeuk en uitslag.
Zeldzame bijwerkingen waren een verminderde mogelijkheid van de baarmoeder om na de bevalling samen te trekken - dit kan mogelijk bloedingen veroorzaken.
Allergische reacties zijn zelden gerapporteerd.
In geval u een van bovenvermelde, of andere bijwerkingen waarneemt, informeer dan uw arts, vroedvrouw of apotheker.
5.
HOE BEWAART U TRACTOCILE?
Houd buiten het bereik en het zicht van kinderen.
Bewaren in een koelkast (2 °C – 8 °C).
Bewaar in de oorspronkelijke verpakking.
Niet gebruiken na de uiterste op het etiket vermelde gebruiksdatum.
Verdunningen voor intraveneuze toediening moeten binnen 24 uur na bereiding worden gebruikt.
Gebruik TRACTOCILE niet als u deeltjes of verkleuring waarneemt voor toediening.
36 6.
AANVULLENDE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST BELGIQUE/ BELGIEN Tél: + 32-53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG -1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H-1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Č eská republika Ferring-Léč iva, a. s K Rybníku 475 CZ-252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix-Xorrox, MT-B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Tlf: +45 88 16 88 17
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D-24103 KIEL Tel: + 49-43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE-10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A-1100 Wien Tel: + 43 1 60808-0
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysień ki 11/ 4 PL-02-954 WARSZAWA Tel: + 48-22 842 71 00
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1- Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 219405190
France FERRING S. A. S.
7, rue Jean-Baptiste Clément F-94250 GENTILLY Tél: + 33-149089123
România Ferring Pharmaceutical SA Representative Office Str.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40-21-527-0302
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenija PharmaSwiss Wolfova 1 SI-1000 Ljubljana Tel: +386 1 23 64 700
Ireland Ferring Ireland Ltd United Drug House Magna Drive Magna Business Park Citywest Road IRL-Dublin 24 Tel: + 353-14637355
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 MILANO Tel: +39-02 6400011
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY-2006 Λευκωσία Τηλ: + 357 22 490305
Vā cieš a iela 13 Rī ga LV-1004 Tā lr.: + 371 7 805 140
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44-1753214800
75 LT-2022 Vilnius Tel.: + 370 52 688 490
Deze bijsluiter werd voor de laatste keer goedgekeurd op {datum}.
38
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
NAAM VAN HET GENEESMIDDEL
TRAVATAN 40 microgram/ml oogdruppels, oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml oplossing bevat 40 microgram travoprost.
0,15 mg benzalkoniumchloride, 5 mg polyoxyethyleen gehydrogeneerde castorolie 40 (HCO-40) (zie rubriek 4.4)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oogdruppels, oplossing.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Verlaging van verhoogde intraoculaire druk bij patiënten met oculaire hypertensie of open kamerhoekglaucoom (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Voor oculair gebruik.
Gebruik bij volwassenen, inclusief ouderen De dosis bedraagt eenmaal daags één druppel TRAVATAN in de conjunctivale zak van het (de) aangedane oog (ogen).
Het beste resultaat wordt behaald wanneer de dosis ‘ s avonds wordt toegediend.
Nasolacrimale occlusie of het zachtjes sluiten van het ooglid na toediening wordt aanbevolen.
Dit kan de systemische absorptie van oculair toegediende geneesmiddelen verminderen en leiden tot een vermindering van de systemische bijwerkingen.
Indien meer dan één topisch oftalmisch geneesmiddel wordt gebruikt, moeten deze geneesmiddelen met een tussenperiode van minimaal 5 minuten worden toegediend (zie rubriek 4.5).
Als een dosis wordt vergeten, wordt de behandeling volgens schema voortgezet met de volgende dosis.
De dagelijkse dosis mag niet hoger zijn dan één druppel in het (de) aangedane oog (ogen).
Wanneer een ander oftalmisch antiglaucoommiddel wordt vervangen door TRAVATAN, moet het gebruik van het andere middel worden stopgezet en de volgende dag met TRAVATAN worden gestart.
Kinderen De werkzaamheid en veiligheid van TRAVATAN bij patiënten jonger dan 18 jaar werden niet vastgesteld en het gebruik wordt niet aanbevolen bij deze patiënten tot er meer gegevens beschikbaar zijn.
Een aanpassing van de dosis is niet nodig bij deze patiënten.
Het beschermende foliezakje moet vlak vóór het eerste gebruik worden verwijderd door de patiënt.
Om besmetting van de druppelaar en de oplossing te voorkomen, mag de druppelaar van het flesje niet in contact komen met de oogleden, het omringende gedeelte of andere oppervlakken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
TRAVATAN kan de kleur van het oog geleidelijk aan veranderen door het aantal melanosomen (pigmentgranules) in de melanocyten te verhogen.
Voordat de behandeling wordt gestart, moeten de patiënten op de hoogte worden gebracht van het feit dat een permanente verandering in de oogkleur zich kan voordoen.
Eenzijdige behandeling kan permanente heterochromie tot gevolg hebben.
De lange termijn effecten op de melanocyten en de gevolgen daarvan zijn momenteel niet bekend.
De verandering in de kleur van de iris gebeurt traag en kan maanden tot jaren onzichtbaar zijn.
De verandering in de kleur van het oog is hoofdzakelijk waargenomen in patiënten met meerkleurige irissen, bijv. blauw-bruin, grijs-bruin, geel-bruin en groen-bruin; het werd echter ook waargenomen bij patiënten met bruine ogen.
De bruine pigmentatie rond de pupil spreidt zich kenmerkend concentrisch uit naar de periferie van de aangedane ogen, maar de hele iris of delen ervan kunnen bruiner worden.
Na stopzetting van de behandeling, werd er geen verdere toename van het bruine pigment in de iris waargenomen.
In gecontroleerde klinische studies werd donkere verkleuring van de periorbitale huid en/of de oogleden in associatie met het gebruik van TRAVATAN gerapporteerd in 0,4% van de patiënten.
Deze veranderingen werden bij ongeveer de helft van de patiënten in klinische studies waargenomen en omvatten: toename van lengte, dikte, pigmentatie en/of van het aantal wimpers.
Het mechanisme van de veranderingen van de wimpers en hun gevolgen op lange termijn zijn momenteel niet bekend.
Uit studies bij apen is gebleken dat TRAVATAN een kleine vergroting van ooglidspleet veroorzaakte.
Dit effect werd echter niet waargenomen tijdens de klinische studies en wordt beschouwd als zijnde soortspecifiek.
Er is geen ervaring met TRAVATAN bij inflammatoire oogaandoeningen, noch bij neovasculair, gesloten kamerhoek-, nauwe kamerhoek- of aangeboren glaucoom en slechts beperkte ervaring bij thyroïd-gerelateerde oogaandoeningen, open kamerhoekglaucoom in pseudofake patiënten en bij pigmentair of pseudoexfoliatief glaucoom.
Voorzichtigheid is geboden wanneer TRAVATAN wordt gebruikt bij afake patiënten, pseudofake patiënten met een gescheurd achterste lenskapsel of voorste oogkamerlenzen, of bij patiënten met bekende risicofactoren voor cystoïd macula-oedeem.
Contact van TRAVATAN met de huid moet worden vermeden aangezien transdermale resorptie van travoprost werd aangetoond bij konijnen.
Er is gerapporteerd dat benzalkoniumchloride, dat vaak wordt gebruikt als conserveermiddel in oftalmische producten, keratopathia punctata en/of toxische ulceratieve keratopathie veroorzaakt.
Aangezien TRAVATAN benzalkoniumchloride bevat, is nauwlettend toezicht vereist bij frequent of langdurig gebruik.
3 Bij patiënten met bekende predisponerende risicofactoren voor iritis/uveïtis kan TRAVATAN met voorzichtigheid worden gebruikt.
Prostaglandinen en prostaglandine-analogen zijn biologisch actieve materialen die via de huid geabsorbeerd kunnen worden.
Vrouwen die zwanger zijn of zwanger proberen te raken, moeten passende voorzorgsmaatregelen treffen om direct contact met de inhoud van het flesje te vermijden.
Mocht er toch contact zijn met een aanzienlijke hoeveelheid van de inhoud van het flesje, dan moet het blootgestelde gebied onmiddellijk grondig worden gereinigd.
TRAVATAN bevat benzalkoniumchloride, dat het oog kan irriteren en waarvan bekend is dat het zachte contactlenzen kan verkleuren.
Contact met zachte contactlenzen dient te worden vermeden.
De patiënten moeten geïnstrueerd worden vóór toediening van TRAVATAN hun contactlenzen te verwijderen en 15 minuten te wachten na indruppeling van de dosis voordat zij hun contactlenzen weer kunnen inzetten.
TRAVATAN bevat polyoxyethyleen gehydrogeneerde castorolie 40, dat huidreacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Vrouwen in de vruchtbare levensfase/anticonceptie TRAVATAN mag niet worden gebruikt door vrouwen die zwanger kunnen worden, tenzij afdoende anticonceptieve maatregelen zijn genomen (zie rubriek 5.3).
Zwangerschap Travoprost heeft schadelijke farmacologische effecten op de zwangerschap en/of de foetus/het pasgeboren kind.
TRAVATAN dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Borstvoeding Het is niet bekend of travoprost uit oogdruppels wordt uitgescheiden in menselijke moedermelk.
In dierproeven is wel uitscheiding van travoprost en metabolieten in moedermelk aangetoond.
Het gebruik van TRAVATAN wordt afgeraden bij vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Zoals met elke oogdruppel kunnen tijdelijk wazig zien of andere visuele stoornissen van invloed zijn op de rijvaardigheid en het vermogen om machines te bedienen.
Als de patiënt na het indruppelen wazig ziet, moet hij/zij wachten tot het gezichtsvermogen weer is hersteld alvorens een voertuig te besturen of een machine te bedienen.
4.8 Bijwerkingen
In klinische studies met meer dan 4200 patiënten werd TRAVATAN eenmaal daags toegediend als monotherapie of als aanvullende therapie bij timolol 0,5%.
Er werden in geen van de klinische studies ernstige oftalmische of systemische bijwerkingen met TRAVATAN gemeld.
De meest gemelde bijwerking die met de behandeling van TRAVATAN als monotherapie in verband kon worden gebracht, was hyperemie van het oog (22,3%), waaronder oculaire, conjunctivale of sclerale hyperemie.
De hyperemie was mild bij 83,0% van de patiënten bij wie deze bijwerking zich voordeed.
Bijna alle patiënten (98%) die hyperemie ondervonden, beëindigden de behandeling als gevolg van deze bijwerking niet.
In fase III klinische studies, variërend in duur van 6 tot 12 maanden, verminderde de hyperemie na verloop van tijd.
Zij zijn als volgt ingedeeld: zeer vaak (≥ 1/10), vaak (> 1/100 tot < 1/10), soms (> 1/1.000 tot ≤ 1/100), zelden (> 1/10.000 tot ≤ 1/1.000), of zeer zelden (≤ 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Infecties en parasitaire aandoeningen:
Soms: herpes simplex
Immuunsysteemaandoeningen:
Soms: overgevoeligheid, seizoensgebonden allergie
Zenuwstelselaandoeningen:
Vaak: hoofdpijn Soms: dysgeusie
Oogaandoeningen:
Zeer vaak: conjunctivale hyperemie, oculaire hyperemie Vaak: keratitis punctata, voorste oogkamercellen, voorste oogkamer “ flare”, oogpijn, fotofobie, oogafscheiding, oculair ongemak, oogirritatie, abnormaal gevoel in het oog, corpus-alienum gevoel in de ogen, verminderde gezichtsscherpte, wazig zien, droog oog, pruritis aan het oog, verhoogde tranenvloed, erytheem van het ooglid, ooglidoedeem, pruritis van de oogleden, groei van de wimpers, hyperpigmentatie van de iris, verkleuring van de wimpers Soms: corneale erosie, iridocyclitis, iritis, uveïtis, stoornis van het gezichtsveld, keratitis, ontsteking van de voorste oogkamer, zwelling van het oog, verkleuring van de cornea, fotopsie, blefaritis, conjunctivaal oedeem, allergische conjunctivitis, aandoening van de cornea, conjunctivitis, conjunctivale follikels, hypoaesthesie van het oog, ectropion, keratoconjunctivitis sicca, madarose, cataract, oogallergie, pijn aan het ooglid, ooglidaandoening, korstvorming op de ooglidranden, sclerale hyperemie, asthenopie
Hartaandoeningen Soms: onregelmatige hartslag, palpitaties, vertraagde hartslag
Bloedvataandoeningen:
Soms: verlaagde bloeddruk, verhoogde bloeddruk, hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Soms: dyspnoe, astma, ademhalingsstelselaandoening, faryngolaryngeale pijn, hoesten, dysfonie, nasale congestie, irritatie van de keel
Maagdarmstelselaandoeningen:
Soms: gereactiveerde ulcus pepticum, maagdarmstelselaandoening, constipatie
Huid- en onderhuidaandoeningen:
Vaak: hyperpigmentatie van de huid (peri-oculair) Soms: allergische dermatitis, periorbitaal oedeem, contactdermatitis, erytheem, veranderingen van haarkleur, abnormale haarstructuur, hypertrichose
Skeletspierstelsel-, bindweefsel- en botaandoeningen:
Soms: pijn in de schouders
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: asthenie, malaise
De volgende bijwerkingen werden vastgesteld tijdens post-marketing ervaringen en werden niet eerder in klinische studies met TRAVATAN als monotherapie gemeld:
Oculair: macula-oedeem (zie ook rubriek 4.4)
5 Systemisch: bradycardie, tachycardie, verergeren van astma, vertigo, tinnitus, toename van PSA, abnormale haargroei
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Een topische overdosis treedt waarschijnlijk niet op of wordt niet met toxiciteit in verband gebracht.
Een topische overdosis TRAVATAN kan uit het oog/de ogen worden gespoeld met lauwwarm water.
Een vermoedelijke orale inname moet symptomatisch en ondersteunend worden behandeld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Oftalmologica – antiglaucoompreparaten en miotica – prostaglandine-analogen ATC code:
S01E E04
Het vermindert de intraoculaire druk door verbetering van de uitstroom van kamervocht via het trabeculaire netwerk en de uveosclerale route.
De verlaging van de IOD bij de mens begint binnen ongeveer 2 uur na toediening en het maximale effect wordt na 12 uur bereikt.
Een significante verlaging van de intraoculaire druk blijft meer dan 24 uur na een enkele dosis gehandhaafd.
Gegevens over de aanvullende toediening van TRAVATAN bij timolol 0,5% en beperkte gegevens bij brimonidine 0,2% werden verzameld tijdens klinische studies die het additieve effect van TRAVATAN bij deze glaucoomgeneesmiddelen aantoonden.
Er zijn geen klinische gegevens beschikbaar over het aanvullende gebruik bij andere oculaire drukverlagende geneesmiddelen.
Secundaire farmacologie Na 7 dagen topische oculaire toediening (eenmaal daags 1,4 microgram) geeft travoprost bij konijnen een significante verhoging van de doorbloeding van het uiteinde van de nervus opticus.
5.2 Farmacokinetische eigenschappen
Absorptie Travoprost is een ester “ prodrug”.
Het wordt geabsorbeerd door de cornea waar de isopropylester tot het werkzame vrije zuur wordt gehydrolyseerd.
Studies bij konijnen hebben piekconcentraties van het vrije zuur in kamerwater aangetoond van 20 ng/g, één tot twee uur na lokale toediening van TRAVATAN.
De concentraties in het kamerwater verminderden met een halfwaardetijd van ongeveer 1,5 uur.
Distributie Na topische oculaire toediening van TRAVATAN aan gezonde vrijwilligers werd een lage systemische blootstelling aan het werkzame vrije zuur aangetoond.
Piekplasmaconcentraties van het werkzame vrije zuur van 25 pg/ml of minder werden waargenomen tussen 10 en 30 minuten na toediening.
Daarna verminderden de plasmawaarden binnen 1 uur na toediening snel tot onder de kwantificatie limiet van 10 pg/ml.
Vanwege de lage plasmaconcentraties en de snelle eliminatie na topische toediening, kon de eliminatie halfwaardetijd van het werkzame vrije zuur niet worden vastgesteld bij de mens.
6 Metabolisme Metabolisme is de belangrijkste eliminatieroute van travoprost en van het werkzame vrije zuur.
De systemische metabolische routes zijn vergelijkbaar met die van endogeen prostaglandine F2α die gekenmerkt worden door reductie van de 13-14 dubbele binding, oxidatie van de 15-hydroxyl en β -oxidatieve splitsingen van de bovenste keten.
Excretie Het vrije zuur van travoprost en zijn metabolieten worden voornamelijk via de nieren uitgescheiden.
TRAVATAN werd bestudeerd bij patiënten met matige tot ernstige leverfunctiestoornissen en bij patiënten met matige tot ernstige nierfunctiestoornissen (creatinineklaring zo laag als 14 ml/min).
Bij deze patiënten is een aanpassing van de dosis niet nodig.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In oculaire toxiciteitstudies bij apen bleek een tweemaal daagse toediening van een dosis van 0,45 microgram travoprost tot een vergroting van de ooglidspleet te zorgen.
Topische oculaire toediening van travoprost bij apen in concentraties tot 0,012% in het rechteroog, tweemaal daags gedurende een jaar, had geen systemische toxiciteit tot gevolg.
Reproductietoxiciteitstudies werden via systemische weg verricht bij ratten, muizen en konijnen.
De bevindingen zijn gerelateerd aan de activiteit van de FP receptor agonist in de uterus met vroegtijdige embryoletaliteit, vruchtverlies na de implantatie, foetotoxiciteit.
Bij drachtige ratten resulteerde de systemische toediening van travoprost gedurende de periode van organogenese in doseringen die meer dan 200 keer zo hoog waren als de klinische dosis, in een verhoogde incidentie van misvormingen.
Er werden lage niveaus van radioactiviteit gemeten in het vruchtwater en in de foetale weefsels bij drachtige ratten die 3H-travoprost kregen toegediend.
Reproductie-en ontwikkelingsstudies hebben een potent effect op vruchtverlies aangetoond, in hoge mate bij ratten en muizen (respectievelijk 180 pg/ml en 30 pg/ml plasma) bij blootstellingen van 1,2 tot 6 keer de klinische blootstelling (tot 25 pg/ml).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzalkoniumchloride Polyoxyethyleen gehydrogeneerde castorolie 40 (HCO-40) Trometamol Dinatriumedetaat Boorzuur (E284) Mannitol (E421) Natriumhydroxide en/of zoutzuur (voor het instellen van de pH) Gezuiverd water
6.2 Gevallen van onverenigbaarheid
Geen bekend.
Er werden specifieke in vitro interactiestudies uitgevoerd met TRAVATAN en geneesmiddelen die thiomersal bevatten.
Er werd geen precipitatie waargenomen.
6.3 Houdbaarheid
3 jaar.
Weggooien 4 weken na eerste opening.
7 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
2,5 ml ovaal flesje met druppelaar en schroefdop, beiden bestaande uit polypropyleen, verpakt in een foliezakje.
Doosjes met 1 of 3 flesjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/199/001-002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning 27 november 2001 Datum van de laatste hernieuwing:
27 november 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
8 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
SA Alcon-Couvreur NV Rijksweg 14 B-2870 Puurs België
of
Camil Fabra 58 08320 El Masnou (Barcelona) Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
DOOSJE VOOR 1 FLESJE VAN 2,5 ML + DOOSJE VOOR 3 FLESJES VAN 2,5 ML
1.
NAAM VAN HET GENEESMIDDEL
TRAVATAN 40 microgram/ml oogdruppels, oplossing travoprost
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(E)N
1 ml oplossing bevat 40 microgram travoprost
3.
LIJST VAN HULPSTOFFEN
Benzalkoniumchloride, polyoxyethyleen gehydrogeneerde castorolie 40 (HCO-40), trometamol, dinatriumedetaat, boorzuur, mannitol, natriumhydroxide en/of zoutzuur (voor het instellen van de pH) en gezuiverd water.
Zie de bijsluiter voor verder informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oogdruppels, oplossing 1 x 2,5 ml 3 x 2,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
Weggooien 4 weken na eerste opening.
Geopend:
Geopend (1):
Geopend (2):
Geopend (3):
13 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Verenigd Koninkrijk.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/199/001 1 x 2,5 ml EU/1/01/199/002 3 x 2,5 ml
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Travatan
14 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
TRAVATAN 40 microgram/ml oogdruppels travoprost
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen. < Voor verdere informatie het etiket lostrekken bij de pijl >
3.
UITERSTE GEBRUIKSDATUM
Exp:
Weggooien 4 weken na eerste opening.
Geopend:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,5 ml
6.
OVERIGE
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
TRAVATAN 40 microgram/ml oogdruppels, oplossing travoprost
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
Exp:
Weggooien 4 weken na eerste opening.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2,5 ml
6.
OVERIGE
16 B.
BIJSLUITER
17 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TRAVATAN 40 microgram/ml oogdruppels, oplossing Travoprost
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u na het lezen nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
WAT TRAVATAN DOET
Deze druk kan leiden tot een ziekte die glaucoom wordt genoemd.
Verhoogde druk in het oog.
Uw oogbollen bevatten een heldere waterige vloeistof die de binnenkant van het oog van voeding voorziet.
Er vloeit steeds vloeistof weg uit het oog, en er wordt steeds nieuwe vloeistof aangemaakt.
Als het oog sneller wordt gevuld dan het wordt geleegd, stijgt de druk in het oog.
Als de druk te hoog wordt, kan dat uw gezichtsvermogen aantasten.
TRAVATAN maakt deel uit van een groep geneesmiddelen voor glaucoom die prostaglandine- analogen worden genoemd.
Hierdoor wordt de druk in het oog verlaagd.
Het kan alleen worden gebruikt of samen met andere oogdruppels, zoals bètablokkers, die ook de druk verlagen.
2.
WAT U MOET WETEN VOORDAT U TRAVATAN GEBRUIKT
Gebruik TRAVATAN niet • als u allergisch bent voor travoprost of voor één van de andere bestanddelen van TRAVATAN.
Raadpleeg uw arts indien de bovenstaande waarschuwing voor u van toepassing is.
TRAVATAN mag niet worden gebruikt door jongeren onder 18 jaar.
• TRAVATAN kan de lengte, dikte, kleur en/of het aantal wimpers doen toenemen en kan ongewone haargroei op uw oogleden veroorzaken.
• TRAVATAN kan de kleur van uw iris (het gekleurde gedeelte van uw oog) veranderen.
Deze verandering kan blijvend zijn.
• TRAVATAN kan in zeldzame gevallen aanleiding geven tot ademnood of piepende ademhaling of de symptomen van astma verergeren.
Als u zich zorgen maakt over veranderingen in uw ademhaling wanneer u TRAVATAN gebruikt, raadpleeg dan uw arts zo snel mogelijk.
18 • Travoprost kan zich door de huid naar de rest van het lichaam verspreiden en mag daarom niet worden gebruikt door vrouwen die zwanger zijn of zwanger proberen te worden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Gebruik TRAVATAN niet als u zwanger bent.
Als u denkt dat u zwanger zou kunnen zijn, neem dan meteen contact op met uw arts.
Als u zwanger zou kunnen raken, moet u een geschikt anticonceptiemiddel gebruiken zo lang u TRAVATAN gebruikt.
TRAVATAN kan in uw melk terechtkomen.
Vraag uw arts om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines
Mogelijk ziet u na het gebruik van TRAVATAN korte tijd wazig.
Rijd niet of gebruik geen machines totdat uw gezichtsvermogen weer helder is.
Belangrijke informatie over enkele bestanddelen • Als u zachte contactlenzen draagt, mag u de oogdruppels niet gebruiken met uw lenzen in.
Wacht 15 minuten na het indruppelen voordat u uw lenzen weer inzet.
TRAVATAN bevat een conserveermiddel (benzalkoniumchloride) dat zachte lenzen kan verkleuren. • TRAVATAN bevat gehydrogeneerde castorolie, dat huidreacties kan veroorzaken.
3.
HOE WORDT TRAVATAN GEBRUIKT
Volg bij het gebruik van TRAVATAN nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering
Volwassenen:
1 druppel in het oog of de ogen, eenmaal per dag - 's avonds.
Gebruik TRAVATAN alleen in beide ogen als uw arts dat heeft gezegd.
Gebruik het zolang als uw arts heeft aangegeven.
Gebruik TRAVATAN uitsluitend om in uw ogen te druppelen.
DRAAI DE PAGINA OM VOOR MEER INFORMATIE
Draai nu om >
19 3.
HOE WORDT TRAVATAN GEBRUIKT (vervolg)
1
2
3
4
Hoeveel u moet gebruiken < zie pagina 1
Noteer de datum van opening op de daarvoor aangegeven ruimte op het etiket. • Pak het flesje TRAVATAN en een spiegel. • Was uw handen. • Draai de dop van het flesje. • Houd het flesje ondersteboven vast tussen uw duim en vingers. • Houd uw hoofd achterover.
Trek uw ooglid met een schone vinger naar beneden, tot er een 'zakje' tussen het ooglid en uw oog ontstaat.
De druppel moet hierin vallen (figuur 2). • Breng het uiteinde van het flesje dicht bij uw oog.
Gebruik de spiegel als u dat handig vindt. • Zorg ervoor dat de druppelaar niet in contact komt met het oog of het ooglid, het gebied rond het oog of andere oppervlakken.
Het zou de druppels kunnen besmetten. • Knijp voorzichtig in het flesje zodat er één druppel TRAVATAN per keer uit komt (figuur 3). • Druk na gebruik van TRAVATAN met een vinger in de hoek van uw oog, bij de neus (figuur 4).
Dit helpt te voorkomen dat TRAVATAN zich naar de rest van het lichaam verspreidt. • Als u in beide ogen druppels gebruikt, herhaal deze handelingen dan voor uw andere oog. • Draai direct na gebruik de dop weer stevig op het flesje. • Gebruik maar één flesje per keer.
Maak het beschermende foliezakje niet open voordat u het flesje gaat gebruiken.
Als een druppel naast uw oog terechtkomt, probeer het dan nog eens.
Als u meer TRAVATAN heeft gebruikt dan u zou mogen, moet u het oog goed uitspoelen met warm water.
Breng geen druppels meer in uw oog tot het tijd is voor uw volgende dosis.
Wanneer u vergeten bent TRAVATAN te gebruiken, wacht dan tot het tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
U mag niet meer dan één druppel per dag in het aangedane oog/de aangedane ogen gebruiken.
Uw oogdruk zal dan niet voldoende onder controle zijn, wat kan leiden tot verlies van het gezichtsvermogen.
Als u ook andere oogdruppels gebruikt, moet u tenminste 5 minuten wachten na het inbrengen van TRAVATAN voordat u de andere druppels gebruikt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
20 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TRAVATAN bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Over het algemeen kunt u de druppels blijven gebruiken, tenzij de bijwerkingen ernstig zijn.
Als u zich zorgen maakt, raadpleeg een arts of apotheker.
Stop niet met het gebruik van TRAVATAN zonder uw arts te raadplegen.
Zeer vaak voorkomende bijwerkingen Komen voor bij maximaal 23 op elke 100 personen
Roodheid van het oog.
Vaak voorkomende bijwerkingen Komen voor bij maximaal 10 op elke 100 personen
Effecten op het oog: ontsteking in het oog, pijn of zwelling van het oog, irritatie van het oog, oogafscheiding, gevoeligheid voor licht, wazig, verminderd of abnormaal zicht, droog oog, jeukend oog, verhoogde traanproductie, abnormaal of verminderd gevoel in het oog; abnormaliteit, irritatie, jeuken, roodheid, pijn, zwelling van het ooglid of korstvorming op het ooglid; verkleuring van de wimpers, toename of afname van de groei of het aantal wimpers, verandering van de kleur van de iris.
Effecten op het lichaam: hoofdpijn, donkere verkleuring van de huid rond de ogen.
Weinig voorkomende bijwerkingen Komen voor bij maximaal 1 op elke 100 personen
Effecten op het oog: ontsteking of infectie van het oogbindvlies, aandoening van het hoornvlies, oogallergie, vermoeide ogen.
Effecten op het lichaam: astma, kortademigheid. verhoogde of verlaagde bloeddruk, onregelmatige, versnelde of vertraagde hartslag, virale infectie, hoesten, algemeen gevoel van zwakte, toename van allergische symptomen, irritatie van de keel, verstopte neus, veranderingen in de stem, last van maag/darmen of zweer in maag/darmen, verstopping, ontstoken, rode of jeukende huid, pijn in de schouders, vieze smaak in de mond.
De volgende aanvullende bijwerkingen zijn gemeld:
Effecten op het oog: ontsteking achterin het oog
Effecten op het lichaam: verergeren van astma, duizeligheid, rinkelend geluid in het oor, toename van prostaatantigeen
Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TRAVATAN
Buiten het bereik en zicht van kinderen houden.
Gebruik TRAVATAN niet meer na de vervaldatum die vermeld staat op het doosje en het flesje, na “ Exp”.
De vervaldatum verwijst naar de laatste dag van die maand.
21 Dit geneesmiddel vereist geen speciale bewaarcondities.
Gebruik daarna een nieuw flesje.
Noteer de datum van opening op de daarvoor aangegeven ruimte op het etiket van het flesje en het doosje.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat TRAVATAN
- Het werkzame bestanddeel is travoprost 40 microgram/ml.
castorolie 40 (HCO-40), trometamol, dinatriumedetaat, boorzuur, mannitol en gezuiverd water.
Zeer kleine hoeveelheden zoutzuur of natriumhydroxide zijn toegevoegd om de zuurgraad (pH) op peil te houden.
Hoe ziet TRAVATAN er uit en wat is de inhoud van de verpakking
TRAVATAN is een vloeistof (een heldere, kleurloze oplossing) die wordt geleverd in een verpakking met een plastic flesje van 2,5 ml met een schroefdop of in een verpakking met drie plastic flesjes van 2,5 ml met schroefdop.
Elk flesje is verpakt in een beschermend foliezakje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Verenigd Koninkrijk
Fabrikant SA Alcon-Couvreur NV Rijksweg 14 B-2870 Puurs België
Fabrikant Alcon Cusí, S.A.
Camil Fabra 58 08320 El Masnou Spanje
22 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
23 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
24
European Medicines Agency
EMEA/H/C/383
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TRAZEC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Wat is Trazec?
Trazec is een geneesmiddel dat de werkzame stof nateglinide bevat.
Het is verkrijgbaar als ronde roze (60 mg), ovaalvormige gele (120 mg) en ovaalvormige rode (180 mg) tabletten.
Wanneer wordt Trazec voorgeschreven?
Trazec wordt gebruikt bij patiënten met niet-insuline-afhankelijke diabetes (type 2-diabetes).
Trazec wordt samen met metformine (een ander antidiabeticum) voorgeschreven om het gehalte aan bloedglucose (suiker) bij diabetespatiënten te verlagen, wanneer dit niet door het gebruik van enkel metformine onder controle kan worden gehouden.
Hoe wordt Trazec gebruikt?
Trazec wordt een tot 30 minuten voor ontbijt, lunch en diner ingenomen; de dosis kan worden aangepast om tot een optimale regulering te komen.
Een arts moet regelmatig het bloedglucosegehalte van de patiënt controleren om de laagst mogelijke werkzame dosis vast te stellen.
Aanbevolen wordt te beginnen met een dosis van 60 mg driemaal daags voor de maaltijd.
Deze dosis moet na één à twee weken wellicht worden verhoogd tot een dosis van 120 mg driemaal daags.
De maximale dosis is 180 mg driemaal daags.
Hoe werkt Trazec?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om het gehalte aan bloedglucose op het juiste niveau te houden.
De werkzame stof in Trazec, nateglinide, stimuleert de alvleesklier sneller insuline te produceren.
Dit middel is bedoeld voor de regulering van type 2-diabetes.
Hoe is Trazec onderzocht?
In alle studies tezamen werd in totaal aan 2 122 patiënten Trazec toegediend.
In de belangrijkste studies werd Trazec vergeleken met placebo of met andere geneesmiddelen tegen type 2-diabetes (metformine, glibenclamide of troglitazon).
In andere onderzoeken werden een ‘ overschakeling’ van een ander antidiabeticum op Trazec en een ‘ toevoeging’ van Trazec aan andere antidiabetica bestudeerd.
In de studies werd het gehalte van een bepaalde substantie, geglycosileerd hemoglobine, (HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De meeste patiënten kregen een behandeling van maximaal zes maanden:
789 patiënten werden minimaal zes maanden behandeld en 190 patiënten kregen een jaar lang Trazec.
Welke voordelen bleek Trazec tijdens de studies te hebben?
Wanneer Trazec in monotherapie wordt toegediend, is het werkzamer dan placebo maar minder werkzaam dan enkele andere antidiabetica, zoals metformine.
In combinatie met metformine, dat voornamelijk de nuchtere bloedglucosewaarden (het bloedglucosegehalte van een patiënt die niets gegeten heeft) beïnvloedt, was de werkzaamheid van Trazec op HbA1c beter dan bij elk van beide geneesmiddelen afzonderlijk.
Welke risico’ s houdt het gebruik van Trazec in?
Trazec kan in een aantal gevallen hypoglycemie (laag bloedglucosegehalte) veroorzaken.
Andere voorkomende bijwerkingen (waargenomen bij 1 tot 10 op de 100 patiënten) zijn buikpijn, diarree, dyspepsie (maagzuur) en misselijkheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Trazec.
Trazec mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor nateglinide of enig ander bestanddeel van het middel, die type 1-diabetes hebben of ernstige leverproblemen of diabetische ketoacidose (een ernstige diabetescomplicatie).
Gebruik van het middel wordt niet aanbevolen tijdens zwangerschap of het geven van borstvoeding.
De Trazec-dosering moet eventueel worden aangepast wanneer ook andere geneesmiddelen zijn voorgeschreven, bijvoorbeeld voor hartklachten, pijnbestrijding, astma en andere aandoeningen.
Het volledige overzicht van bijwerkingen is te vinden in de bijsluiter.
Waarom is Trazec goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Trazec in combinatie met metformine groter zijn dan de risico’ s voor de behandeling van patiënten met type 2-diabetes die hun ziekte zelfs niet met de maximale dagelijkse dosis metformine onder controle kunnen krijgen.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Trazec.
Overige informatie over Trazec:
De Europese Commissie heeft op 3 april 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Trazec verleend aan de firma Novartis Europharm Limited.
De handelsvergunning werd verlengd op 3 april 2006.
Klik hier voor het volledige EPAR voor Trazec.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Trazec 60 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 60 mg nateglinide.
Hulpstoffen:
Lactose monohydraat:
141,5 mg per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
60 mg roze, ronde tabletten, met schuine randen, gemerkt met “ NVR” aan de ene zijde en “ TS” aan de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nateglinide is geïndiceerd voor gebruik in combinatie met metformine ter behandeling van type 2 diabetes mellitus bij patiënten die, ondanks een behandeling met maximale verdraagbare dosis metformine als monotherapie, onvoldoende zijn gecontroleerd.
4.2 Dosering en wijze van toediening
Nateglinide dient binnen 1 tot 30 minuten vóór de maaltijd (meestal ontbijt, middageten en avondeten) ingenomen te worden.
De dosering van nateglinide dient bepaald te worden door de arts op basis van de behoeften van de patiënt.
De aanbevolen startdosering is 60 mg driemaal daags voor de maaltijden, voornamelijk bij patiënten met een HbA1c dicht bij de streefwaarde.
Dit kan verhoogd worden tot 120 mg driemaal daags.
Aanpassing van de dosering dient gebaseerd te worden op periodieke metingen van het geglycosyleerd hemoglobine (HbA1c).
Omdat het primaire therapeutische effect van Trazec de reductie van de maaltijdglucose (draagt bij aan de HbA1c) is, kan het therapeutisch effect van Trazec ook gevolgd worden door glucose 1– 2 uur na de maaltijd te meten.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
Speciale patiëntengroepen Ouderen De klinische ervaring bij patiënten ouder dan 75 jaar is beperkt.
Het gebruik van nateglinide bij deze leeftijdsgroep wordt derhalve niet aangeraden.
2 Patiënten met leverinsufficiëntie Er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverinsufficiëntie.
Aangezien patiënten met een ernstige leveraandoening niet bestudeerd werden, is nateglinide gecontraïndiceerd bij deze groep.
Patiënten met nierinsufficiëntie Bij patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Hoewel een daling van 49% van de Cmax van nateglinide optreedt bij dialysepatiënten, was de systemische beschikbaarheid en halfwaardetijd bij personen met diabetes met een matig ernstige tot ernstige nierinsufficiëntie (creatinineklaring 15– 50 ml/min) vergelijkbaar met personen met een nieraandoening die hemodialyse vereist en gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam bij deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Andere patiëntengroepen Bij verzwakte of ondervoede patiënten dient de initiële en de onderhoudsdosering behoudend te zijn en is een zorgvuldige titratie nodig om hypoglykemische reacties te vermijden.
4.3 Contra-indicaties
Trazec is gecontraïndiceerd bij patiënten met: • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Type 1 diabetes (insuline-afhankelijke diabetes mellitus, C-peptide negatief) • Diabetische ketoacidose, met of zonder coma • Zwangerschap en borstvoeding (zie rubriek 4.6) • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Nateglinide dient niet als monotherapie te worden gebruikt.
Overeenkomstig andere insuline secretagogen, is nateglinide in staat om hypoglykemie te veroorzaken.
Hypoglykemie komt voor bij patiënten met type 2 diabetes die behandeld worden met dieet en lichaamsbeweging of die behandeld werden met orale bloedglucoseverlagende middelen (zie rubriek 4.8).
Ouderen, ondervoede patiënten en patiënten met een insufficiëntie van bijnier of hypofyse of ernstige nierinsufficiëntie zijn gevoeliger voor het glucoseverlagende effect van deze behandelingen.
Het risico van hypoglykemie bij type 2 diabetes patiënten kan toenemen door zware lichamelijke inspanning of inname van alcohol.
Symptomen van hypoglykemie (niet bevestigd door bloedglucosespiegels) zijn waargenomen bij patiënten waarbij de baseline HbA1c het therapeutisch beoogde doel benaderde (HbA1c < 7,5%).
Combinatie met metformine is geassocieerd met een toename van het risico van hypoglykemie in vergelijking met monotherapie.
Bij patiënten die behandeld worden met bèta-blokkers kan het herkennen van hypoglykemie moeilijk zijn.
Wanneer een patiënt gestabiliseerd is op een bepaald oraal bloedglucoseverlagend middel en wordt blootgesteld aan een stressfactor zoals koorts, trauma, infectie of een operatie, kan verlies van glykemische controle optreden.
Het kan nodig zijn in dergelijke gevallen de orale bloedglucoseverlagende behandeling te staken en deze tijdelijk door insuline te vervangen.
3 Trazec bevat lactose monohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Speciale patiëntengroepen Nateglinide dient met voorzichtigheid te worden gebruikt bij patiënten met matig ernstige leverinsufficiëntie.
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ernstige leverfunctiestoornissen of bij kinderen en adolescenten.
Behandeling van deze patiëntengroepen wordt daarom niet aangeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal geneesmiddelen beïnvloedt het glucosemetabolisme en daarom moet met mogelijke interacties rekening worden gehouden door de arts:
De volgende middelen kunnen het hypoglykemisch effect van nateglinide versterken: remmers van angiotensineconverterend enzym (ACE-remmers).
De volgende middelen kunnen het hypoglykemisch effect van nateglinide verminderen: diuretica, corticosteroïden en bèta-2-agonisten.
Wanneer behandeling met deze geneesmiddelen wordt gestart of gestaakt bij patiënten die nateglinide krijgen, dienen deze patiënten nauwgezet gevolgd te worden voor wat betreft wijzigingen in de glykemische controle.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
In een interactiestudie met sulfinpyrazone, een CYP2C9-remmer, werd een bescheiden toename in nateglinide AUC (~ 28%) waargenomen bij gezonde vrijwilligers, zonder veranderingen in de gemiddelde Cmax en de eliminatiehalfwaardetijd.
Een meer langdurig effect en een mogelijk risico op hypoglykemie kan niet uitgesloten worden in patiënten wanneer nateglinide samen met CYP2C9- remmers wordt toegediend.
Bijzondere voorzichtigheid is geboden wanneer nateglinide wordt toegediend met andere meer krachtige CYP2C9-remmers, zoals fluconazol of gemfibrozil, of in patiënten waarvan bekend is dat ze slechte CYP2C9-metaboliseerders zijn.
In vivo interactiestudies met een 3A4-remmer zijn niet uitgevoerd.
In vivo heeft nateglinide geen klinisch relevant effect op de farmacokinetische effecten van geneesmiddelen die gemetaboliseerd worden door CYP2C9 en CYP3A4.
De farmacokinetiek van warfarine (een substraat voor CYP3A4 en CYP2C9), diclofenac (een substraat voor CYP2C9) en digoxine werden niet beïnvloed door gelijktijdige toediening samen met nateglinide.
Omgekeerd hadden deze geneesmiddelen evenmin effect op de farmacokinetiek van nateglinide.
Er zijn derhalve geen dosisaanpassingen nodig voor digoxine, warfarine of andere geneesmiddelen die CYP2C9- of CYP3A4-substraten zijn bij gelijktijdige toediening met Trazec.
Evenzo was er geen klinisch relevante farmacokinetische interactie tussen Trazec en andere orale bloedglucoseverlagende middelen, zoals metformine of glibenclamide.
Nateglinide vertoonde in in vitro studies een laag potentieel voor eiwitverdringing.
4.6 Zwangerschap en borstvoeding
Studies in dieren vertoonden een ontwikkelingstoxiciteit (zie rubriek 5.3).
4 Er is geen ervaring bij zwangere vrouwen, derhalve kan de veiligheid van Trazec bij zwangere vrouwen niet worden beoordeeld.
Trazec wordt derhalve, net als andere orale bloedglucoseverlagende middelen, niet aanbevolen voor gebruik bij zwangerschap.
Nateglinide wordt na een orale dosis bij zogende ratten uitgescheiden in de melk.
Nateglinide dient derhalve niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te nemen ter voorkoming van hypoglykemie tijdens het rijden, of het bedienen van machines.
Dit geldt in het bijzonder bij diegenen die zich niet, of slechts verminderd, bewust zijn van de waarschuwingssignalen van hypoglykemie of die frequent episodes van hypoglykemie hebben.
De wenselijkheid om te rijden dient in deze omstandigheden overwogen te worden.
4.8 Bijwerkingen
Gebaseerd op de ervaring met nateglinide en andere hypoglykemische middelen, zijn de volgende bijwerkingen waargenomen.
Frequenties zijn gedefinieerd als: vaak (> 1/100, < 1/10); soms (> 1/1.000), < 1/100); zelden (> 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Hypoglykemie Zoals ook met andere bloedglucoseverlagende middelen, zijn verschijnselen die hypoglykemie kunnen suggereren waargenomen na toediening van nateglinide.
Deze verschijnselen omvatten zweten, beven, duizeligheid, toegenomen eetlust, palpitaties, misselijkheid, vermoeidheid en zwakte.
Deze waren doorgaans mild van aard en waren makkelijk te behandelen door zonodig inname van koolhydraten.
In afgeronde klinische studies werden symptomen van hypoglykemie waargenomen bij 10,4% bij nateglinide monotherapie, 14,5% bij de combinatie van nateglinide en metformine, 6,9% bij metformine alleen, 19,8% bij glibenclamide alleen en 4,1% bij placebo.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheidsreacties zoals huiduitslag, jeuk en urticaria.
Voedings- en stofwisselingsstoornissen Vaak:
Symptomen wijzend op hypoglykemie.
Maagdarmstelselaandoeningen Vaak:
Abdominale pijn, diarree, dyspepsie, misselijkheid.
Soms:
Braken.
Lever- en galaandoeningen Zelden:
Stijging van leverenzymen.
Andere bijwerkingen Andere bijwerkingen waargenomen in de klinische onderzoeken hadden een vergelijkbare incidentie bij de met Trazec-behandelde en placebo-behandelde patiënten.
Post-marketing gegevens duiden op zeer zeldzame gevallen van erythema multiforme.
4.9 Overdosering
Trazec bleek goed verdragen te worden in een klinisch onderzoek waarin gedurende 7 dagen Trazec in oplopende doseringen tot 720 mg per dag aan patiënten werd toegediend.
Er is geen ervaring met een overdosering van Trazec in klinische onderzoeken.
Hypoglykemische
5 symptomen zonder bewustzijnsverlies, of neurologische bevindingen dienen te worden behandeld met orale glucose en aanpassing in dosering en/of maaltijdpatronen.
Ernstige hypoglykemische reacties met coma, epileptische aanvallen of andere neurologische symptomen dienen te worden behandeld met intraveneus toegediende glucose.
Dialyse is geen efficiënte methode om nateglinide uit het bloed te verwijderen, gezien de sterke eiwitbinding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
D-fenylalanine derivaat, ATC-code:
A10 BX 03
Nateglinide is een aminozuur (fenylalanine) derivaat, dat chemisch en farmacologisch verschilt van andere bloedglucoseverlagende middelen.
Nateglinide is een snelle, kortwerkende orale insuline secretagoog.
De werking is afhankelijk van het functioneren van de bèta-cellen in de pancreaseilandjes.
Vroege insulinesecretie is een mechanisme voor de handhaving van normale glykemische controle.
Wanneer nateglinide vóór aanvang van een maaltijd wordt ingenomen herstelt het de vroege fase van insulinesecretie, die verdwenen is bij patiënten met type 2 diabetes, hetgeen resulteert in een vermindering van de postprandiale glucosespiegel en HbA1c.
Nateglinide sluit ATP-afhankelijke kaliumkanalen in het membraan van de bèta-cel op een karakteristieke wijze die zich onderscheidt van andere sulfonylureum receptorliganden.
Dit depolariseert de bèta-cel en leidt tot een opening van de calciumkanalen.
De resulterende instroom van calcium verhoogt de insulinesecretie.
Electrofysiologische onderzoeken laten zien dat nateglinide een 45– 300 maal hogere selectiviteit heeft voor de pancreatische bèta-cel dan voor cardiovasculaire K+ATP kanalen.
Bij type 2 diabetespatiënten vindt de insulinotrope respons op een maaltijd plaats binnen de eerste 15 minuten na een orale dosis nateglinide.
Dit resulteert in een bloedglucoseverlagend effect gedurende de maaltijdperiode.
Insulinespiegels keren binnen 3 tot 4 uur terug naar de uitgangswaarde, hetgeen postprandiale hyperinsulinemie vermindert.
De door nateglinide geïnduceerde insulinesecretie door pancreatische bèta-cellen is gevoelig voor glucose, zodat minder insuline wordt uitgescheiden wanneer de glucosespiegels dalen.
Omgekeerd leidt de gelijktijdige toediening van voedsel of een glucose-infusie tot een toename in insulinesecretie.
In combinatie met metformine, dat voornamelijk het nuchtere plasmaglucose beïnvloedt, bleek het effect van nateglinide op HbA1c additief te zijn vergeleken met het effect van beide middelen alleen.
1,14; – 0,66].
De werkzaamheid van nateglinide in combinatie met metformine is vergeleken met de combinatie van gliclazide en metformine in een 6 maanden durende, gerandomiseerde, dubbelblinde studie met een design van superioriteit bij 262 patiënten.
De daling van de HbA1c versus de beginwaarde was – 0,41% in de nateglinide en metformine groep en –0,57% in de gliclazide en metformine groep (verschil 0,17%; [95% CI: –0,03; 0,36]).
Beide behandelingen werden goed verdragen.
Een outcome studie met nateglinide is niet uitgevoerd en daarom zijn de voordelen op lange termijn, die geassocieerd zijn met een verbeterde glykemische controle, niet aangetoond.
6 5.2 Farmacokinetische gegevens
Absorptie en biologische beschikbaarheid Nateglinide wordt na orale toediening van Trazec tabletten vóór de maaltijd snel geabsorbeerd, met een gemiddelde piekconcentratie optredend binnen 1 uur.
Nateglinide wordt snel en bijna volledig (≥ 90%) geabsorbeerd uit een orale oplossing.
De absolute orale biologische beschikbaarheid wordt geschat op 72%.
Nateglinide liet bij type 2 diabetespatiënten voor zowel de AUC als de Cmax lineaire farmacokinetiek zien over het dosisinterval van 60 tot 240 mg Trazec vóór drie maaltijden per dag gedurende 1 week.
Verder bleek de tmax onafhankelijk te zijn van de dosis.
Distributie Gebaseerd op intraveneuze gegevens wordt het steady-state distributievolume van nateglinide geschat op ongeveer 10 liter.
In vitro onderzoeken laten zien dat nateglinide sterk (97– 99%) gebonden is aan serumeiwitten, voornamelijk serumalbumine en in mindere mate aan het alpha-1-zuurglycoproteïne.
De mate van serumeiwitbinding is onafhankelijk van de geneesmiddelconcentratie over het testinterval van 0,1– 10 μ g Trazec/ ml.
Metabolisme Nateglinide wordt uitvoerig gemetaboliseerd.
De activiteit van deze belangrijkste metabolieten is respectievelijk ongeveer 5– 6 en 3 maal minder potent dan nateglinide.
Deze is bijna net zo potent als nateglinide.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
Excretie Nateglinide en metabolieten worden snel en volledig geëlimineerd.
Het grootste deel van [14C] nateglinide wordt uitgescheiden in de urine (83%) en 10% via de faeces.
Ongeveer 75% van de toegediende [14C] nateglinide wordt binnen 6 uren na toediening teruggevonden in de urine.
Ongeveer 6– 16% van de toegediende dosis werd als onveranderd geneesmiddel uitgescheiden in de urine.
Plasmaconcentraties nemen snel af en de eliminatiehalfwaardetijd van nateglinide bleek in alle onderzoeken met Trazec in vrijwilligers en type 2 diabetes patiënten kenmerkend gemiddeld 1,5 uur te zijn.
Samenhangend met de korte eliminatiehalfwaardetijd wordt geen schijnbare accumulatie van nateglinide gevonden na herhaalde toediening van doses tot 240 mg driemaal daags.
Effect van voedsel De mate van nateglinide absorptie (AUC) blijft onveranderd, wanneer het post-prandiaal wordt gegeven.
Er treedt echter een vertraging in de absorptiesnelheid op, hetgeen gekarakteriseerd wordt door een verlaging van de Cmax en een vertraging in de tijd die nodig is om de piekplasmaconcentratie te bereiken (tmax).
Aanbevolen wordt Trazec toe te dienen voor de maaltijden.
Het wordt meestal genomen onmiddellijk (1 minuut) voor een maaltijd, maar mag worden genomen tot 30 minuten voor maaltijden.
Subpopulaties Ouderen:
Leeftijd had geen invloed op de farmacokinetische eigenschappen van nateglinide.
Leverinsufficiëntie:
De systemische beschikbaarheid en halfwaardetijd van nateglinide bij niet- diabetici met een milde tot matige leverinsufficiëntie verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
Nierinsufficiëntie:
De systemische beschikbaarheid en de halfwaardetijd van nateglinide bij diabetici met milde, matige (creatinineklaring 31– 50 ml/ min) en ernstige (creatinineklaring 15– 30 ml/ min) nierinsufficiëntie (die geen dialyse ondergaan) verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
De systemische beschikbaarheid en halfwaardetijd bij dialyse-
7 afhankelijke diabetici was vergelijkbaar met gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam in deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetische eigenschappen van nateglinide tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en toxiciteit op het gebied van fertiliteit en postnatale ontwikkeling.
Nateglinide was niet teratogeen in ratten.
In konijnen, bij doseringen die voor het moederdier toxisch zijn, werd een hogere incidentie van foetussen zonder galblaas waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Cellulose, microkristallijn Povidon Natriumcroscarmellose Magnesiumstearaat Rood ijzeroxide (E172) Hypromellose Titaniumdioxide (E171) Talk Macrogol Silica, colloïdaal watervrij
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC houder met aluminium omhullende folie.
Verpakkingen met 12, 60, 84, 120 en 360 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
8 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004-007
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03.04.2001 Datum van eerste hernieuwing van de vergunning:
03.04.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Trazec 120 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 120 mg nateglinide.
Hulpstoffen:
Lactose monohydraat:
283 mg per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
120 mg gele, ovale tabletten, gemerkt met “ NVR” aan de ene zijde en “ TSL” aan de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nateglinide is geïndiceerd voor gebruik in combinatie met metformine ter behandeling van type 2 diabetes mellitus bij patiënten die, ondanks een behandeling met maximale verdraagbare dosis metformine als monotherapie, onvoldoende zijn gecontroleerd.
4.2 Dosering en wijze van toediening
Nateglinide dient binnen 1 tot 30 minuten vóór de maaltijd (meestal ontbijt, middageten en avondeten) ingenomen te worden.
De dosering van nateglinide dient bepaald te worden door de arts op basis van de behoeften van de patiënt.
De aanbevolen startdosering is 60 mg driemaal daags voor de maaltijden, voornamelijk bij patiënten met een HbA1c dicht bij de streefwaarde.
Dit kan verhoogd worden tot 120 mg driemaal daags.
Aanpassing van de dosering dient gebaseerd te worden op periodieke metingen van het geglycosyleerd hemoglobine (HbA1c).
Omdat het primaire therapeutische effect van Trazec de reductie van de maaltijdglucose (draagt bij aan de HbA1c) is, kan het therapeutisch effect van Trazec ook gevolgd worden door glucose 1– 2 uur na de maaltijd te meten.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
Speciale patiëntengroepen Ouderen De klinische ervaring bij patiënten ouder dan 75 jaar is beperkt.
Het gebruik van nateglinide bij deze leeftijdsgroep wordt derhalve niet aangeraden.
10 Patiënten met leverinsufficiëntie Er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverinsufficiëntie.
Aangezien patiënten met een ernstige leveraandoening niet bestudeerd werden, is nateglinide gecontraïndiceerd bij deze groep.
Patiënten met nierinsufficiëntie Bij patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Hoewel een daling van 49% van de Cmax van nateglinide optreedt bij dialysepatiënten, was de systemische beschikbaarheid en halfwaardetijd bij personen met diabetes met een matig ernstige tot ernstige nierinsufficiëntie (creatinineklaring 15– 50 ml/ min) vergelijkbaar met personen met een nieraandoening die hemodialyse vereist en gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam bij deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Andere patiëntengroepen Bij verzwakte of ondervoede patiënten dient de initiële en de onderhoudsdosering behoudend te zijn en is een zorgvuldige titratie nodig om hypoglykemische reacties te vermijden.
4.3 Contra-indicaties
Trazec is gecontraïndiceerd bij patiënten met: • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Type 1 diabetes (insuline-afhankelijke diabetes mellitus, C-peptide negatief) • Diabetische ketoacidose, met of zonder coma • Zwangerschap en borstvoeding (zie rubriek 4.6) • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Nateglinide dient niet als monotherapie te worden gebruikt.
Overeenkomstig andere insuline secretagogen, is nateglinide in staat om hypoglykemie te veroorzaken.
Hypoglykemie komt voor bij patiënten met type 2 diabetes die behandeld worden met dieet en lichaamsbeweging of die behandeld werden met orale bloedglucoseverlagende middelen (zie rubriek 4.8).
Ouderen, ondervoede patiënten en patiënten met een insufficiëntie van bijnier of hypofyse of ernstige nierinsufficiëntie zijn gevoeliger voor het glucoseverlagende effect van deze behandelingen.
Het risico van hypoglykemie bij type 2 diabetes patiënten kan toenemen door zware lichamelijke inspanning of inname van alcohol.
Symptomen van hypoglykemie (niet bevestigd door bloedglucosespiegels) zijn waargenomen bij patiënten waarbij de baseline HbA1c het therapeutisch beoogde doel benaderde (HbA1c < 7,5%).
Combinatie met metformine is geassocieerd met een toename van het risico van hypoglykemie in vergelijking met monotherapie.
Bij patiënten die behandeld worden met bèta-blokkers kan het herkennen van hypoglykemie moeilijk zijn.
Wanneer een patiënt gestabiliseerd is op een bepaald oraal bloedglucoseverlagend middel en wordt blootgesteld aan een stressfactor zoals koorts, trauma, infectie of een operatie, kan verlies van glykemische controle optreden.
Het kan nodig zijn in dergelijke gevallen de orale bloedglucoseverlagende behandeling te staken en deze tijdelijk door insuline te vervangen.
Trazec bevat lactose monohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose
11 intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ernstige leverfunctiestoornissen of bij kinderen en adolescenten.
Behandeling van deze patiëntengroepen wordt daarom niet aangeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal geneesmiddelen beïnvloedt het glucosemetabolisme en daarom moet met mogelijke interacties rekening worden gehouden door de arts:
De volgende middelen kunnen het hypoglykemisch effect van nateglinide versterken: remmers van angiotensineconverterend enzym (ACE-remmers).
De volgende middelen kunnen het hypoglykemisch effect van nateglinide verminderen: diuretica, corticosteroïden en bèta-2-agonisten.
Wanneer behandeling met deze geneesmiddelen wordt gestart of gestaakt bij patiënten die nateglinide krijgen, dienen deze patiënten nauwgezet gevolgd te worden voor wat betreft wijzigingen in de glykemische controle.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
In een interactiestudie met sulfinpyrazone, een CYP2C9-remmer, werd een bescheiden toename in nateglinide AUC (~ 28%) waargenomen bij gezonde vrijwilligers, zonder veranderingen in de gemiddelde Cmax en de eliminatiehalfwaardetijd.
Een meer langdurig effect en een mogelijk risico op hypoglykemie kan niet uitgesloten worden in patiënten wanneer nateglinide samen met CYP2C9- remmers wordt toegediend.
Bijzondere voorzichtigheid is geboden wanneer nateglinide wordt toegediend met andere meer krachtige CYP2C9-remmers, zoals fluconazol of gemfibrozil, of in patiënten waarvan bekend is dat ze slechte CYP2C9-metaboliseerders zijn.
In vivo interactiestudies met een 3A4-remmer zijn niet uitgevoerd.
In vivo heeft nateglinide geen klinisch relevant effect op de farmacokinetische effecten van geneesmiddelen die gemetaboliseerd worden door CYP2C9 en CYP3A4.
De farmacokinetiek van warfarine (een substraat voor CYP3A4 en CYP2C9), diclofenac (een substraat voor CYP2C9) en digoxine werden niet beïnvloed door gelijktijdige toediening samen met nateglinide.
Omgekeerd hadden deze geneesmiddelen evenmin effect op de farmacokinetiek van nateglinide.
Er zijn derhalve geen dosisaanpassingen nodig voor digoxine, warfarine of andere geneesmiddelen die CYP2C9- of CYP3A4-substraten zijn bij gelijktijdige toediening met Trazec.
Evenzo was er geen klinisch relevante farmacokinetische interactie tussen Trazec en andere orale bloedglucoseverlagende middelen, zoals metformine of glibenclamide.
Nateglinide vertoonde in in vitro studies een laag potentieel voor eiwitverdringing.
4.6 Zwangerschap en borstvoeding
Studies in dieren vertoonden een ontwikkelingstoxiciteit (zie rubriek 5.3).
Er is geen ervaring bij zwangere vrouwen, derhalve kan de veiligheid van Trazec bij zwangere
Trazec wordt derhalve, net als andere orale bloedglucoseverlagende middelen, niet aanbevolen voor gebruik bij zwangerschap.
Nateglinide wordt na een orale dosis bij zogende ratten uitgescheiden in de melk.
Nateglinide dient derhalve niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te nemen ter voorkoming van hypoglykemie tijdens het rijden, of het bedienen van machines.
Dit geldt in het bijzonder bij diegenen die zich niet, of slechts verminderd, bewust zijn van de waarschuwingssignalen van hypoglykemie of die frequent episodes van hypoglykemie hebben.
De wenselijkheid om te rijden dient in deze omstandigheden overwogen te worden.
4.8 Bijwerkingen
Gebaseerd op de ervaring met nateglinide en andere hypoglykemische middelen, zijn de volgende bijwerkingen waargenomen.
Frequenties zijn gedefinieerd als: vaak (> 1/ 100, < 1/10); soms (> 1/1.000), < 1/100); zelden (> 1/10.000, < 1/ 1.000); zeer zelden (< 1/10.000).
Hypoglykemie Zoals ook met andere bloedglucoseverlagende middelen, zijn verschijnselen die hypoglykemie kunnen suggereren waargenomen na toediening van nateglinide.
Deze verschijnselen omvatten zweten, beven, duizeligheid, toegenomen eetlust, palpitaties, misselijkheid, vermoeidheid en zwakte.
Deze waren doorgaans mild van aard en waren makkelijk te behandelen door zonodig inname van koolhydraten.
In afgeronde klinische studies werden symptomen van hypoglykemie waargenomen bij 10,4% bij nateglinide monotherapie, 14,5% bij de combinatie van nateglinide en metformine, 6,9% bij metformine alleen, 19,8% bij glibenclamide alleen en 4,1% bij placebo.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheidsreacties zoals huiduitslag, jeuk en urticaria.
Voedings- en stofwisselingsstoornissen Vaak:
Symptomen wijzend op hypoglykemie.
Maagdarmstelselaandoeningen Vaak:
Abdominale pijn, diarree, dyspepsie, misselijkheid.
Soms:
Braken.
Lever- en galaandoeningen Zelden:
Stijging van leverenzymen.
Andere bijwerkingen Andere bijwerkingen waargenomen in de klinische onderzoeken hadden een vergelijkbare incidentie bij de met Trazec-behandelde en placebo-behandelde patiënten.
Post-marketing gegevens duiden op zeer zeldzame gevallen van erythema multiforme.
4.9 Overdosering
Trazec bleek goed verdragen te worden in een klinisch onderzoek waarin gedurende 7 dagen Trazec in oplopende doseringen tot 720 mg per dag aan patiënten werd toegediend.
Er is geen ervaring met een overdosering van Trazec in klinische onderzoeken.
Een overdosis kan echter resulteren in een overdreven glucoseverlagend effect, hetgeen leidt tot hypoglykemische symptomen.
Hypoglykemische symptomen zonder bewustzijnsverlies, of neurologische bevindingen dienen te worden behandeld met
Ernstige hypoglykemische reacties met coma, epileptische aanvallen of andere neurologische symptomen dienen te worden behandeld met intraveneus toegediende glucose.
Dialyse is geen efficiënte methode om nateglinide uit het bloed te verwijderen, gezien de sterke eiwitbinding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
D-fenylalanine derivaat, ATC-code:
A10 BX 03
Nateglinide is een aminozuur (fenylalanine) derivaat, dat chemisch en farmacologisch verschilt van andere bloedglucoseverlagende middelen.
Nateglinide is een snelle, kortwerkende orale insuline secretagoog.
De werking is afhankelijk van het functioneren van de bèta-cellen in de pancreaseilandjes.
Vroege insulinesecretie is een mechanisme voor de handhaving van normale glykemische controle.
Wanneer nateglinide vóór aanvang van een maaltijd wordt ingenomen herstelt het de vroege fase van insulinesecretie, die verdwenen is bij patiënten met type 2 diabetes, hetgeen resulteert in een vermindering van de postprandiale glucosespiegel en HbA1c.
Nateglinide sluit ATP-afhankelijke kaliumkanalen in het membraan van de bèta-cel op een karakteristieke wijze die zich onderscheidt van andere sulfonylureum receptorliganden.
Dit depolariseert de bèta-cel en leidt tot een opening van de calciumkanalen.
De resulterende instroom van calcium verhoogt de insulinesecretie.
Electrofysiologische onderzoeken laten zien dat nateglinide een 45– 300 maal hogere selectiviteit heeft voor de pancreatische bèta-cel dan voor cardiovasculaire K+ATP kanalen.
Bij type 2 diabetespatiënten vindt de insulinotrope respons op een maaltijd plaats binnen de eerste 15 minuten na een orale dosis nateglinide.
Dit resulteert in een bloedglucoseverlagend effect gedurende de maaltijdperiode.
Insulinespiegels keren binnen 3 tot 4 uur terug naar de uitgangswaarde, hetgeen postprandiale hyperinsulinemie vermindert.
De door nateglinide geïnduceerde insulinesecretie door pancreatische bèta-cellen is gevoelig voor glucose, zodat minder insuline wordt uitgescheiden wanneer de glucosespiegels dalen.
Omgekeerd leidt de gelijktijdige toediening van voedsel of een glucose-infusie tot een toename in insulinesecretie.
In combinatie met metformine, dat voornamelijk het nuchtere plasmaglucose beïnvloedt, bleek het effect van nateglinide op HbA1c additief te zijn vergeleken met het effect van beide middelen alleen.
1,14; – 0,66].
De werkzaamheid van nateglinide in combinatie met metformine is vergeleken met de combinatie van gliclazide en metformine in een 6 maanden durende, gerandomiseerde, dubbelblinde studie met een design van superioriteit bij 262 patiënten.
De daling van de HbA1c versus de beginwaarde was – 0,41% in de nateglinide en metformine groep en – 0,57% in de gliclazide en metformine groep (verschil 0,17%; [95% CI: –0,03; 0,36]).
Beide behandelingen werden goed verdragen.
Een outcome studie met nateglinide is niet uitgevoerd en daarom zijn de voordelen op lange termijn, die geassocieerd zijn met een verbeterde glykemische controle, niet aangetoond.
14 5.2 Farmacokinetische gegevens
Absorptie en biologische beschikbaarheid Nateglinide wordt na orale toediening van Trazec tabletten vóór de maaltijd snel geabsorbeerd, met een gemiddelde piekconcentratie optredend binnen 1 uur.
Nateglinide wordt snel en bijna volledig (≥ 90%) geabsorbeerd uit een orale oplossing.
De absolute orale biologische beschikbaarheid wordt geschat op 72%.
Nateglinide liet bij type 2 diabetespatiënten voor zowel de AUC als de Cmax lineaire farmacokinetiek zien over het dosisinterval van 60 tot 240 mg Trazec vóór drie maaltijden per dag gedurende 1 week.
Verder bleek de tmax onafhankelijk te zijn van de dosis.
Distributie Gebaseerd op intraveneuze gegevens wordt het steady-state distributievolume van nateglinide geschat op ongeveer 10 liter.
In vitro onderzoeken laten zien dat nateglinide sterk (97– 99%) gebonden is aan serumeiwitten, voornamelijk serumalbumine en in mindere mate aan het alpha-1-zuurglycoproteïne.
De mate van serumeiwitbinding is onafhankelijk van de geneesmiddelconcentratie over het testinterval van 0,1– 10 μ g Trazec/ ml.
Metabolisme Nateglinide wordt uitvoerig gemetaboliseerd.
De activiteit van deze belangrijkste metabolieten is respectievelijk ongeveer 5– 6 en 3 maal minder potent dan nateglinide.
Deze is bijna net zo potent als nateglinide.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
Excretie Nateglinide en metabolieten worden snel en volledig geëlimineerd.
Het grootste deel van [14C] nateglinide wordt uitgescheiden in de urine (83%) en 10% via de faeces.
Ongeveer 75% van de toegediende [14C] nateglinide wordt binnen 6 uren na toediening teruggevonden in de urine.
Ongeveer 6– 16% van de toegediende dosis werd als onveranderd geneesmiddel uitgescheiden in de urine.
Plasmaconcentraties nemen snel af en de eliminatiehalfwaardetijd van nateglinide bleek in alle onderzoeken met Trazec in vrijwilligers en type 2 diabetes patiënten kenmerkend gemiddeld 1,5 uur te zijn.
Samenhangend met de korte eliminatiehalfwaardetijd wordt geen schijnbare accumulatie van nateglinide gevonden na herhaalde toediening van doses tot 240 mg driemaal daags.
Effect van voedsel De mate van nateglinide absorptie (AUC) blijft onveranderd, wanneer het post-prandiaal wordt gegeven.
Er treedt echter een vertraging in de absorptiesnelheid op, hetgeen gekarakteriseerd wordt door een verlaging van de Cmax en een vertraging in de tijd die nodig is om de piekplasmaconcentratie te bereiken (tmax).
Aanbevolen wordt Trazec toe te dienen voor de maaltijden.
Het wordt meestal genomen onmiddellijk (1 minuut) voor een maaltijd, maar mag worden genomen tot 30 minuten voor maaltijden.
Subpopulaties Ouderen:
Leeftijd had geen invloed op de farmacokinetische eigenschappen van nateglinide.
Leverinsufficiëntie:
De systemische beschikbaarheid en halfwaardetijd van nateglinide bij niet- diabetici met een milde tot matige leverinsufficiëntie verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
Nierinsufficiëntie:
De systemische beschikbaarheid en de halfwaardetijd van nateglinide bij diabetici met milde, matige (creatinineklaring 31– 50 ml/ min) en ernstige (creatinineklaring 15– 30 ml/ min) nierinsufficiëntie (die geen dialyse ondergaan) verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
De systemische beschikbaarheid en halfwaardetijd bij dialyse-
15 afhankelijke diabetici was vergelijkbaar met gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam in deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetische eigenschappen van nateglinide tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en toxiciteit op het gebied van fertiliteit en postnatale ontwikkeling.
Nateglinide was niet teratogeen in ratten.
In konijnen, bij doseringen die voor het moederdier toxisch zijn, werd een hogere incidentie van foetussen zonder galblaas waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Cellulose, microkristallijn Povidon Natriumcroscarmellose Magnesiumstearaat Geel ijzeroxide (E172) Hypromellose Titaniumdioxide (E171) Talk Macrogol Silica, colloïdaal watervrij
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC houder met aluminium omhullende folie.
Verpakkingen met 12, 60, 84, 120 en 360 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koningrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011-014
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03.04.2001 Datum van eerste hernieuwing van de vergunning:
03.04.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
Trazec 180 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 180 mg nateglinide.
Hulpstoffen:
Lactose monohydraat:
214 mg per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
180 mg rode, ovale tabletten, gemerkt met “ NVR” aan de ene zijde en “ TSX” aan de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Nateglinide is geïndiceerd voor gebruik in combinatie met metformine ter behandeling van type 2 diabetes mellitus bij patiënten die, ondanks een behandeling met maximale verdraagbare dosis metformine als monotherapie, onvoldoende zijn gecontroleerd.
4.2 Dosering en wijze van toediening
Nateglinide dient binnen 1 tot 30 minuten vóór de maaltijd (meestal ontbijt, middageten en avondeten) ingenomen te worden.
De dosering van nateglinide dient bepaald te worden door de arts op basis van de behoeften van de patiënt.
De aanbevolen startdosering is 60 mg driemaal daags voor de maaltijden, voornamelijk bij patiënten met een HbA1c dicht bij de streefwaarde.
Dit kan verhoogd worden tot 120 mg driemaal daags.
Aanpassing van de dosering dient gebaseerd te worden op periodieke metingen van het geglycosyleerd hemoglobine (HbA1c).
Omdat het primaire therapeutische effect van Trazec de reductie van de maaltijdglucose (draagt bij aan de HbA1c) is, kan het therapeutisch effect van Trazec ook gevolgd worden door glucose 1– 2 uur na de maaltijd te meten.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
Speciale patiëntengroepen Ouderen De klinische ervaring bij patiënten ouder dan 75 jaar is beperkt.
Kinderen en adolescenten Er zijn geen gegevens beschikbaar over het gebruik van nateglinide bij patiënten jonger dan 18 jaar.
Het gebruik van nateglinide bij deze leeftijdsgroep wordt derhalve niet aangeraden.
18 Patiënten met leverinsufficiëntie Er is geen dosisaanpassing nodig bij patiënten met milde tot matige leverinsufficiëntie.
Patiënten met nierinsufficiëntie Bij patiënten met milde tot matige nierinsufficiëntie is aanpassing van de dosering niet noodzakelijk.
Hoewel een daling van 49% van de Cmax van nateglinide optreedt bij dialysepatiënten, was de systemische beschikbaarheid en halfwaardetijd bij personen met diabetes met een matig ernstige tot ernstige nierinsufficiëntie (creatinineklaring 15– 50 ml/ min) vergelijkbaar met personen met een nieraandoening die hemodialyse vereist en gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam bij deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Andere patiëntengroepen Bij verzwakte of ondervoede patiënten dient de initiële en de onderhoudsdosering behoudend te zijn en is een zorgvuldige titratie nodig om hypoglykemische reacties te vermijden.
4.3 Contra-indicaties
Trazec is gecontraïndiceerd bij patiënten met: • Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen • Type 1 diabetes (insuline-afhankelijke diabetes mellitus, C-peptide negatief) • Diabetische ketoacidose, met of zonder coma • Zwangerschap en borstvoeding (zie rubriek 4.6) • Ernstige leverinsufficiëntie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Nateglinide dient niet als monotherapie te worden gebruikt.
Overeenkomstig andere insuline secretagogen, is nateglinide in staat om hypoglykemie te veroorzaken.
Hypoglykemie komt voor bij patiënten met type 2 diabetes die behandeld worden met dieet en lichaamsbeweging of die behandeld werden met orale bloedglucoseverlagende middelen (zie rubriek 4.8).
Ouderen, ondervoede patiënten en patiënten met een insufficiëntie van bijnier of hypofyse of ernstige nierinsufficiëntie zijn gevoeliger voor het glucoseverlagende effect van deze behandelingen.
Het risico van hypoglykemie bij type 2 diabetes patiënten kan toenemen door zware lichamelijke inspanning of inname van alcohol.
Symptomen van hypoglykemie (niet bevestigd door bloedglucosespiegels) zijn waargenomen bij patiënten waarbij de baseline HbA1c het therapeutisch beoogde doel benaderde (HbA1c < 7,5%).
Combinatie met metformine is geassocieerd met een toename van het risico van hypoglykemie in vergelijking met monotherapie.
Bij patiënten die behandeld worden met bèta-blokkers kan het herkennen van hypoglykemie moeilijk zijn.
Wanneer een patiënt gestabiliseerd is op een bepaald oraal bloedglucoseverlagend middel en wordt blootgesteld aan een stressfactor zoals koorts, trauma, infectie of een operatie, kan verlies van glykemische controle optreden.
Het kan nodig zijn in dergelijke gevallen de orale bloedglucoseverlagende behandeling te staken en deze tijdelijk door insuline te vervangen.
Trazec bevat lactose monohydraat.
19 intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
Speciale patiëntengroepen Nateglinide dient met voorzichtigheid te worden gebruikt bij patiënten met matig ernstige leverinsufficiëntie.
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ernstige leverfunctiestoornissen of bij kinderen en adolescenten.
Behandeling van deze patiëntengroepen wordt daarom niet aangeraden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een aantal geneesmiddelen beïnvloedt het glucosemetabolisme en daarom moet met mogelijke interacties rekening worden gehouden door de arts:
De volgende middelen kunnen het hypoglykemisch effect van nateglinide versterken: remmers van angiotensineconverterend enzym (ACE-remmers).
De volgende middelen kunnen het hypoglykemisch effect van nateglinide verminderen: diuretica, corticosteroïden en bèta-2-agonisten.
Wanneer behandeling met deze geneesmiddelen wordt gestart of gestaakt bij patiënten die nateglinide krijgen, dienen deze patiënten nauwgezet gevolgd te worden voor wat betreft wijzigingen in de glykemische controle.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
In een interactiestudie met sulfinpyrazone, een CYP2C9-remmer, werd een bescheiden toename in nateglinide AUC (~ 28%) waargenomen bij gezonde vrijwilligers, zonder veranderingen in de gemiddelde Cmax en de eliminatiehalfwaardetijd.
Een meer langdurig effect en een mogelijk risico op hypoglykemie kan niet uitgesloten worden in patiënten wanneer nateglinide samen met CYP2C9- remmers wordt toegediend.
Bijzondere voorzichtigheid is geboden wanneer nateglinide wordt toegediend met andere meer krachtige CYP2C9-remmers, zoals fluconazol of gemfibrozil, of in patiënten waarvan bekend is dat ze slechte CYP2C9-metaboliseerders zijn.
In vivo interactiestudies met een 3A4-remmer zijn niet uitgevoerd.
In vivo heeft nateglinide geen klinisch relevant effect op de farmacokinetische effecten van geneesmiddelen die gemetaboliseerd worden door CYP2C9 en CYP3A4.
De farmacokinetiek van warfarine (een substraat voor CYP3A4 en CYP2C9), diclofenac (een substraat voor CYP2C9) en digoxine werden niet beïnvloed door gelijktijdige toediening samen met nateglinide.
Omgekeerd hadden deze geneesmiddelen evenmin effect op de farmacokinetiek van nateglinide.
Er zijn derhalve geen dosisaanpassingen nodig voor digoxine, warfarine of andere geneesmiddelen die CYP2C9- of CYP3A4-substraten zijn bij gelijktijdige toediening met Trazec.
Evenzo was er geen klinisch relevante farmacokinetische interactie tussen Trazec en andere orale bloedglucoseverlagende middelen, zoals metformine of glibenclamide.
Nateglinide vertoonde in in vitro studies een laag potentieel voor eiwitverdringing.
4.6 Zwangerschap en borstvoeding
Studies in dieren vertoonden een ontwikkelingstoxiciteit (zie rubriek 5.3).
Er is geen ervaring bij zwangere vrouwen, derhalve kan de veiligheid van Trazec bij zwangere
Trazec wordt derhalve, net als andere orale bloedglucoseverlagende middelen, niet aanbevolen voor gebruik bij zwangerschap.
Nateglinide wordt na een orale dosis bij zogende ratten uitgescheiden in de melk.
Nateglinide dient derhalve niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten dienen te worden geadviseerd voorzorgsmaatregelen te nemen ter voorkoming van hypoglykemie tijdens het rijden, of het bedienen van machines.
Dit geldt in het bijzonder bij diegenen die zich niet, of slechts verminderd, bewust zijn van de waarschuwingssignalen van hypoglykemie of die frequent episodes van hypoglykemie hebben.
De wenselijkheid om te rijden dient in deze omstandigheden overwogen te worden.
4.8 Bijwerkingen
Gebaseerd op de ervaring met nateglinide en andere hypoglykemische middelen, zijn de volgende bijwerkingen waargenomen.
Frequenties zijn gedefinieerd als: vaak (> 1/ 100, < 1/10); soms (> 1/1.000), < 1/100); zelden (> 1/10.000, < 1/ 1.000); zeer zelden (< 1/10.000).
Hypoglykemie Zoals ook met andere bloedglucoseverlagende middelen, zijn verschijnselen die hypoglykemie kunnen suggereren waargenomen na toediening van nateglinide.
Deze verschijnselen omvatten zweten, beven, duizeligheid, toegenomen eetlust, palpitaties, misselijkheid, vermoeidheid en zwakte.
Deze waren doorgaans mild van aard en waren makkelijk te behandelen door zonodig inname van koolhydraten.
In afgeronde klinische studies werden symptomen van hypoglykemie waargenomen bij 10,4% bij nateglinide monotherapie, 14,5% bij de combinatie van nateglinide en metformine, 6,9% bij metformine alleen, 19,8% bij glibenclamide alleen en 4,1% bij placebo.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheidsreacties zoals huiduitslag, jeuk en urticaria.
Voedings- en stofwisselingsstoornissen Vaak:
Symptomen wijzend op hypoglykemie.
Maagdarmstelselaandoeningen Vaak:
Abdominale pijn, diarree, dyspepsie, misselijkheid.
Soms:
Braken.
Lever- en galaandoeningen Zelden:
Stijging van leverenzymen.
Andere bijwerkingen Andere bijwerkingen waargenomen in de klinische onderzoeken hadden een vergelijkbare incidentie bij de met Trazec-behandelde en placebo-behandelde patiënten.
Post-marketing gegevens duiden op zeer zeldzame gevallen van erythema multiforme.
4.9 Overdosering
Trazec bleek goed verdragen te worden in een klinisch onderzoek waarin gedurende 7 dagen Trazec in oplopende doseringen tot 720 mg per dag aan patiënten werd toegediend.
Er is geen ervaring met een overdosering van Trazec in klinische onderzoeken.
Een overdosis kan echter resulteren in een overdreven glucoseverlagend effect, hetgeen leidt tot hypoglykemische symptomen.
Hypoglykemische symptomen zonder bewustzijnsverlies, of neurologische bevindingen dienen te worden behandeld met
Ernstige hypoglykemische reacties met coma, epileptische aanvallen of andere neurologische symptomen dienen te worden behandeld met intraveneus toegediende glucose.
Dialyse is geen efficiënte methode om nateglinide uit het bloed te verwijderen, gezien de sterke eiwitbinding.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
D-fenylalanine derivaat, ATC-code:
A10 BX 03
Nateglinide is een aminozuur (fenylalanine) derivaat, dat chemisch en farmacologisch verschilt van andere bloedglucoseverlagende middelen.
Nateglinide is een snelle, kortwerkende orale insuline secretagoog.
De werking is afhankelijk van het functioneren van de bèta-cellen in de pancreaseilandjes.
Vroege insulinesecretie is een mechanisme voor de handhaving van normale glykemische controle.
Wanneer nateglinide vóór aanvang van een maaltijd wordt ingenomen herstelt het de vroege fase van insulinesecretie, die verdwenen is bij patiënten met type 2 diabetes, hetgeen resulteert in een vermindering van de postprandiale glucosespiegel en HbA1c.
Nateglinide sluit ATP-afhankelijke kaliumkanalen in het membraan van de bèta-cel op een karakteristieke wijze die zich onderscheidt van andere sulfonylureum receptorliganden.
Dit depolariseert de bèta-cel en leidt tot een opening van de calciumkanalen.
De resulterende instroom van calcium verhoogt de insulinesecretie.
Electrofysiologische onderzoeken laten zien dat nateglinide een 45– 300 maal hogere selectiviteit heeft voor de pancreatische bèta-cel dan voor cardiovasculaire K+ATP kanalen.
Bij type 2 diabetespatiënten vindt de insulinotrope respons op een maaltijd plaats binnen de eerste 15 minuten na een orale dosis nateglinide.
Dit resulteert in een bloedglucoseverlagend effect gedurende de maaltijdperiode.
Insulinespiegels keren binnen 3 tot 4 uur terug naar de uitgangswaarde, hetgeen postprandiale hyperinsulinemie vermindert.
De door nateglinide geïnduceerde insulinesecretie door pancreatische bèta-cellen is gevoelig voor glucose, zodat minder insuline wordt uitgescheiden wanneer de glucosespiegels dalen.
Omgekeerd leidt de gelijktijdige toediening van voedsel of een glucose-infusie tot een toename in insulinesecretie.
In combinatie met metformine, dat voornamelijk het nuchtere plasmaglucose beïnvloedt, bleek het effect van nateglinide op HbA1c additief te zijn vergeleken met het effect van beide middelen alleen.
1,14; – 0,66].
De werkzaamheid van nateglinide in combinatie met metformine is vergeleken met de combinatie van gliclazide en metformine in een 6 maanden durende, gerandomiseerde, dubbelblinde studie met een design van superioriteit bij 262 patiënten.
De daling van de HbA1c versus de beginwaarde was – 0,41% in de nateglinide en metformine groep en – 0,57% in de gliclazide en metformine groep (verschil 0,17%; [95% CI: – 0,03; 0,36]).
Beide behandelingen werden goed verdragen.
Een outcome studie met nateglinide is niet uitgevoerd en daarom zijn de voordelen op lange termijn, die geassocieerd zijn met een verbeterde glykemische controle, niet aangetoond.
22 5.2 Farmacokinetische gegevens
Absorptie en biologische beschikbaarheid Nateglinide wordt na orale toediening van Trazec tabletten vóór de maaltijd snel geabsorbeerd, met een gemiddelde piekconcentratie optredend binnen 1 uur.
Nateglinide wordt snel en bijna volledig (≥ 90%) geabsorbeerd uit een orale oplossing.
De absolute orale biologische beschikbaarheid wordt geschat op 72%.
Nateglinide liet bij type 2 diabetespatiënten voor zowel de AUC als de Cmax lineaire farmacokinetiek zien over het dosisinterval van 60 tot 240 mg Trazec vóór drie maaltijden per dag gedurende 1 week.
Verder bleek de tmax onafhankelijk te zijn van de dosis.
Distributie Gebaseerd op intraveneuze gegevens wordt het steady-state distributievolume van nateglinide geschat op ongeveer 10 liter.
In vitro onderzoeken laten zien dat nateglinide sterk (97– 99%) gebonden is aan serumeiwitten, voornamelijk serumalbumine en in mindere mate aan het alpha-1-zuurglycoproteïne.
De mate van serumeiwitbinding is onafhankelijk van de geneesmiddelconcentratie over het testinterval van 0,1– 10 μ g Trazec/ml.
Metabolisme Nateglinide wordt uitvoerig gemetaboliseerd.
De activiteit van deze belangrijkste metabolieten is respectievelijk ongeveer 5– 6 en 3 maal minder potent dan nateglinide.
Deze is bijna net zo potent als nateglinide.
Uit gegevens afkomstig van in vitro en in vivo studies is gebleken dat nateglinide hoofdzakelijk gemetaboliseerd wordt door CYP2C9, waarbij CYP3A4 in kleinere mate betrokken is.
Excretie Nateglinide en metabolieten worden snel en volledig geëlimineerd.
Het grootste deel van [14C] nateglinide wordt uitgescheiden in de urine (83%) en 10% via de faeces.
Ongeveer 75% van de toegediende [14C] nateglinide wordt binnen 6 uren na toediening teruggevonden in de urine.
Ongeveer 6– 16% van de toegediende dosis werd als onveranderd geneesmiddel uitgescheiden in de urine.
Plasmaconcentraties nemen snel af en de eliminatiehalfwaardetijd van nateglinide bleek in alle onderzoeken met Trazec in vrijwilligers en type 2 diabetes patiënten kenmerkend gemiddeld 1,5 uur te zijn.
Samenhangend met de korte eliminatiehalfwaardetijd wordt geen schijnbare accumulatie van nateglinide gevonden na herhaalde toediening van doses tot 240 mg driemaal daags.
Effect van voedsel De mate van nateglinide absorptie (AUC) blijft onveranderd, wanneer het post-prandiaal wordt gegeven.
Er treedt echter een vertraging in de absorptiesnelheid op, hetgeen gekarakteriseerd wordt door een verlaging van de Cmax en een vertraging in de tijd die nodig is om de piekplasmaconcentratie te bereiken (tmax).
Aanbevolen wordt Trazec toe te dienen voor de maaltijden.
Het wordt meestal genomen onmiddellijk (1 minuut) voor een maaltijd, maar mag worden genomen tot 30 minuten voor maaltijden.
Subpopulaties Ouderen:
Leeftijd had geen invloed op de farmacokinetische eigenschappen van nateglinide.
Leverinsufficiëntie:
De systemische beschikbaarheid en halfwaardetijd van nateglinide bij niet- diabetici met een milde tot matige leverinsufficiëntie verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
Nierinsufficiëntie:
De systemische beschikbaarheid en de halfwaardetijd van nateglinide bij diabetici met milde, matige (creatinineklaring 31– 50 ml/ min) en ernstige (creatinineklaring 15– 30 ml/ min) nierinsufficiëntie (die geen dialyse ondergaan) verschilde klinisch niet in significante mate van hetgeen werd gevonden bij gezonde personen.
De systemische beschikbaarheid en halfwaardetijd bij dialyse-
23 afhankelijke diabetici was vergelijkbaar met gezonde personen.
Alhoewel de veiligheid niet in het gedrang kwam in deze populatie kan een dosisaanpassing noodzakelijk zijn met het oog op de lage Cmax.
Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetische eigenschappen van nateglinide tussen mannen en vrouwen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en toxiciteit op het gebied van fertiliteit en postnatale ontwikkeling.
Nateglinide was niet teratogeen in ratten.
In konijnen, bij doseringen die voor het moederdier toxisch zijn, werd een hogere incidentie van foetussen zonder galblaas waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactosemonohydraat Cellulose, microkristallijn Povidon Natriumcroscarmellose Magnesiumstearaat Rood ijzeroxide (E172) Hypromellose Titaniumdioxide (E171) Talk Macrogol Silica, colloïdaal watervrij
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
PVC/ PE/ PVDC houder met aluminium omhullende folie.
Verpakkingen met 12, 60, 84, 120 en 360 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
24 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koningrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018-021
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
03.04.2001 Datum van eerste hernieuwing van de vergunning:
03.04.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
25 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
26 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN HET VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
27 BIJLAGE III
ETIKETTERING EN BIJSLUITER
28 A.
ETIKETTERING
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Trazec 60 mg filmomhulde tabletten Nateglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 60 mg nateglinide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
12 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
30 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004 EU/ 1/ 01/ 175/ 005 EU/ 1/ 01/ 175/ 006 EU/ 1/ 01/ 175/ 007
12 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Trazec 60 mg
31 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Trazec 60 mg tabletten Nateglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Trazec 120 mg filmomhulde tabletten Nateglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 120 mg nateglinide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
12 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011 EU/ 1/ 01/ 175/ 012 EU/ 1/ 01/ 175/ 013 EU/ 1/ 01/ 175/ 014
12 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Trazec 120 mg
34 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Trazec 120 mg tabletten Nateglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Trazec 180 mg filmomhulde tabletten Nateglinide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 180 mg nateglinide.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
12 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018 EU/ 1/ 01/ 175/ 019 EU/ 1/ 01/ 175/ 020 EU/ 1/ 01/ 175/ 021
12 filmomhulde tabletten 60 filmomhulde tabletten 84 filmomhulde tabletten 120 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Trazec 180 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Trazec 180 mg tabletten Nateglinide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
38 B.
BIJSLUITER
39 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Trazec 60 mg filmomhulde tabletten Trazec 120 mg filmomhulde tabletten Trazec 180 mg filmomhulde tabletten Nateglinide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Trazec en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Trazec inneemt 3.
Hoe wordt Trazec ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Trazec 6.
Aanvullende informatie
1.
WAT IS TRAZEC EN WAARVOOR WORDT HET GEBRUIKT
Trazec is een geneesmiddel om het bloedsuiker (glucose) te verlagen en wordt ingenomen via de mond (zulke geneesmiddelen zijn ook bekend als orale bloedglucoseverlagende middelen).
Het wordt gebruikt bij mensen met type 2 diabetes.
(Deze vorm van diabetes wordt ook wel niet- insuline-afhankelijke diabetes mellitus genoemd.)
Insuline is een stof die geproduceerd wordt door een lichaamsorgaan genaamd de alvleesklier.
Het helpt de bloedsuikergehaltes te verlagen, voornamelijk na de maaltijden.
Bij patiënten met type 2 diabetes begint het lichaam mogelijk niet snel genoeg met het aanmaken van insuline na de maaltijden.
Trazec werkt door het stimuleren van de alvleesklier om sneller insuline te maken.
Dit helpt het bloedsuikergehalte na de maaltijd te beheersen.
Uw arts schrijft u Trazec voor samen met een ander oraal bloedglucoseverlagend middel dat metformine bevat.
Trazec tabletten beginnen, nadat u ze heeft ingenomen, snel te werken en worden snel uitgescheiden uit het lichaam.
2.
WAT U MOET WETEN VOORDAT U TRAZEC INNEEMT
Volg alle instructies zorgvuldig op die uw arts en apotheker aan u gegeven hebben, zelfs wanneer deze verschillend zijn van wat er in deze bijsluiter staat.
Neem Trazec niet in
- als u allergisch (overgevoelig) bent voor nateglinide of voor één van de andere bestanddelen van
Trazec.
- wanneer u type 1 diabetes heeft (in andere woorden, wanneer uw lichaam geen insuline
aanmaakt).
- wanneer u weet dat u een ernstig leverprobleem heeft.
40
- wanneer u zwanger bent of van plan bent zwanger te worden.
- wanneer u borstvoeding geeft.
Praat met uw arts als u aanvullende vragen heeft, of wanneer u denkt dat een van deze genoemde zaken voor u van toepassing is.
Wees extra voorzichtig met Trazec Patiënten met diabetes krijgen soms symptomen van laag bloedsuiker (ook hypoglykemie genoemd).
Geneesmiddelen, met inbegrip van Trazec, kunnen ook symptomen van een laag bloedsuiker geven.
Indien u één van deze symptomen – duizeligheid, lichtheid in het hoofd, hongerig gevoel, trillen of enig ander teken uit rubriek 4, “ Mogelijke bijwerkingen” krijgt – eet of drink dan iets dat suiker bevat.
Voor sommige personen is het meer waarschijnlijk dat zij symptomen krijgen van laag bloedsuiker dan voor anderen.
Pas op
- als u ouder dan 65 jaar bent.
- als u ondervoed bent.
- als u een andere medische gesteldheid heeft die een laag bloedsuiker kan veroorzaken
(bijvoorbeeld een zwak werkende hypofyse of bijnier).
Indien één hiervan voor u van toepassing is, houd dan uw bloedglucose zorgvuldiger in de gaten.
Informeer uw arts
- Indien u weet dat u een leverprobleem heeft.
- Indien u een ernstig nierprobleem heeft.
- Indien u metabolismeproblemen heeft met geneesmiddelen.
- Indien u binnenkort een operatie ondergaat.
- Indien u koorts, een ongeval of een infectie heeft gehad.
Het kan nodig zijn uw behandeling aan te passen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Dit kan een toename of daling van uw bloedsuikerwaarden veroorzaken.
Het is bijzonder belangrijk dat u uw arts of apotheker vertelt wanneer u inneemt:
- Bèta-blokkers of remmers van angiotensineconverterend enzym (gebruikt, bijvoorbeeld, voor de
behandeling van hoge bloeddruk en bepaalde hartaandoeningen).
- Diuretica (gebruikt bij de behandeling van hoge bloeddruk).
- Corticosteroïden zoals prednison en cortison (gebruikt voor de behandeling van
- Remmers van geneesmiddelmetabolisme, zoals fluconazol (gebruikt bij de behandeling van
schimmelinfecties), gemfibrozil (gebruikt bij de behandeling van dyslipidemie) of sulfinpyrazone (gebruikt bij de behandeling van chronische jicht).
Uw arts kan de dosering van deze geneesmiddelen aanpassen.
Voedsel, drank en lichaamsbeweging Neem Trazec voor de maaltijden (zie rubriek 3, “ Hoe wordt Trazec ingenomen”).
Het effect kan vertraagd zijn indien het is ingenomen tijdens of na de maaltijden.
Zelfs als u geneesmiddelen gebruikt voor uw diabetes, is het belangrijk om u aan het dieet en/ of lichaamsbeweging te houden die uw arts u aanbevolen heeft.
Kijk uit voor tekenen van laag bloedsuiker, in het bijzonder
41 Alcohol kan de controle van uw bloedsuiker verstoren.
U wordt daarom geadviseerd om met uw arts te overleggen over het drinken van alcohol tijdens gebruik van Trazec.
Indien u symptomen van een laag bloedsuiker krijgt, eet of drink dan iets dat suiker bevat en overleg met uw arts.
Trazec en ouderen Trazec kan gebruikt worden door personen ouder dan 65 jaar.
Neem bijzondere maatregelen om een laag bloedsuiker te voorkomen.
Trazec en kinderen en adolescenten Trazec wordt niet aangeraden voor kinderen en adolescenten (onder 18 jaar) omdat het effect in deze leeftijdsgroep niet is onderzocht.
Zwangerschap en borstvoeding Neem Trazec niet in indien u zwanger bent of indien u zwanger wilt worden.
Neem zo snel mogelijk contact op met uw arts zodra u zwanger wordt tijdens de behandeling.
Geef geen borstvoeding tijdens de behandeling met Trazec.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt tijdens de zwangerschap of wanneer u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines U wordt geadviseerd om voorzorgsmaatregelen te nemen om laag bloedsuiker te voorkomen terwijl u een voertuig bestuurt.
Dit is met name belangrijk indien u symptomen van laag bloedsuiker niet of nauwelijks opmerkt of indien u vaak voorvallen van laag bloedsuiker heeft.
De wenselijkheid om een voertuig te besturen dient overwogen te worden in deze omstandigheden.
Belangrijke informatie over enkele bestanddelen van Trazec Trazec tabletten bevatten lactose monohydraat.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT TRAZEC INGENOMEN
Volg bij inname van Trazec nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Wanneer moet u Trazec innemen Neem Trazec voor de drie hoofdmaaltijden, meestal:
- 1 dosis voor het ontbijt
- 1 dosis voor het middageten
- 1 dosis voor het avondeten
Het is het beste om het direct vóór de hoofdmaaltijd in te nemen, maar het kan tot 30 minuten van te voren worden ingenomen.
Neem het niet in indien u geen hoofdmaaltijd gaat nemen.
Als u een maaltijd mist, laat die dosis Trazec achterwege en wacht tot de volgende maaltijd.
Hoeveel moet u innemen Neem Trazec in zoals uw arts u verteld heeft.
Uw arts zal de dosis bepalen die u nodig heeft.
De gebruikelijke dosering Trazec om mee te starten is 60 mg vóór de drie hoofdmaaltijden.
In sommige gevallen kan uw arts hogere doseringen voorschrijven.
De aanbevolen maximale dagelijkse dosering is 180 mg driemaal daags, die ingenomen dient te worden voor de drie hoofdmaaltijden.
42 Slik de tabletten heel door met een glas water vóór de maaltijd.
Hoe lang Trazec in te nemen Neem Trazec dagelijks, totdat uw arts u vertelt om te stoppen.
Wat u moet doen als u meer van Trazec heeft ingenomen dan u zou mogen Wanneer u per ongeluk te veel tabletten heeft ingenomen, neem dan direct contact op met een arts.
Wanneer u symptomen van een laag bloedsuiker waarneemt – zoals duizeligheid, lichtheid in het hoofd, hongerig gevoel, trillen of enig ander teken uit rubriek 4, “ Mogelijke bijwerkingen” krijgt – eet of drink dan iets dat suiker bevat.
Indien u voelt dat u een ernstige hypoglykemische aanval gaat krijgen (die tot bewustzijnsverlies en epileptische aanvallen kan leiden), roep dan onmiddellijk medische hulpverlening in – of zorg ervoor dat iemand anders dit voor u doet.
Wat u moet doen wanneer u bent vergeten Trazec in te nemen Wanneer u een tablet vergeet in te nemen, neem de volgende tablet dan gewoon vóór aanvang van uw volgende maaltijd.
Neem geen dubbele dosis Trazec om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Trazec bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De bijwerkingen die veroorzaakt worden door Trazec zijn meestal mild tot matig.
De meest voorkomende bijwerkingen zijn symptomen van een laag bloedsuiker (hypoglykemie), die meestal mild zijn.
Deze omvatten
- zweten,
- duizeligheid,
- trillen,
- zwakte,
- hongergevoel,
- voelen dat je hart snel slaat,
- vermoeidheid,
- ziek voelen (misselijkheid).
Deze kunnen ook worden veroorzaakt door een gebrek aan voedsel of een te hoge dosis van een ander bloedglucoseverlagend geneesmiddel dat u gebruikt.
Wanneer u symptomen van een laag bloedsuiker krijgt, eet of drink dan iets dat suiker bevat.
Pijn in de (onder)buik, spijsverteringsstoornissen, diarree, misselijkheid en overgeven zijn gemeld.
Zeldzame effecten zijn milde afwijkingen in leverfunctie testen en allergische (overgevoeligheid) reacties zoals huiduitslag en jeuk.
Een zeer zeldzame bijwerking is huiduitslag met blaren op de lippen, ogen, mond, soms met hoofdpijn, koorts en/ of diarree.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TRAZEC
Buiten het bereik en het zicht van kinderen houden.
Bewaren in de oorspronkelijke verpakking.
De vervaldatum
43 verwijst naar de laatste dag van die maand.
Gebruik geen Trazec doos die is beschadigd, of tekenen vertoont van knoeien.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Trazec
- Het werkzaam bestanddeel is nateglinide.
- De andere bestanddelen zijn lactose monohydraat; microkristallijne cellulose; povidon;
natriumcroscarmellose; magnesiumstearaat en colloïdaal watervrij silica.
- De tabletomhulling bevat hypromellose; titaniumdioxide (E171); talk; macrogol en rood (60 en
180 mg tabletten) of geel (120 mg tabletten) ijzeroxide (E172).
Hoe ziet Trazec er uit en de inhoud van de verpakking Trazec 60 mg filmomhulde tabletten zijn roze, ronde tabletten met de opdruk “ NVR” aan de ene zijde en “ TS” aan de andere zijde.
Trazec 120 mg filmomhulde tabletten zijn gele, ovale tabletten met de opdruk “ NVR” aan de ene zijde en “ TSL” aan de andere zijde.
Trazec 180 mg filmomhulde tabletten zijn rode, ovale tabletten met de opdruk “ NVR” aan de ene zijde en “ TSX” aan de andere zijde.
Elke blister bevat 12, 60, 84, 120 of 360 tabletten.
Niet alle verpakkingsgrootten of tabletsterktes zijn verkrijgbaar in uw land.
Registratiehouder Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata – Napoli Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
44 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd op
45
European Medicines Agency
EMEA/H/C/889
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TREDAPTIVE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tredaptive?
Tredaptive is een geneesmiddel dat twee werkzame stoffen bevat: nicotinezuur (ook wel bekend als niacine of vitamine B3) en laropiprant.
Het is verkrijgbaar in de vorm van tabletten met gereguleerde afgifte.
Dit betekent dat de twee werkzame stoffen in een verschillend tempo in de loop van een paar uur vrijkomen.
Wanneer wordt Tredaptive voorgeschreven?
Tredaptive wordt voorgeschreven als aanvulling op een dieet en lichaamsbeweging bij patiënten met dyslipidemie (ongewoon hoog vetgehalte in het bloed), met name ‘ gecombineerde gemengde dyslipidemie’ en ‘ primaire hypercholesterolemie’.
Patiënten met gemengde dyslipidemie hebben hoge concentraties ‘ slecht’ LDL-cholesterol en triglyceriden (een bepaald type vet) in het bloed en lage concentraties ‘ goed’ HDL-cholesterol.
Wanneer er sprake is van een hoge concentratie cholesterol in het bloed, wordt dat primaire hypercholesterolemie genoemd. ‘ Primair’ wil zeggen dat de hypercholesterolemie geen aanwijsbare oorzaak heeft.
Tredaptive wordt gewoonlijk gegeven in combinatie met een statine (het standaardmiddel dat wordt gebruikt om cholesterol te verlagen) wanneer de werkzaamheid van enkel een statine onvoldoende is.
Tredaptive wordt als enig middel toegediend wanneer een patiënt statines niet goed verdraagt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tredaptive gebruikt?
Daarna wordt de dosis verhoogd naar eenmaal per dag twee tabletten.
Tredaptive wordt met voedsel ingenomen, ’ s avonds of voor het slapen gaan.
De tabletten moeten heel worden doorgeslikt en mogen niet worden gespleten, gebroken, verpulverd of gekauwd.
Tredaptive wordt niet aanbevolen voor kinderen jonger dan 18 jaar, omdat er onvoldoende informatie is over de veiligheid en de werkzaamheid ervan bij deze leeftijdsgroep.
Voorzichtigheid is geboden bij toediening van Tredaptive aan patiënten met nierproblemen, en het mag niet worden gebruikt bij patiënten met leverproblemen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De twee werkzame stoffen in Tredaptive, nicotinezuur en laropiprant, werken elk op een andere manier.
Nicotinezuur is een natuurlijk voorkomende stof die in lage doses als een vitamine wordt gebruikt.
Halverwege de jaren vijftig werd het voor het eerst toegepast als middel om het vetgehalte in het bloed te verlagen, maar vanwege de bijwerkingen – met name hevig blozen (het rood worden van de huid) – is het gebruik beperkt gebleven.
Men denkt dat het blozen veroorzaakt wordt doordat cellen in de huid onder invloed van nicotinezuur de stof prostaglandine D2 (PGD2) afgeven, waardoor de bloedvaten in de huid zich verwijden.
Laropiprant blokkeert de receptoren waaraan PGD2 gewoonlijk bindt.
Wanneer de receptoren geblokkeerd zijn, kan PGD2 de bloedvaten in de huid niet verwijden en daardoor nemen de frequentie en de intensiteit van het blozen af.
De ene laag van Tredaptive-tabletten bevat laropiprant, de andere nicotinezuur.
Wanneer de patiënt de tablet inneemt, wordt eerst laropiprant in de bloedbaan afgegeven, waardoor de PGD2-receptoren geblokkeerd worden.
Het nicotinezuur, dat het vetgehalte vermindert, komt langzamer vrij uit de andere laag.
Hoe is Tredaptive onderzocht?
De werking van Tredaptive werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Tredaptive is in vier hoofdonderzoeken onderzocht bij patiënten met hypercholesterolemie of gemengde dyslipidemie.
In twee onderzoeken werd gekeken naar de werkzaamheid van Tredaptive waar het gaat om verlaging van het vetgehalte van het bloed.
In het eerste onderzoek werd bij in totaal 1 613 patiënten de werkzaamheid van Tredaptive vergeleken met die van alleen nicotinezuur of placebo (een schijnbehandeling) voor wat betreft de verlaging van de concentraties LDL-cholesterol.
Ook het blozen werd onderzocht, aan de hand van een speciaal hiervoor samengestelde vragenlijst.
In het tweede onderzoek, waaraan 1 398 patiënten deelnamen, werd de combinatie Tredaptive en simvastatine (een statine) vergeleken met alleen Tredaptive of alleen simvastatine.
De voornaamste graadmeter voor de werkzaamheid was de verandering in de concentraties van LDL-cholesterol in het bloed na 12 weken.
Het derde en het vierde onderzoek hadden betrekking op de werkzaamheid van laropiprant bij het verminderen van het blozen als gevolg van nicotinezuur.
Bij deze onderzoeken waren in totaal 2 349 patiënten betrokken, die ofwel Tredaptive ofwel nicotinezuur gebruikten.
Het blozen werden gemeten aan de hand van voornoemde vragenlijst.
Welke voordelen bleek Tredaptive tijdens de studies te hebben?
Tredaptive verlaagde het LDL-cholesterolgehalte van het bloed.
In het eerste onderzoek nam het LDL-cholesterolgehalte 19% af bij patiënten die Tredaptive gebruikten, tegenover 1% bij patiënten die een schijnbehandeling hadden gekregen.
Uit het tweede onderzoek bleek dat het LDL-cholesterolgehalte sterker daalde wanneer Tredaptive in combinatie met simvastatine werd toegediend (een afname van 48%), dan wanneer alleen Tredaptive (17%) of alleen simvastatine (37%) werd gegeven.
Het blozen als gevolg van nicotinezuur nam af wanneer aan het nicotinezuur laropiprant werd toegevoegd.
In het eerste en het derde onderzoek maakten patiënten die Tredaptive innamen, minder melding van matig, ernstig of extreem blozen dan patiënten die alleen nicotinezuur kregen.
In het vierde onderzoek werd bij patiënten die Tredaptive namen, op minder dagen blozen waargenomen dan bij patiënten die alleen nicotinezuur gebruikten.
Welk risico houdt het gebruik van Tredaptive in?
De meest voorkomende bijwerking van Tredaptive (waargenomen bij meer dan 1 op de 10 patiënten) is blozen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Tredaptive.
Het mag ook niet worden
2/3 gebruikt bij patiënten die leverproblemen of een actieve maagzweer hebben of bij wie sprake is van een slagaderlijke bloeding.
Waarom is Tredaptive goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Tredaptive groter zijn dan de risico’ s ervan voor de behandeling van dyslipidemie, vooral bij patiënten met gemengde dyslipidemie en bij patiënten met primaire hypercholesterolemie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tredaptive.
Overige informatie over Tredaptive:
De Europese Commissie heeft op 3 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tredaptive verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Tredaptive.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EMEA Nummer
Tabletten met gereguleerde afgifte
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Oraal gebruik
blister (Aclar/PVC)
49 x 1 tabletten (unit dose)
Tabletten met gereguleerde afgifte
Tredaptive
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Tabletten met gereguleerde afgifte
blister (Aclar/PVC)
196 (2 x 98) tabletten
EU/1/08/459/013
Tredaptive
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Oraal gebruik
blister (alu/alu)
blister (alu/alu)
32 x 1 tabletten (unit dose)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tredaptive 1000 mg/20 mg tabletten met gereguleerde afgifte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
Hulpstof:
3.
FARMACEUTISCHE VORM
Tablet met gereguleerde afgifte.
Capsulevormige, wit-beige tablet met gereguleerde afgifte met aan 1 zijde de ingeslagen code '552'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tredaptive is aangewezen voor de behandeling van dyslipidemie, met name bij patiënten met gecombineerde gemengde dyslipidemie (gekenmerkt door verhoogde concentraties LDL-cholesterol en triglyceriden en een laag HDL-cholesterol) en bij patiënten met primaire hypercholesterolemie (heterozygoot familiair en niet-familiair).
Tredaptive moet worden gebruikt bij patiënten in combinatie met HMG-CoA-reductaseremmers (statines), als het cholesterolverlagende effect van monotherapie met een HMG-CoA- reductaseremmer onvoldoende is.
Het kan alleen als monotherapie worden gebruikt bij patiënten bij wie HMG-CoA-reductaseremmers ongeschikt worden geacht of niet worden verdragen.
Dieet en andere niet-farmacologische behandelingen (zoals lichaamsbeweging, gewichtsverlies) moeten tijdens behandeling met Tredaptive worden overwogen.
4.2 Dosering en wijze van toediening
Dosering De aanvangsdosis is 1 (1000 mg nicotinezuur/20 mg laropiprant) tablet met gereguleerde afgifte eenmaal daags.
Na 4 weken wordt aanbevolen patiënten te titreren naar de onderhoudsdosis van 2000 mg/40 mg als 2 tabletten (1000 mg/20 mg elk) met gereguleerde afgifte eenmaal daags.
Dagelijkse doses boven 2000 mg/40 mg zijn niet onderzocht en worden daarom niet aanbevolen.
Als Tredaptive minder dan 7 opeenvolgende dagen niet wordt ingenomen, kunnen patiënten de therapie met de laatst gebruikte dosering voortzetten.
Als Tredaptive 7 opeenvolgende dagen of langer niet wordt ingenomen, moet de therapie worden hervat met een week lang de dosis 1000 mg/20 mg voordat getitreerd wordt naar de onderhoudsdosis van 2000 mg/40 mg.
Patiënten die worden overgezet van nicotinezuur met verlengde afgifte van 2000 mg of meer, kunnen Tredaptive instellen in de dosering 2000 mg/40 mg.
Patiënten die worden overgezet van nicotinezuur met verlengde afgifte met minder dan 2000 mg moeten de therapie beginnen in de aanvangsdosis van 1000 mg/20 mg en na 4 weken worden opgehoogd naar de onderhoudsdosis 2000 mg/40 mg.
Voor patiënten die worden overgezet van nicotinezuur met directe afgifte naar Tredaptive, moet de therapie
2 worden ingesteld in de dosis 1000 mg/20 mg, met na 4 weken titratie naar de onderhoudsdosis 2000 mg/40 mg.
Wijze van toediening De tabletten moeten in hun geheel worden doorgeslikt, met voedsel, 's avonds of voor het slapen Om de gereguleerde afgifte in stand te houden mogen de tabletten vóór het doorslikken niet worden gespleten, gebroken, verpulverd en er mag niet op worden gekauwd.
Om de kans op flushing te verminderen moeten rond de tijd dat het geneesmiddel wordt ingenomen geen alcohol of hete dranken worden gebruikt.
Gebruik bij ouderen Bij oudere patiënten hoeft de dosering niet te worden aangepast.
Gebruik bij kinderen De veiligheid en werkzaamheid van Tredaptive bij kinderen zijn niet vastgesteld.
Daarom behandeling in deze leeftijdsgroep niet aanbevolen.
Gebruik bij patiënten met een lever- of nierfunctiestoornis Gebruik van Tredaptive bij patiënten met een lever- of nierfunctiestoornis is niet onderzocht.
Net als andere geneesmiddelen met nicotinezuur is Tredaptive gecontra-indiceerd bij patiënten met een aanzienlijke of onverklaarde leverfunctiestoornis.
Het moet voorzichtig worden toegepast bij patiënten met nierinsufficiëntie, omdat nicotinezuur en de metabolieten voornamelijk via de nieren worden uitgescheiden (zie rubrieken 4.3, 4.4 en 5.2.).
Gelijktijdige therapie Acetylsalicylzuur geeft geen additieve vermindering van flushing bovenop die welke van Tredaptive wordt verkregen.
Daarom is behandeling met acetylsalicylzuur om de verschijnselen van flushing te verminderen niet nodig (zie rubriek 5.1).
Omdat gelijktijdige toediening van galzuurbindende harsen de biologische beschikbaarheid van zure geneesmiddelen zoals nicotinezuur kan verminderen, wordt aanbevolen Tredaptive > 1 uur voor of > 4 uur na inname van een galzuurbindende hars toe te dienen (zie rubriek 4.5).
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of één van de hulpstoffen. • Aanzienlijke of onverklaarde leverfunctiestoornis. • Actieve maagzweer. • Arteriële bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als Tredaptive gelijktijdig met een statine wordt toegediend, zie dan de Samenvatting van de productkenmerken van het desbetreffende geneesmiddel.
Effecten op de lever Overzetten van (kristallijn) nicotinezuur met directe afgifte naar Tredaptive is niet onderzocht.
Maar er zijn bij patiënten die van nicotinezuur met directe afgifte zijn overgezet naar equivalente doses langwerkend nicotinezuur gevallen van ernstige levertoxiciteit opgetreden, waaronder foudroyante levernecrose.
Daarom moeten patiënten die van nicotinezuur met directe afgifte worden overgezet naar Tredaptive, worden ingesteld met de dosis 1000 mg/20 mg.
Tredaptive moet voorzichtig worden gebruikt bij patiënten die aanzienlijke hoeveelheden alcohol consumeren en/of in het verleden een leveraandoening hebben gehad.
3 Net als andere lipideverlagende therapieën zijn geneesmiddelen met nicotinezuur gepaard gegaan met afwijkende resultaten van leverfunctieonderzoek (zie rubriek 4.8).
Transaminaseverhogingen bleken na stopzetting van de therapie reversibel.
Leverfunctieonderzoek wordt aanbevolen, voor instelling, gedurende het eerste jaar om de 6 tot 12 weken, en periodiek daarna (bijvoorbeeld halfjaarlijks).
Patiënten bij wie de transaminasespiegels stijgen, moeten worden gecontroleerd tot de afwijkingen verdwenen zijn.
Mocht een verhoging van het alanineaminotransferase (ALT) of aspartaataminotransferase (AST) ≥ 3 X ULN aanhouden, wordt vermindering van de dosis of stopzetting van Tredaptive aanbevolen.
Effect op skeletspieren Gelijktijdige toediening van lipidebeïnvloedende doses (≥ 1000 mg/dag) nicotinezuur en HMG-CoA- reductaseremmers (statines) is gepaard gegaan met zeldzame gevallen van rabdomyolyse (zie rubriek 4.8).
Artsen die combinatietherapie met statines en Tredaptive overwegen, moeten de mogelijke gunstige effecten en risico's zorgvuldig afwegen en moeten patiënten zorgvuldig controleren op tekenen en symptomen van pijnlijke, gevoelige of zwakke spieren, vooral tijdens de eerste maanden van de behandeling en als de dosis van één van de geneesmiddelen wordt verhoogd.
In dergelijke gevallen moet periodieke serum-creatinekinase (CK) - meting worden overwogen, maar er is geen zekerheid dat dergelijke controles het optreden van ernstige myopathie zullen voorkomen.
Voorzichtigheid moet worden betracht bij patiënten met predisponerende factoren voor rabdomyolyse. • Leeftijd > 70 jaar • Nierfunctiestoornis • Ongecontroleerde hypotyroïdie • Voorgeschiedenis van spieraandoeningen, zelf of in de familie • Voorgeschiedenis van spiertoxiciteit met statine of fibraat • alcoholverslaving
Als de patiënt tijdens gebruik van Tredaptive met een statine pijn, zwakte of kramp in de spieren krijgt, moet het CK worden gemeten.
Als in afwezigheid van zware inspanning deze concentraties significant hoger blijken (> 5x bovenste waarde normale bereik (ULN)), moet de behandeling worden gestaakt
Nierfunctiestoornis Omdat nicotinezuur en de metabolieten via de nieren worden uitgescheiden, moet Tredaptive bij patiënten met een nierfunctiestoornis voorzichtig worden toegepast.
Effect op glucose Gebruik van geneesmiddelen met nicotinezuur is gepaard gegaan met verhogingen van het nuchtere bloedglucose (zie rubriek 4.8).
Diabetische of potentieel diabetische patiënten moeten zorgvuldig worden geobserveerd.
Het kan nodig zijn om het dieet en/of de hypoglykemische therapie aan te passen.
Acuut coronair syndroom Net als met andere geneesmiddelen met nicotinezuur moet Tredaptive voorzichtig worden toegepast bij patiënten met instabiele angina of in de acute fase van een MI, vooral als deze patiënten vasoactieve geneesmiddelen krijgen zoals nitraten, calciumantagonisten of adrenerge blokkers.
Hematologische effecten Net als met andere geneesmiddelen met nicotinezuur is Tredaptive (2000 mg/40 mg) gepaard gegaan met geringe verlagingen van de trombocytentelling (zie rubriek 4.8).
Daarom moeten patiënten die een operatie ondergaan zorgvuldig worden beoordeeld.
4 Effect op urinezuur Net als met andere geneesmiddelen met nicotinezuur ging Tredaptive (2000 mg/40 mg) gepaard met geringe verhogingen van het urinezuur (zie rubriek 4.8).
Daarom moet Tredaptive voorzichtig worden toegepast bij patiënten met of een aanleg voor jicht.
Hypofosfatemie Net als met andere geneesmiddelen met nicotinezuur ging Tredaptive gepaard met geringe verhogingen van de fosforspiegel.
Daarom moeten patiënten met een risico op hypofosfatemie zorgvuldig worden gevolgd.
Verder Net als met andere geneesmiddelen met nicotinezuur moeten patiënten met een voorgeschiedenis van geelzucht, hepatobiliaire aandoening of ulcus pepticum zorgvuldig worden gevolgd (zie rubrieken 4.2 en 4.3).
Hulpstof Tredaptive bevat lactose.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie moeten dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van alcohol of hete dranken kan de flushing versterken en moet daarom rond de tijd van inname van Tredaptive worden vermeden.
Nicotinezuur Effecten van nicotinezuur op andere geneesmiddelen Antihypertensiva: nicotinezuur kan de effecten versterken van ganglionblokkerende middelen en vasoactieve geneesmiddelen zoals nitraten, calciumantagonisten en adrenerge receptorblokkerende middelen, met orthostatische hypotensie als gevolg.
HMG-CoA-reductaseremmers: als simvastatine met nicotinezuur werd gecombineerd, werd een bescheiden verhoging van de AUC en Cmax van simvastatinezuur (de actieve vorm van simvastatine) waargenomen, wat niet klinisch relevant hoeft te zijn.
De farmacokinetische interactie tussen Tredaptive en statines is alleen met simvastatine onderzocht (zie rubriek 4.4).
Effecten van andere geneesmiddelen op nicotinezuur Galzuurbindende harsen: omdat gelijktijdige toediening van galzuurbindende harsen de biologische beschikbaarheid van zure geneesmiddelen zoals nicotinezuur kan verminderen, wordt aanbevolen Tredaptive > 1 uur voor of > 4 uur na inname van een galzuurbindende hars toe te dienen.
Supplementen met nicotinezuur: vitamines of andere voedingssupplementen met (≥ 50 mg/dag) nicotinezuur (of nicotinamide) zijn niet met Tredaptive onderzocht.
Bij het voorschrijven van Tredaptive moeten artsen rekening houden met de inname van nicotinezuur uit vitamines en voedingssupplementen.
Interacties tussen geneesmiddelen/in het laboratorium: als urine op glucose wordt onderzocht, kan nicotinezuur ook valspositieve reacties met een kopersulfaatoplossing (Benedict-reagens) geven.
Laropiprant Effecten van laropiprant op andere geneesmiddelen Midazolam: meermalige doses laropiprant 40 mg hadden geen invloed op de farmacokinetiek van midazolam, een gevoelige CYP3A4-substraat.
Daarom is laropiprant geen inductor of remmer van CYP3A4.
Maar de plasmaconcentratie van een metaboliet van midazolam, 1'-hydroxymidazolam, nam bij meermalige doses laropiprant met ongeveer een factor 2 toe.
Omdat 1'-hydroxymidazolam een actieve metaboliet is, kan bij gelijktijdige toediening van laropiprant met midazolam het sederende effect van midazolam worden versterkt en moet voorzichtigheid worden betracht.
5 Andere geneesmiddelen: gelijktijdige toediening van laropiprant 40 mg met midazolam verhoogde de AUC0-∞ en Cmax van 1'-hydroxymidazolam, een metaboliet van midazolam, met 98% respectievelijk 59%.
1'-hydroxymidazolam wordt voornamelijk gemetaboliseerd door uridinedifosfaat- glucuronosyltransferases (UGT) 2B4 en 2B7.
Resultaten uit klinisch en in-vitro-onderzoek ondersteunen de conclusie dat laropiprant een lichte tot matige remmer van UGT2B4/UGT2B7 is.
Er zijn erg weinig geneesmiddelen waarvan bekend is dat deze voornamelijk door UGT2B4 of UGT2B7 worden gemetaboliseerd.
Voorzichtigheid moet worden betracht als Tredaptive gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk door UGT2B4 of UGT2B7 worden gemetaboliseerd, zoals zidovudine.
In interactieonderzoek had laropiprant geen klinisch belangrijk effect op de farmacokinetiek van de volgende geneesmiddelen: simvastatine, warfarine, orale anticonceptiva, rosiglitazon en digoxine.
Op basis van deze gegevens zal laropiprant naar verwachting geen interacties geven met substraten van CYP-iso-enzymen 3A4, 2C9, 2C8 en humaan P-glycoprotein (P-gp).
In in-vitro-onderzoek gaf laropiprant geen remming van door CYP1A2, CYP2B6, CYP2C19, CYP2D6, of CYP2E1 gemedieerde reacties.
Clopidogrel: in een klinisch onderzoek was er geen wezenlijk effect van laropiprant op de remming van door ADP geïnduceerde bloedplaatjesaggregatie door clopidogrel, maar er was wel een bescheiden verhoging van de remming van de door collageen geïnduceerde bloedplaatjesaggregatie door clopidogrel.
De klinische relevantie van deze waarnemingen is onbekend.
Acetylsalicylzuur: in een klinisch onderzoek had gelijktijdige toediening van laropiprant met acetylsalicylzuur geen effect op de door collageen geïnduceerde bloedplaatjesaggregatie of op de bloedingstijd in vergelijking met behandeling met alleen acetylsalicylzuur (zie rubriek 5.1).
Effecten van andere geneesmiddelen op laropiprant CYP3A4-remmer: claritromycine (een krachtige remmer van CYP3A4 en P-gp) had geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Laropiprant is geen substraat van humaan P- gp, en daarom zullen andere remmers van CYP3A4 en/of P-gp naar verwachting geen klinisch belangrijk effect op de farmacokinetiek van laropiprant hebben.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Tredaptive Er zijn geen gegevens over gecombineerd gebruik van nicotinezuur en laropiprant bij zwangere vrouwen.
De combinatie is niet getest in onderzoeken naar toxische effecten op de voortplanting.
Het potentiële risico voor mensen is onbekend.
Daarom dient Tredaptive niet tijdens de zwangerschap te worden voorgeschreven tenzij hier een duidelijke noodzaak toe bestaat.
Nicotinezuur Er zijn geen adequate gegevens over het gebruik van hoge doses nicotinezuur bij zwangere vrouwen.
Er zijn onvoldoende gegevens uit dieronderzoek over toxische effecten op de voortplanting (zie rubriek 5.3).
Laropiprant Er zijn geen gegevens over het gebruik van laropiprant bij zwangere vrouwen.
In onderzoek bij dieren zijn bij hoge doses laropiprant toxische effecten op de voortplanting gezien (zie rubriek 5.3).
Borstvoeding
Tredaptive Er is met Tredaptive geen onderzoek bij zogende dieren gedaan.
Daarom moet een besluit over voortzetting/stopzetting van de borstvoeding of voortzetting/stopzetting van de therapie worden
6 genomen met inachtneming van het gunstige effect van borstvoeding voor het kind en het gunstige effect van Tredaptive voor de vrouw.
Laropiprant Het is onbekend of laropiprant in de moedermelk wordt uitgescheiden.
Bij dieren wordt laropiprant in de moedermelk uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen verricht.
Maar bij het besturen van voertuigen of bedienen van machines moet er rekening mee worden gehouden dat duizeligheid gemeld is (zie rubriek 4.8).
4.8 Bijwerkingen
In klinisch onderzoek hebben meer dan 2500 patiënten Tredaptive alleen of samen met een HMG- CoA-reductaseremmer gekregen.
De bijwerkingen waren over het algemeen licht en van voorbijgaande aard.
Flushing Flushing is de meest voorkomende bijwerking van Tredaptive.
Flushing treedt vooral op in het hoofd, de nek, en het bovendeel van de romp.
In 4 gezamenlijk beoordeelde, met actief geneesmiddel of placebo gecontroleerde klinische onderzoeken (N=2548) werd flushing bij 12,3% van de patiënten die Tredaptive gebruikten door de onderzoeker gemeld als een mogelijk, waarschijnlijk of beslist gerelateerde bijwerking van de behandeling.
In deze studies was het percentage patiënten die Tredaptive, nicotinezuur (samengevoegde toedieningsvormen met verlengde afgifte) of samengevoegd placebo/simvastatine gebruikten die vanwege verschijnselen in verband met flushing (roodheid, warmte, jeuk en tintelend gevoel) stopten respectievelijk 7,2%, 16,6% en 0,4%.
Stopzettingen wegens andere specifieke bijwerkingen onder patiënten die Tredaptive gebruikten waren infrequent (< 1%).
Algehele bijwerkingen met Tredaptive Naast flushing waren de klinische bijwerkingen die door de onderzoekers werden aangeduid als mogelijk, waarschijnlijk of beslist aan Tredaptive gerelateerd bij ≥ 1% van de met alleen Tredaptive behandelde patiënten (n=947) of bij wie ook een statine werd toegediend (n=1.601) en klinisch belangrijke bijwerkingen (< 1%) gedurende maximaal 1 jaar als volgt.
De frequenties van de bijwerkingen zijn als volgt ingedeeld: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000).
7 Systeem orgaanklasse
Bijwerking
Frequentie
Onderzoeken
Verhoging van ALT en/of AST (opeenvolgend, ≥ 3 X ULN, nuchter glucose, urinezuur (zie onder)
Vaak
verhoging van CK (≥ 10x ULN), totaal bilirubine, verlaging van fosfor en trombocytentelling (zie onder)
Soms
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
duizeligheid, hoofdpijn, paresthesie diarree, dispepsie, misselijkheid, braken erytheem, pruritus, uitslag, urticaria flushing het warm hebben
Vaak Vaak Vaak Zeer vaak Vaak
Immuunsysteemaandoeningen
Overgevoeligheidsreactie (zie onder)
Soms
Overgevoeligheidsreacties Er is een kennelijke overgevoeligheidsreactie gemeld (< 1%) die wordt gekenmerkt door meerdere verschijnselen waaronder: angio-oedeem, pruritus, erytheem, paresthesie, bewustzijnsverlies, braken, urticaria, flushing, dispneu, misselijkheid, incontinentie van urine en ontlasting, koud zweet, beven, koude rillingen, verhoogde bloeddruk, gezwollen lip, brandend gevoel, uitslag na gebruik geneesmiddel, artralgie, gezwollen been en tachycardie.
Onderzoeken In zeldzame gevallen is melding gedaan van een sterke en aanhoudende verhoging van de serumtransaminases (zie rubriek 4.4).
In gecontroleerd klinisch onderzoek was de incidentie van klinisch belangrijke verhogingen van de serumtransaminases (ALT en/of AST ≥ 3 X ULN, opeenvolgend) voor de met Tredaptive met of zonder een statine behandelde patiënten 1,0%.
Deze verhogingen waren over het algemeen asymptomatisch en keerden na stopzetting van de therapie of bij voortzetting daarvan naar baseline terug.
Klinisch belangrijke verhogingen van het CK (≥ 10 X ULN) werden bij 0,3% van de met Tredaptive met of zonder een statine behandelde patiënten gezien (zie rubriek 4.4).
Andere gemelde afwijkingen in laboratoriumresultaten waren verhogingen van het LDH, nuchter glucose, urinezuur, totaal bilirubine, en amylase, en verlagingen van het fosfor en de trombocytentellingen (zie rubriek 4.4).
Net als met andere geneesmiddelen met nicotinezuur zijn er in gecontroleerde klinische studies met Tredaptive (2000 mg/40 mg) verhogingen van het nuchtere glucose (mediane verhoging van ongeveer 0,1 mmol/l) en urinezuur (gemiddelde verandering t.o.v. baseline van + 14,7%), en verlagingen van de trombocytentelling (gemiddelde verandering t.o.v. baseline -14,0%) gemeld (zie rubriek 4.4).
Bij diabetici is een mediane verhoging van het HbA1c van 0,2% waargenomen (waar aanpassing van de hypoglykemische behandeling toegestaan was).
Bijwerkingen in verband met nicotinezuur De volgende met nicotinezuur samenhangende bijwerkingen zijn gezien in klinisch onderzoek of postmarketing surveillance met andere geneesmiddelen met nicotinezuur in een onbekende frequentie of in klinisch onderzoek met Tredaptive (of de nicotinezuurcomponent van Tredaptive) bij < 1% van de behandelde patiënten:
Hartaandoeningen: atriumfibrilleren en andere hartritmestoornissen, palpitaties, tachycardie.
Zenuwstelselaandoeningen: migraine, syncope.
Oogaandoeningen: cystoïd maculaoedeem, toxische amblyopie.
Ademhalingsstelsel-,borstkas- en mediastinumaandoeningen: dyspneu.
8 Maagdarmstelselaandoeningen: buikpijn, oedeem in de mond, eructatie, ulcus pepticum.
Huid- en onderhuidaandoeningen: acanthosis nigricans, droge huid, hyperpigmentatie, vlekkerige uitslag, zweten (nacht- of koud zweet), blaasjesachtige uitslag.
Skeletspierstelsel- en bindweefselaandoeningen: spierzwakte, myalgie.
Voedings- en stofwisselingsstoornissen: verminderde glucosetolerantie, jicht.
Infecties en parasitaire aandoeningen: rhinitis.
Bloedvataandoeningen: hypotensie, orthostatische hypotensie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, koude rillingen, oedeem in het gelaat, gegeneraliseerd oedeem, pijn, perifeer oedeem.
Immuunsysteemaandoeningen: angio-oedeem, overgevoeligheid type I.
Lever- en galaandoeningen: geelzucht Psychische stoornissen: angst, slapeloosheid.
4.9 Overdosering
Tredaptive In geval van een overdosis is het redelijk om de gebruikelijke symptomatische en ondersteunende maatregelen in te stellen.
Er zijn gevallen van overdosering gemeld; de maximale ingenomen dosis Tredaptive was 5000 mg/100 mg.
Alle patiënten herstelden zonder verdere gevolgen.
De meest gemelde bijwerkingen bij patiënten die deze hogere dosis kregen pasten bij een hoge dosis nicotinezuur en waren: flushing, hoofdpijn, pruritus, misselijkheid, duizeligheid, braken, diarree, pijn/ongemak in de buik en bovenbuik, en rugpijn.
Laboratoriumafwijkingen waren onder meer verhoogd amylase en lipase, verlaagd hematokriet en occult bloed in de ontlasting.
Nicotinezuur Bij een overdosis nicotinezuur moeten ondersteunende maatregelen worden ingesteld.
Laropiprant Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden een eenmalige dosis tot 900 mg laropiprant en meermalige doses tot 450 mg eenmaal daags gedurende 10 dagen over het algemeen goed verdragen.
Er is geen ervaring met doses laropiprant boven 900 mg bij de mens.
Verlenging van de door collageen geïnduceerde bloedplaatjesaggregatie werd gezien bij proefpersonen die meermalige doses van 300 mg of hoger innamen (zie rubriek 5.1).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: nicotinezuur en derivaten, ATC-code:
C10AD52.
Tredaptive bevat nicotinezuur, dat bij therapeutische doses een lipidemodificerend middel is, en laropiprant, een krachtige, selectieve antagonist van de prostaglandine D2 (PGD2) - receptor subtype 1 (DP1).
Nicotinezuur verlaagt de concentraties low-density lipoprotein cholesterol (LDL-C), totaalcholesterol (TC), very low density lipoprotein cholesterol (VLDL-C), apolipoproteïne B (apo B, het belangrijkste LDL-eiwit), triglyceriden (TG), en lipoproteïne (a) (Lp(a), een gemodificeerd LDL- partikel) en verhoogt de concentraties high-density lipoprotein cholesterol (HDL-C) en apolipoproteïne A-I (apo A-I, het belangrijkste eiwitbestanddeel van HDL).
Laropiprant onderdrukt de door PGD2 gemedieerde flushing in samenhang met toediening van nicotinezuur.
Laropiprant heeft geen effect op de lipideconcentraties en verstoort de effecten van nicotinezuur op lipiden niet.
9 Nicotinezuur Werkingsmechanisme Het mechanisme waardoor nicotinezuur het plasmalipideprofiel beïnvloedt is nog niet geheel opgehelderd.
Nicotinezuur remt de afgifte van vrije vetzuren uit vetweefsel, wat kan bijdragen tot de verlaagde plasmaconcentraties LDL-C, TC, VLDL-C, apo B, TG, en Lp(a) en verhoogde concentraties HDL en apo A-I, die alle gepaard gaan met een lager cardiovasculair risico.
Andere verklaringen naast lagere vrije vetzuren in het plasma als hoofdmechanisme voor modificatie van het lipideprofiel zijn door nicotinezuur gemedieerde remming van de nieuwvorming van lipiden of de verestering van vetzuren in TG in de lever.
Farmacodynamische effecten Nicotinezuur veroorzaakt een relatieve verschuiving in de verdeling van LDL-subklassen van kleine, dichte (meest atherogene) LDL-partikels naar grotere LDL-partikels.
HDL3-ratio toeneemt, wat gepaard gaat met een verlaging van het risico op cardiovasculaire ziekten.
Van HDL wordt verondersteld dat het een rol speelt bij het transport van cholesterol van weefsels terug naar de lever, dat het de vaatontsteking bij atherosclerose onderdrukt en dat het antioxiderende en antitrombotische effecten heeft.
Net als LDL kunnen met cholesterol verrijkte triglyceriderijke lipoproteïnen, waaronder VLDL, intermediate-density lipoproteins (IDL) en resten daarvan ook atherosclerose bevorderen.
Een verhoogd plasma-TG wordt vaak gevonden in een triade met een laag HDL-C en kleine LDL- partikels, en ook in samenhang met niet-lipide metabole risicofactoren voor coronaire hartziekten (CHZ).
Behandeling met nicotinezuur verlaagt de kans op overlijden en cardiovasculaire voorvallen, en vertraagt de progressie of bevordert de regressie van atherosclerotische laesies.
The Coronary Drug Project, een 5-jarig onderzoek dat in 1975 is voltooid, laat zien dat nicotinezuur een statistisch significant gunstig effect heeft door vermindering van niet-fatale, recidiverende myocardinfarcten (MI) bij mannen van 30 tot 64 jaar oud met een voorgeschiedenis van MI.
Hoewel de totale mortaliteit na 5 jaar in de 2 groepen ongeveer gelijk was, was er gedurende 15 jaar cumulatieve follow-up 11% minder sterfgevallen in de nicotinezuurgroep dan in de placebocohort.
Laropiprant Werkingsmechanisme Door nicotinezuur geïnduceerde flushing wordt vooral gemedieerd door de afgifte van prostaglandine D2 (PGD2) in de huid.
Uit genetisch en farmacologisch onderzoek in diermodellen zijn aanwijzingen naar voren gekomen dat PGD2, via DP1, één van de twee receptoren voor PGD2, een belangrijke rol speelt bij de door nicotinezuur geïnduceerde flushing.
Laropiprant is een krachtige en selectieve antagonist van DP1.
Naar verwachting zal laropiprant de productie van prostaglandines niet remmen.
Farmacodynamische effecten Laropiprant blijkt de door nicotinezuur veroorzaakte flushing effectief te verminderen.
De vermindering van de flushingsymptomen (door middel van vragenlijsten bij patiënten beoordeeld) hing samen met een verlaging van de door nicotinezuur geïnduceerde vaatverwijding (beoordeeld door meting van de doorbloeding van de huid).
Bij gezonde proefpersonen die Tredaptive kregen had voorbehandeling met acetylsalicylzuur 325 mg geen additioneel gunstig effect voor wat betreft vermindering van de door nicotinezuur geïnduceerde flushingsymptomen in vergelijking met alleen Tredaptive (zie rubriek 4.8.).
Laropiprant heeft ook affiniteit voor de tromboxaan A2-receptor (TP) (hoewel het aanzienlijk minder krachtig is op de TP dan DP1).
TP speelt een rol bij de trombocytenfunctie; maar therapeutische doses laropiprant hadden geen klinisch relevant effect op de bloedingstijd of de door collageen geïnduceerde trombocytenaggregatie (zie rubriek 4.5).
Tredaptive had een consistente werkzaamheid bij alle patiëntensubpopulaties die vooraf op grond van ras, geslacht, baseline-LDL-C, -HDL-C en – TG, leeftijd en diabetesstatus gedefinieerd waren.
0,8%), apo B (-16,4% vs.
1,9%) en hadden ook een significant verhoogd HDL-C (18,8% vs. -1,2%), en apo A-I (11,2% vs.
In het algemeen waren de behandelingseffecten tussen de groepen op alle lipideparameters in alle onderzochte patiëntsubgroepen consistent.
Patiënten die Tredaptive, nicotinezuur (met verlengde afgifte) of placebo kregen, gebruikten ook statines (29% atorvastatine [5- 80 mg], 54% simvastatine [10-80 mg], 17% andere statines [2,5-180 mg] (pravastatine, fluvastatine, rosuvastatine, lovastatine)), waarvan 9% ook ezetimibe [10 mg] gebruikte.
Het effect op de lipiden was ongeveer gelijk, ongeacht of Tredaptive als monotherapie werd gegeven of werd toegevoegd aan eerder ingestelde statinetherapie met of zonder ezetimibe.
De voor placebo aangepaste reacties op LDL-C, HDL-C en TG waren bij vrouwen sterker dan bij mannen en leken bij oudere patiënten (≥65 jaar) sterker dan bij jongere patiënten (< 65 jaar).
In een dubbelblind, 12-weeks factorieel multicenteronderzoek gaf Tredaptive 1000 mg/20 mg, samen toegediend met simvastatine, vergeleken met simvastatine alleen of Tredaptive 1000 mg/20 mg alleen gedurende 4 weken een significante verlaging van het LDL-C (respectievelijk -44,2%, -37,4%, - 8,2%), TG (respectievelijk -25,8%, -15,7%, -18,7%), TC (respectievelijk -27,9%, -25,8%, -4,9%) en een significante verhoging van het HDL-C (respectievelijk 19,2%, 4,2%, 12,5%).
Tredaptive 2000 mg/ 40 mg, samen toegediend met simvastatine, gaf bij vergelijking met alleen simvastatine of Tredaptive 2000 mg/ 40 mg gedurende 12 weken een significante verlaging van het LDL-C (respectievelijk -47,9%, -37,0%, -17,0%), TG (respectievelijk -33,3%, -14,7%, -21,6%), apo B (respectievelijk -41,0%, -28,8%, -17,1%), en TC (respectievelijk -29,6%, -24,9%, -9,1%), als ook LDL-C: HDL-C (respectievelijk -57,1%, -39,8%, -31,2%), niet-HDL-C (respectievelijk - 45,8%, -33,4%, -18,1%), en TC: HDL-C (respectievelijk -43,0%, -28,0%, -24,9 %)en een significante verhoging van het HDL-C (respectievelijk 27,5%, 6,0%, 23,4%).
Bij nadere analyse bleek Tredaptive 2000 mg/ 40 mg samen toegediend met simvastatine, bij vergelijking met simvastatine alleen een significante verhoging te geven van het apo A-I (respectievelijk 8,6%, 2,3%) en een significante verlaging van het Lp(a) (respectievelijk -19,8, 0,0%).
Werkzaamheid en veiligheid van Tredaptive in combinatie met simvastatine > 40 mg zijn niet in dit onderzoek opgenomen.
Flushing In 2 grootschalige klinische studies waarin de door de patiënt gemelde verschijnselen van flushing werden gemeten, hadden patiënten die Tredaptive kregen minder flushing dan zij die nicotinezuur (toedieningsvormen met verlengde afgifte) gebruikten.
Bij patiënten die in de eerste studie doorgingen (24 weken) nam de frequentie van matige of sterkere flushing bij de met Tredaptive behandelde patiënten af; deze benaderde die bij patiënten die placebo kregen (zie figuur 1), terwijl de met nicotinezuur behandelde patiënten (verlengde afgifte) de frequentie van flushing constant bleef (na week 6).
De werkzaamheid van laropiprant op flushing is na 24 weken niet vastgesteld.
11 Figuur 1.
0 0 1 2 3 4 5† 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Weeks on Treatment
● Tredaptive (1000 mg/ 20 mg tot 2000 mg/ 40 mg in week 5) ▲ Nicotinezuur (verlengde afgifte 1000mg tot 2000mg in week 5) ○ Placebo *Omvat patiënten met matige, ernstige of extreme verschijnselen van flushing † Dosistitratie in Week 5
In de 2e studie (16 weken), toen acetylsalicylzuur toegestaan was, waren er bij patiënten die Tredaptive kregen significant minder dagen per week met matige of sterkere flushing versus nicotinezuur (verlengde afgifte, gedurende 12 weken in meerdere stappen getitreerd van 500 mg naar 2000 mg) (p < 0,001).
5.2 Farmacokinetische eigenschappen
Absorptie Nicotinezuur Na een dosis nicotinezuur 2000 mg, oraal toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel, werd nicotinezuur geabsorbeerd met een mediane tijd tot de piekplasmaconcentratie (Tmax) van 4 uur, een gemiddeld oppervlak onder de plasmaconcentratie- tijdcurve (AUC0-last) van ongeveer 58,0 μ M·u en een gemiddelde piekplasmaconcentratie (Cmax) van ongeveer 20,2 μ M.
De biologische beschikbaarheid met of zonder voedsel is minstens 72%, gebaseerd op de hoeveelheid nicotinezuur die in de urine werd teruggevonden.
De orale biologische beschikbaarheid van nicotinezuur wordt door gebruik bij een vetrijke maaltijd niet veranderd.
Laropiprant Na een dosis laropiprant 40 mg, oraal toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel, wordt laropiprant snel geabsorbeerd met een mediane Tmax van 1 uur, een gemiddelde AUC0-∞ van ongeveer 13 μ M·u, en een gemiddelde Cmax van ongeveer 1,6 μ M.
De snelheid en mate van absorptie worden bij een vetrijke maaltijd niet veranderd.
De farmacokinetiek van laropiprant is lineair met een ongeveer dosisproportionele toename van de AUC en Cmax en zonder aanwijzingen voor tijdafhankelijke klaring.
De gemiddelde absolute biologische beschikbaarheid van laropiprant is ongeveer 71% na een dosis 40 mg, toegediend als 2 tabletten nicotinezuur/ laropiprant met gereguleerde afgifte 's ochtends op de nuchtere maag.
Verdeling Nicotinezuur Nicotinezuur wordt voor minder dan 20% aan serumeiwitten gebonden.
12 Laropiprant Het gemiddelde verdelingsvolume bij de steady state na een eenmalige intraveneuze dosis laropiprant 40 mg bij gezonde proefpersonen is ongeveer 70 liter.
Laropiprant wordt in hoge mate gebonden (> 99%) aan plasma-eiwitten, en de binding is onafhankelijk van de concentratie.
Bij ratten en konijnen passeert laropiprant de placentabarrière.
Metabolisme Nicotinezuur Nicotinezuur ondergaat uitgebreid first-passmetabolisme via twee pathways die dosis- en dosisfrequentieafhankelijk zijn.
De eerste pathway leidt tot de vorming van nicotinamide-adenine- dinucleotide (NAD) en nicotinamide.
Bij de mens wordt nicotinamide verder voornamelijk gemetaboliseerd naar N-methylnicotinamide (MNA) en N-methyl-2-pyridon-5-carboxamide (2PY).
Bij de tweede pathway wordt glycine geconjugeerd met nicotinezuur waardoor nicotine-urinezuur (NUA) wordt gevormd.
Bij lage doses nicotinezuur of een lagere mate van absorptie overheerst de eerste pathway.
Bij hogere doses of een hogere mate van absorptie raakt de NAD-pathway verzadigd en bereikt een groter deel van de orale dosis de circulatie als onveranderd nicotinezuur.
De glycineconjugatiepathway raakt in het klinisch relevante doseringsbereik niet verzadigd, wat blijkt uit de dosisproportionele toename van de plasmaconcentraties NUA van 1000 mg naar 2000 mg.
In in-vitro-onderzoek gaven nicotinezuur en de metabolieten geen remming van CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of door CYP3A4 gemedieerde reacties of door UGT1A1 gemedieerde 3-glucuronidatie van estradiol.
Laropiprant Laropiprant wordt voornamelijk gemetaboliseerd via acylglucuronidatie, met een kleinere component van oxidatief metabolisme, gevolgd door uitscheiding van het glucuronide met de feces (via de gal) en urine.
Laropiprant en het acylglucuronideconjugaat zijn in humaan plasma de belangrijkste circulerende componenten.
Bij onderzoek in vitro bleek dat het acylglucuronideconjugaat van laropiprant een minstens 65 maal mindere affiniteit voor DP1 heeft dan laropiprant; daarom zal het naar verwachting niet bijdragen aan de algehele DP1-activiteit van laropiprant.
Het belangrijkste bestanddeel (73% van de radioactiviteit) in de feces is laropiprant (bestaande uit niet-geabsorbeerde actieve stof en/ of gehydrolyseerd glucuronzuurconjugaat).
In urine is het acylglucuronideconjugaat de belangrijkste component (64% van de radioactiviteit) met kleinere bijdragen van de moederstof (5%).
Het oxidatieve metabolisme van laropiprant wordt voornamelijk gekatalyseerd door CYP3A4, terwijl de acylglucuronidatie gekatalyseerd wordt door verschillende UGT-isovormen (1A1, 1A3, 1A9 en 2B7).
Eliminatie Nicotinezuur Nicotinezuur wordt voornamelijk als metabolieten in de urine uitgescheiden.
Laropiprant Laropiprant wordt voornamelijk geëlimineerd door acylglucuronidatie, gevolgd door uitscheiding van het glucuronide met de feces (via de gal) en urine.
Na orale toediening van 14C-laropiprant bij de mens werd ongeveer 68% van de dosis in de feces teruggevonden (voornamelijk als moederstof, bestaande uit niet geabsorbeerd actieve stof en/ of gehydrolyseerd glucuronzuurconjugaat) en 22% werd in de urine teruggevonden (vooral als metabolieten).
De dosis werd grotendeels binnen 96 uur uitgescheiden.
De kennelijke terminale halfwaardetijd (t1/ 2) na een dosis laropiprant 40 mg, toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel was ongeveer 17 uur.
De farmacokinetische steady state wordt bereikt binnen twee dagen na eenmaaldaagse toediening van laropiprant, met minimale accumulatie in de AUC (ongeveer factor 1,3) en Cmax (ongeveer factor 1,1).
13 Kenmerken bij patiënten Nierinsufficiëntie Tredaptive: gebruik bij patiënten met nierinsufficiëntie is niet onderzocht.
Nicotinezuur: zie rubriek 4.4.
Laropiprant: toediening van laropiprant 40 mg bij niet-gedialyseerde patiënten met ernstige nierinsufficiëntie leidde niet tot een klinisch belangrijke verandering in de AUC en Cmax van laropiprant in vergelijking met gezonde proefpersonen.
Omdat er bij ernstige nierinsufficiëntie geen effect is waargenomen, wordt bij patiënten met lichte of matige nierinsufficiëntie geen effect verwacht; maar de effecten van nierfalen in het eindstadium en dialyse op de farmacokinetiek van laropiprant kunnen niet ingeschat worden.
Leverinsufficiëntie Tredaptive: gebruik bij patiënten met leverinsufficiëntie is niet onderzocht.
Nicotinezuur: zie rubrieken 4.3 en 4.4.
Laropiprant: passend bij de kenmerken van een geneesmiddel dat voornamelijk door metabolisme wordt geklaard, heeft een matige leveraandoening een aanzienlijk effect op de farmacokinetiek van laropiprant, met een toename van de AUC en Cmax met ongeveer een factor 2,8 respectievelijk 2,2.
Geslacht Nicotinezuur: op basis van geslacht hoeft de dosis niet te worden aangepast.
Geslacht heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte).
Bij mannen en vrouwen die Tredaptive kregen was er geen verschil in de orale biologische beschikbaarheid van nicotinezuur.
Bij vrouwen wordt in vergelijking met mannen een bescheiden toename van de plasmaconcentratie nicotine-urinezuur en nicotinezuur gezien.
Laropiprant: op basis van geslacht hoeft de dosering niet te worden aangepast.
Geslacht heeft geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Ouderen Nicotinezuur: er zijn geen farmacokinetische gegevens bij ouderen (≥ 65 jaar).
Leeftijd heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte), gebaseerd op een samengestelde analyse van proefpersonen van 18-65 jaar oud.
De orale biologische beschikbaarheid van nicotinezuur verandert niet met de leeftijd.
Laropiprant: bij ouderen hoeft de dosering niet te worden aangepast.
Leeftijd heeft geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Kinderen Tredaptive: er is bij kinderen geen onderzoek verricht.
Ras Nicotinezuur: op basis van ras hoeft de dosering niet te worden aangepast.
Ras heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte), gebaseerd op farmacokinetische gegevens bij personen van Latijns-Amerikaanse, blanke, negroïde en Amerikaans- Indiaanse afkomst.
Laropiprant: op basis van ras hoeft de dosering niet te worden aangepast.
Ras had geen klinisch belangrijk effect op de farmacokinetiek van laropiprant, gebaseerd op een samengestelde analyse van farmacokinetische gegevens bij personen van blanke, Latijns-Amerikaanse, negroïde, Aziatische en Amerikaans-Indiaanse afkomst.
14 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tredaptive De effecten in niet-klinische studies werden alleen waargenomen bij concentraties die dusdanig boven de maximale concentratie bij de mens lagen dat deze voor mensen weinig relevant worden geacht.
De veiligheid van gelijktijdige toediening van nicotinezuur en laropiprant is onderzocht bij honden en ratten.
De toxicologische bevindingen in deze onderzoeken pasten bij die met nicotinezuur en laropiprant afzonderlijk toegediend.
Nicotinezuur Bij ratten werd na 6 maanden toediening van systemische concentraties die minstens 179 maal hoger waren dan die bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) degeneratie van de maag en vacuolisatie van hepatocyten waargenomen.
Bij honden werd na 6 maanden toediening bij systemische concentraties die minstens 240 maal hoger waren dan bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) retinopathie en/ of cornealaesies waargenomen.
Nicotinezuur was bij levenslange toediening bij muizen niet carcinogeen.
Op mg/ m2-basis kregen de muizen in het onderzoek ongeveer 9 tot 13 maal de dosis nicotinezuur 2000 mg/ dag bij de mens.
Bij bepalingen in vitro vertoonde nicotinezuur geen mutagene effecten.
Er zijn geen studies over de mogelijke effecten van hoge doses nicotinezuur op de fertiliteit of postnatale ontwikkeling na blootstelling in utero.
Nicotinezuur gaf bij doses hoger dan 1000 mg/ kg/ dag bij ratten tijdens dagen 5-16 van de dracht toxische effecten op de voortplanting.
Er werd een lager gewicht van de placenta en foetus waargenomen.
Laropiprant Bij onderzoeken naar toxiciteit van herhaalde doses die tot 6 maanden duurden, werd bij ratten ketonurie en hepatocellulaire centrilobulaire hypertrofie gezien.
De hepatocellulaire centrilobulaire hypertrofie paste bij een voor knaagdieren specifieke enzyminductie.
De concentratie waarbij nog geen bijwerkingen werden gezien (No-observed-adverse-effect level – NOAEL) was minstens 118 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens).
In alle onderzoeken bij honden werd bij een systemische concentratie van minstens 14 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) verhoging van het serum-alanineaminotransferase (ALT) gezien.
Bij minstens 100 maal de blootstelling bij de mens op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens werden er in hondenstudies geen andere effecten waargenomen.
In 2-jarige studies bij muizen en ratten was laropiprant niet carcinogeen bij de hoogste onderzochte doses, die overeenkomen met minstens 218 tot 289 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens).
In een serie onderzoeken naar genetische toxicologie was laropiprant niet mutageen of clastogeen.
Bij mannetjes- of wijfjesratten die laropiprant vóór en tijdens de paring kregen in systemische concentraties van minstens 289 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) werden er geen ongunstige effecten op de fertiliteit gezien.
Bij ratten en konijnen bij minstens 153 en 438 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) was laropiprant niet teratogeen.
In onderzoeken naar toxische effecten op de voortplanting werden er bij ratten bij systemische concentraties van minstens 513 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) geringe, met de behandeling samenhangende verlagingen van het gemiddelde gewicht van de moeder en het lichaamsgewicht van de foetus, een geringe toename in de sterfte van puppies, een
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hypromellose (E464) Colloïdaal watervrij silicium (E551) Natriumstearylfumaraat Hydroxypropylcellulose (E463) Microkristallijne cellulose (E460) Natriumcroscarmellose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
PVC/ Aclar doordrukstrips:
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Aluminium/ Aluminium doordrukstrips:
Bewaren beneden 30 °C.
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige PVC/ Aclar doordrukstrip met aluminium doordrukfolie met 14 tabletten met gereguleerde afgifte.
Verpakkingsgroottes van 14, 28, 56, 84, 98, 168 of 196 tabletten met gereguleerde afgifte, grootverpakkingen met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte en 49 x 1 tabletten met gereguleerde afgifte in een geperforeerde eenheidsafleveringsverpakking.
Aluminium/ Aluminium doordrukstrips met doordrukfolie met 7 tabletten met gereguleerde afgifte.
Verpakkingsgroottes van 14, 28, 56, 168 tabletten met gereguleerde afgifte en 32 x 1 tabletten met gereguleerde afgifte in een geperforeerde doordrukstrip (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 108/ 459/ 001 EU/ 1/ 08/ 459/ 002 EU/ 1/ 08/ 459/ 003 EU/ 1/ 08/ 459/ 004 EU/ 1/ 08/ 459/ 005 EU/ 1/ 08/ 459/ 006 EU/ 1/ 08/ 459/ 007 EU/ 1/ 08/ 459/ 008 EU/ 1/ 08/ 459/ 009 EU/ 1/ 08/ 459/ 010 EU/ 1/ 08/ 459/ 011 EU/ 1/ 08/ 459/ 012 EU/ 1/ 08/ 459/ 013 EU/ 1/ 08/ 459/ 014
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
3 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
17 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 3, gedateerd september 2008 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicobeheersplan
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 3.1, gedateerd 23 april 2008 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers)mijlpaal • Als de EMEA daarom verzoekt
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (voor Alu/ Alu blister)
1.
NAAM VAN HET GENEESMIDDEL
Tredaptive 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met gereguleerde afgifte 28 tabletten met gereguleerde afgifte 56 tabletten met gereguleerde afgifte 168 tabletten met gereguleerde afgifte 32 x 1 tabletten met gereguleerde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 °C.
22 Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 459/ 009 14 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 010 28 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 011 56 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 013 168 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 014 32 x 1 tabletten met gereguleerde afgifte
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tredaptive
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (voor PVC/ Aclar blister)
1.
NAAM VAN HET GENEESMIDDEL
Tredaptive 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met gereguleerde afgifte 28 tabletten met gereguleerde afgifte 56 tabletten met gereguleerde afgifte 84 tabletten met gereguleerde afgifte 98 tabletten met gereguleerde afgifte 168 tabletten met gereguleerde afgifte 196 tabletten met gereguleerde afgifte Grootverpakking met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte 49 x 1 tabletten met gereguleerde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 459/ 001 14 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 002 28 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 003 56 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 004 84 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 005 98 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 006 168 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 007 196 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 008 49 x 1 tabletten met gereguleerde afgifte EU/ 1/ 08/ 459/ 012 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tredaptive
25 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakking van 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte zonder "blue box" (voor PVC/ Aclar blister)
1.
NAAM VAN HET GENEESMIDDEL
Tredaptive 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Component van een grootverpakking met 2 verpakkingen, bevat elk 98 tabletten met gereguleerde afgifte.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
26 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 459/ 012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
27 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Tredaptive 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
28 B.
BIJSLUITER
29 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tredaptive 1000 mg/ 20 mg tabletten met gereguleerde afgifte nicotinezuur/ laropiprant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tredaptive en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tredaptive inneemt 3.
Hoe wordt Tredaptive gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tredaptive 6.
Aanvullende informatie
1.
WAT IS TREDAPTIVE EN WAARVOOR WORDT HET GEBRUIKT
Uw geneesmiddel heet Tredaptive.
Het bevat twee verschillende werkzame bestanddelen: • nicotinezuur, een lipidemodificerend geneesmiddel en • laropiprant, dat de verschijnselen van flushing (hevig blozen met roodheid van de huid, warm gevoel, jeuk of tintelend gevoel, met name in het hoofd, de nek, de borst en de bovenrug), een veel voorkomende bijwerking van nicotinezuur, vermindert.
Dit geneesmiddel wordt geleverd als een tablet met gereguleerde afgifte.
Dat wil zeggen dat een of meer werkzame bestanddelen gedurende een bepaalde periode langzaam worden afgegeven.
Tredaptive wordt als aanvulling op dieet gebruikt: • voor verlaging van het 'slechte 'cholesterol door verlaging van de concentraties totaalcholesterol, LDL-cholesterol, vettige stoffen die triglyceriden worden genoemd en apo B (onderdeel van LDL) in het bloed. • voor verhoging van het 'goede' cholesterol (HDL-cholesterol) en apo A-I (onderdeel van HDL).
Wat moet ik over cholesterol weten?
Cholesterol is een van de vetten in uw bloed.
Uw totaalcholesterol bestaat voornamelijk uit slecht (LDL) en goed (HDL) cholesterol.
LDL-cholesterol wordt vaak het 'slechte 'cholesterol genoemd omdat het zich in de wanden van uw bloedvaten kan ophopen en zo plaque vormen.
Na verloop van tijd kan deze ophoping van plaque ervoor zorgen dat uw slagaders verstopt raken.
Door deze verstopping wordt de bloedstroom naar vitale organen zoals hart en hersenen bemoeilijkt of geblokkeerd.
Als de bloedstroom geblokkeerd wordt, kan het resultaat een hartaanval of een beroerte zijn.
HDL-cholesterol wordt vaak het 'goede 'cholesterol genoemd omdat het er mede toe bijdraagt dat het 'slechte' cholesterol zich niet in de slagaders ophoopt en omdat het tegen hartziektes beschermt.
Triglyceriden zijn andere vetten in uw bloed.
Ook deze kunnen de kans op hartproblemen vergroten.
30 Bij de meeste mensen geven cholesterolproblemen aanvankelijk geen verschijnselen.
Uw arts kan uw cholesterol met een eenvoudig bloedonderzoek meten.
Ga regelmatig naar de arts om uw cholesterol te laten controleren en bespreek de doelstellingen met uw arts.
Het cholesterol en het vetgehalte moet verbeteren (primaire hypercholesterolemie (heterozygote familiaire en niet-familiaire) of gemengde dyslipidemie): • als u het cholesterol met een statine (klasse cholesterolverlagende medicijnen die in de lever werken) niet onder controle krijgt. • als u een statine niet verdraagt of als een statine bij u niet aanbevolen wordt.
Tredaptive kan op zichzelf gebruikt worden of samen met andere medicijnen voor de behandeling van cholesterol.
Tijdens gebruik van dit medicijn moet u een cholesterolverlagend dieet of andere behandelingen zonder medicijnen (zoals lichaamsbeweging, afvallen) blijven volgen.
2.
WAT U MOET WETEN VOORDAT U TREDAPTIVE INNEEMT
Neem Tredaptive niet in als: • u allergisch (overgevoelig) bent voor nicotinezuur, voor laropiprant of voor een van de andere bestanddelen van Tredaptive (zie rubriek 6). • u problemen met de lever heeft. • u een maagzweer heeft. • u een slagaderlijke bloeding heeft.
Gebruik Tredaptive niet als een van de bovenstaande punten op u van toepassing is.
Als u het niet zeker weet, overleg dan met uw arts of apotheker voordat u Tredaptive gebruikt.
Wees extra voorzichtig met Tredaptive Vertel uw arts over al uw ziektes.
Overleg vóór en tijdens gebruik van uw medicijn met uw arts of apotheker als: • u allergieën heeft. • u ooit een leverziekte heeft gehad, geelzucht (een leveraandoening met vergeling van de huid en het oogwit), of een aandoening aan de lever of galkanaal. • u nierproblemen heeft. • u problemen met de schildklier heeft. • u grote hoeveelheden alcohol gebruikt. • u of een naast familielid een erfelijke spieraandoening heeft, of als u ooit spierproblemen heeft gehad tijdens behandeling met cholesterolverlagende medicijnen die statines of fibraten worden genoemd. • u onverklaarde spierpijn, gevoeligheid van de spieren of zwakte van de spieren heeft.
Als u deze verschijnselen krijgt, overleg dan direct met uw arts. • u een hoog bloedsuiker of diabetes heeft. • u hartproblemen heeft. • u een operatie zult ondergaan. • u jicht heeft. • de concentratie fosfor bij u laag is. • u ouder bent dan 70 jaar.
Als u niet zeker weet of een van de bovenstaande punten op u van toepassing is, overleg dan met uw arts of apotheker voordat u Tredaptive gebruikt.
31 • Voordat u met Tredaptive begint moet uw arts uw bloed onderzoeken om te kijken hoe goed uw lever werkt. • Als u met Tredaptive bent begonnen kan uw arts uw bloed ook periodiek willen onderzoeken om te kijken hoe goed uw lever werkt en of er andere bijwerkingen zijn.
Kinderen en jongeren Tredaptive is niet onderzocht bij kinderen en jongeren die jonger dan 18 jaar oud zijn.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kortgeleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, vitaminen en kruidensupplementen.
Met name als u een van de volgende middelen gebruikt moet u dat uw arts of apotheker melden: • medicijnen om de bloeddruk te verlagen. • medicijnen om het cholesterol te verlagen, statines genoemd, een klasse geneesmiddelen die in de lever werken. • medicijnen om het cholesterol te verlagen die galzuurbindende harsen worden genoemd, zoals colestyramine. • zidovudine, een medicijn tegen HIV. • midazolam, een medicijn om u slaperig te maken voor bepaalde medische ingrepen. • vitamines of supplementen met nicotinezuur. • clopidogrel, een middel dat schadelijke bloedstolsels helpt voorkomen.
Als u niet zeker weet of een van de bovenstaande punten op u van toepassing is, overleg dan met uw arts of apotheker voordat u Tredaptive gebruikt.
Gebruik van Tredaptive met voedsel en drank • Gebruik Tredaptive met voedsel. • Om de kans op flushing te verminderen moet u geen alcohol of hete dranken gebruiken rond de tijd dat u de dosis Tredaptive inneemt. • Het is belangrijk om het advies in rubriek 3 Hoe wordt Tredaptive gebruikt op te volgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u Tredaptive inneemt als: • u zwanger bent of van plan bent zwanger te worden.
Het is onbekend of Tredaptive schadelijk is voor uw ongeboren kind. • u borstvoeding geeft of van plan bent borstvoeding te geven.
Het is onbekend of Tredaptive in de moedermelk komt.
Van nicotinezuur, een bestanddeel van Tredaptive, is bekend dat het in de moedermelk komt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Uw arts bepaalt of Tredaptive goed is voor u.
Rijvaardigheid en het gebruik van machines De effecten van Tredaptive op het vermogen om auto te rijden en machines te bedienen werd niet onderzocht.
Maar sommige mensen worden na inname van Tredaptive duizelig.
Als u duizelig wordt, moet u na inname van Tredaptive niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Tredaptive Tredaptive bevat een suiker die lactose wordt genoemd.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
32 3.
HOE WORDT TREDAPTIVE GEBRUIKT
Volg bij het innemen van Tredaptive nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel innemen • U begint met 1 tablet per dag. • Na 4 weken kan de arts uw dosering verhogen naar 2 tabletten per dag.
Hoe innemen • Neem Tredaptive 1 maal per dag in, 's avonds of voor het slapen gaan. • Neem Tredaptive met voedsel in. • Slik elke tablet heel door.
Drink geen alcohol of hete dranken rond de tijd dat u de dosis Tredaptive inneemt.
Daarmee vermindert u de kans op flushing (hevig blozen). • Het innemen van aspirine voordat u Tredaptive gebruikt geeft niet meer vermindering van de flushing dan alleen het gebruik van Tredaptive.
Daarom hoeft u geen aspirine te gebruiken om de verschijnselen van flushing te verminderen.
Als u aspirine om een andere reden gebruikt, blijf dan het advies van uw arts opvolgen.
Wat u moet doen als u meer van Tredaptive heeft ingenomen dan u zou mogen • Bij overdosering werden de volgende bijwerkingen gemeld: flushing, hoofdpijn, pruritus (jeuk), misselijkheid, duizeligheid, braken, diarree, buikpijn/ last van de buik, en rugpijn. • Als u meer Tredaptive heeft ingenomen dan u zou mogen, overleg dan direct met een arts of apotheker.
Wat u moet doen wanneer u bent vergeten Tredaptive in te nemen • Neem geen dubbele dosis om een vergeten dosis in te halen.
Ga de volgende avond of voor het slapen gaan door met uw gebruikelijke dosis.
Maar als u Tredaptive 7 of meer opeenvolgende dagen niet inneemt, overleg dan eerst met uw arts voordat u weer met Tredaptive begint.
Als u stopt met het innemen van Tredaptive Stop niet met het gebruik van Tredaptive zonder met uw arts te overleggen.
Uw cholesterolprobleem kan terugkeren.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tredaptive bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen van Tredaptive zijn:
Zeer vaak (bij meer dan 1 op de 10 patiënten) • flushing (meestal met roodheid van de huid, warm gevoel, jeuk of tintelend gevoel, vooral in het hoofd, de nek, de borst en de bovenrug).
Als flushing optreedt zijn de symptomen in het begin het ergst en worden deze meestal met de tijd minder.
33 • pruritus (jeuk) • netelroos • maagproblemen of zuurbranden • overgeven • hoofdpijn • tintelend gevoel of gevoelloosheid in handen of voeten
• zwelling van gezicht, lippen, tong en/ of keel, mogelijk met moeilijk ademen of slikken (angio- oedeem, dat mogelijk direct behandeld moet worden) • flauwvallen • kortademigheid • geen controle over urine en ontlasting meer • koud zweet • beven • koude rillingen • verhoogde bloeddruk • zwelling van de lippen • brandend gevoel • uitslag over het hele lichaam • pijn in gewrichten • zwelling van de benen • snelle hartslag.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TREDAPTIVE
Buiten het bereik en zicht van kinderen houden.
Gebruik Tredaptive niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
PVC/ Aclar doordrukstrips:
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Aluminium/ Aluminium doordrukstrips:
Bewaren beneden 30°C.
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
34 6.
AANVULLENDE INFORMATIE
Wat bevat Tredaptive • De werkzame bestanddelen zijn nicotinezuur en laropiprant.
Elke tablet bevat 1000 mg nicotinezuur en 20 mg laropiprant. • De andere bestanddelen zijn: hypromellose (E464), colloïdaal watervrij silicium (E551), natriumstearylfumaraat, hydroxypropylcellulose (E463), microkristallijne cellulose (E460), natriumcroscarmellose, lactosemonohydraat, en magnesiumstearaat.
Hoe ziet Tredaptive er uit en wat is de inhoud van de verpakking Elke tablet met gereguleerde afgifte is een capsulevormige, wit-beige tablet, met aan een zijde de ingeslagen code “ 552”.
Ondoorzichtige PVC/ Aclar doordrukstrip met aluminium doordrukfolie in verpakkingsgroottes van 14, 28, 56, 84, 98, 168, 196 tabletten met gereguleerde afgifte, grootverpakkingen met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte en 49 x 1 tabletten met gereguleerde afgifte in geperforeerde eenheidsafleveringsverpakking.
Koud gevormde Aluminium/ Aluminium doordrukstrips met doordrukfolie in verpakkingsgroottes van 14, 28, 56, 168 tabletten met gereguleerde afgifte en 32 x 1 tabletten met gereguleerde afgifte in een geperforeerde doordrukstrip (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Shotton Lane, Cramlington Northumberland NE23 3 JU Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Tredaptive@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
35 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Tredaptive@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel.: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
36 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/.
37
European Medicines Agency
EMEA/H/C/897
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TREVACLYN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Trevaclyn?
Trevaclyn is een geneesmiddel dat twee werkzame stoffen bevat: nicotinezuur (ook wel bekend als niacine of vitamine B3) en laropiprant.
Het is verkrijgbaar in de vorm van tabletten met gereguleerde afgifte.
Dit betekent dat de twee werkzame stoffen in een verschillend tempo vrijkomen in de loop van een paar uur.
Wanneer wordt Trevaclyn voorgeschreven?
Trevaclyn wordt voorgeschreven als aanvulling op een dieet en lichaamsbeweging bij patiënten met dyslipidemie (ongewoon hoog vetgehalte in het bloed), met name ‘ gecombineerde gemengde dyslipidemie’ en ‘ primaire hypercholesterolemie’.
Patiënten met gemengde dyslipidemie hebben hoge concentraties ‘ slecht’ LDL-cholesterol en triglyceriden (een bepaald type vet) in het bloed en lage concentraties ‘ goed’ HDL-cholesterol.
Wanneer er sprake is van een hoge concentratie cholesterol in het bloed, wordt dat primaire hypercholesterolemie genoemd. ‘ Primair’ wil zeggen dat de hypercholesterolemie geen aanwijsbare oorzaak heeft.
Trevaclyn wordt gewoonlijk gegeven in combinatie met een statine (het standaardmiddel dat wordt gebruikt om cholesterol te verlagen) wanneer de werkzaamheid van alleen een statine onvoldoende is.
Trevaclyn wordt uitsluitend op zichzelf toegediend wanneer een patiënt statines niet goed verdraagt.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Trevaclyn gebruikt?
Daarna wordt de dosis verhoogd naar twee tabletten per dag.
Trevaclyn wordt oraal (via de mond) met voedsel ingenomen, ’ s avonds of voor het slapen gaan.
De tabletten moeten heel worden doorgeslikt en mogen niet worden gespleten, gebroken, verpulverd of gekauwd.
Trevaclyn wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar, omdat er onvoldoende informatie is over de veiligheid en de werkzaamheid ervan bij deze leeftijdsgroep.
Voorzichtigheid is geboden bij toediening van Trevaclyn aan patiënten met nierproblemen, en het mag niet worden gebruikt bij patiënten met leverproblemen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De twee werkzame stoffen in Trevaclyn, nicotinezuur en laropiprant, werken elk op een andere manier.
In hogere doses verlaagt nicotinezuur het vetgehalte in het bloed, al is de manier waarop dat precies gebeurt nog niet helemaal duidelijk.
Halverwege de jaren vijftig van de vorige eeuw werd het voor het eerst toegepast als middel om het vetgehalte in het bloed te verlagen, maar vanwege de bijwerkingen – met name ‘ flushing’ (hevig blozen, het rood worden van de huid) – is het gebruik beperkt gebleven.
Men denkt dat het blozen veroorzaakt wordt doordat cellen in de huid onder invloed van nicotinezuur de stof prostaglandine D2 (PGD2) afgeven, waardoor de bloedvaten in de huid zich verwijden.
Laropiprant blokkeert de receptoren waaraan PGD2 gewoonlijk bindt.
Wanneer de receptoren geblokkeerd zijn, kan PGD2 de bloedvaten in de huid niet verwijden en daardoor nemen de frequentie en de intensiteit van het blozen af.
De ene laag van Trevaclyn-tabletten bevat laropiprant, de andere nicotinezuur.
Wanneer de patiënt de tablet inneemt, wordt eerst laropiprant in de bloedbaan afgegeven, waardoor de PGD2-receptoren geblokkeerd worden.
Het nicotinezuur, dat het vetgehalte vermindert, komt geleidelijker vrij uit de andere laag.
Hoe is Trevaclyn onderzocht?
De werking van Trevaclyn werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Trevaclyn is in vier hoofdonderzoeken onderzocht bij patiënten met hypercholesterolemie of gemengde dyslipidemie.
In twee onderzoeken werd gekeken naar de werkzaamheid van Trevaclyn waar het gaat om verlaging van het vetgehalte van het bloed.
In het eerste onderzoek werd bij in totaal 1 613 patiënten de werkzaamheid van Trevaclyn vergeleken met die van alleen nicotinezuur of placebo (een schijnbehandeling) voor wat betreft de verlaging van de concentraties LDL-cholesterol.
Ook het blozen werd onderzocht, aan de hand van een speciaal hiervoor samengestelde vragenlijst.
In het tweede onderzoek, waaraan 1 398 patiënten deelnamen, werd de combinatie Trevaclyn en simvastatine (een statine) vergeleken met alleen Trevaclyn of alleen simvastatine.
De voornaamste graadmeter voor de werkzaamheid was de verandering in de concentraties van LDL-cholesterol in het bloed na 12 weken.
Het derde en het vierde onderzoek hadden betrekking op de werkzaamheid van laropiprant bij het verminderen van het blozen als gevolg van nicotinezuur.
Bij deze onderzoeken waren in totaal 2 349 patiënten betrokken, die ofwel Trevaclyn ofwel nicotinezuur gebruikten.
Het blozen werden gemeten aan de hand van voornoemde vragenlijst.
Welke voordelen bleek Trevaclyn tijdens de studies te hebben?
Trevaclyn verlaagde het LDL-cholesterolgehalte van het bloed.
In het eerste onderzoek nam het LDL-cholesterolgehalte 19% af bij patiënten die Trevaclyn gebruikten, tegenover 1% bij patiënten die een schijnbehandeling hadden gekregen.
Uit het tweede onderzoek bleek dat het LDL-cholesterolgehalte sterker daalde wanneer Trevaclyn in combinatie met simvastatine werd toegediend (een afname van 48%), dan wanneer alleen Trevaclyn (17%) of alleen simvastatine (37%) werd gegeven.
Het blozen als gevolg van nicotinezuur nam af wanneer aan het nicotinezuur laropiprant werd toegevoegd.
In het eerste en het derde onderzoek maakten patiënten die Trevaclyn innamen, minder melding van matig, ernstig of extreem blozen dan patiënten die alleen nicotinezuur kregen.
In het vierde onderzoek werd bij patiënten die Trevaclyn namen, op minder dagen blozen waargenomen dan bij patiënten die alleen nicotinezuur gebruikten.
Welk risico’ s houdt het gebruik van Trevaclyn in?
De meest voorkomende bijwerking van Trevaclyn (waargenomen bij meer dan 1 op de 10 patiënten) is blozen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Trevaclyn.
Het mag ook niet worden
2/3 gebruikt bij patiënten die leverproblemen of een actieve maagzweer hebben of bij wie sprake is van een slagaderlijke bloeding.
Waarom is Trevaclyn goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Trevaclyn groter zijn dan de risico’ s ervan voor de behandeling van dyslipidemie, vooral bij patiënten met gemengde dyslipidemie en bij patiënten met primaire hypercholesterolemie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Trevaclyn.
Overige informatie over Trevaclyn:
De houder van de handelsvergunning is Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Trevaclyn.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
28 tabletten
EU/1/08/458/003
Oraal gebruik
blister (Aclar/PVC)
blister (Aclar/PVC)
Trevaclyn
blister (Aclar/PVC)
Tabletten met gereguleerde afgifte
Tabletten met gereguleerde afgifte
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Oraal gebruik
blister (Aclar/PVC)
49 x 1 tabletten (unit dose)
Tabletten met gereguleerde afgifte
Trevaclyn
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
Tabletten met gereguleerde afgifte
blister (Aclar/PVC)
196 (2 x 98) tabletten
EU/1/08/458/013
Trevaclyn
1000 mg / 20 mg
Tabletten met gereguleerde afgifte
blister (alu/alu)
blister (alu/alu)
32 x 1 tabletten (unit dose)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Trevaclyn 1000 mg/20 mg tabletten met gereguleerde afgifte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
Hulpstof:
3.
FARMACEUTISCHE VORM
Tablet met gereguleerde afgifte.
Capsulevormige, wit-beige tablet met gereguleerde afgifte met aan 1 zijde de ingeslagen code '552'.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Trevaclyn is aangewezen voor de behandeling van dyslipidemie, met name bij patiënten met gecombineerde gemengde dyslipidemie (gekenmerkt door verhoogde concentraties LDL-cholesterol en triglyceriden en een laag HDL-cholesterol) en bij patiënten met primaire hypercholesterolemie (heterozygoot familiair en niet-familiair).
Trevaclyn moet worden gebruikt bij patiënten in combinatie met HMG-CoA-reductaseremmers (statines), als het cholesterolverlagende effect van monotherapie met een HMG-CoA- reductaseremmer onvoldoende is.
Het kan alleen als monotherapie worden gebruikt bij patiënten bij wie HMG-CoA-reductaseremmers ongeschikt worden geacht of niet worden verdragen.
Dieet en andere niet-farmacologische behandelingen (zoals lichaamsbeweging, gewichtsverlies) moeten tijdens behandeling met Trevaclyn worden overwogen.
4.2 Dosering en wijze van toediening
Dosering De aanvangsdosis is 1 (1000 mg nicotinezuur/20 mg laropiprant) tablet met gereguleerde afgifte eenmaal daags.
Na 4 weken wordt aanbevolen patiënten te titreren naar de onderhoudsdosis van 2000 mg/40 mg als 2 tabletten (1000 mg/20 mg elk) met gereguleerde afgifte eenmaal daags.
Dagelijkse doses boven 2000 mg/40 mg zijn niet onderzocht en worden daarom niet aanbevolen.
Als Trevaclyn minder dan 7 opeenvolgende dagen niet wordt ingenomen, kunnen patiënten de therapie met de laatst gebruikte dosering voortzetten.
Als Trevaclyn 7 opeenvolgende dagen of langer niet wordt ingenomen, moet de therapie worden hervat met een week lang de dosis 1000 mg/20 mg voordat getitreerd wordt naar de onderhoudsdosis van 2000 mg/40 mg.
Patiënten die worden overgezet van nicotinezuur met verlengde afgifte van 2000 mg of meer, kunnen Trevaclyn instellen in de dosering 2000 mg/40 mg.
Patiënten die worden overgezet van nicotinezuur met verlengde afgifte met minder dan 2000 mg moeten de therapie beginnen in de aanvangsdosis van
Voor patiënten die worden overgezet van nicotinezuur met directe afgifte naar Trevaclyn, moet de therapie worden ingesteld in de dosis 1000 mg/20 mg, met na 4 weken titratie naar de onderhoudsdosis 2000 mg/40 mg.
Wijze van toediening De tabletten moeten in hun geheel worden doorgeslikt, met voedsel, 's avonds of voor het slapen Om de gereguleerde afgifte in stand te houden mogen de tabletten vóór het doorslikken niet worden gespleten, gebroken, verpulverd en er mag niet op worden gekauwd.
Om de kans op flushing te verminderen moeten rond de tijd dat het geneesmiddel wordt ingenomen geen alcohol of hete dranken worden gebruikt.
Gebruik bij ouderen Bij oudere patiënten hoeft de dosering niet te worden aangepast.
Gebruik bij kinderen De veiligheid en werkzaamheid van Trevaclyn bij kinderen zijn niet vastgesteld.
Daarom behandeling in deze leeftijdsgroep niet aanbevolen.
Gebruik bij patiënten met een lever- of nierfunctiestoornis Gebruik van Trevaclyn bij patiënten met een lever- of nierfunctiestoornis is niet onderzocht.
Net als andere geneesmiddelen met nicotinezuur is Trevaclyn gecontra-indiceerd bij patiënten met een aanzienlijke of onverklaarde leverfunctiestoornis.
Het moet voorzichtig worden toegepast bij patiënten met nierinsufficiëntie, omdat nicotinezuur en de metabolieten voornamelijk via de nieren worden uitgescheiden (zie rubrieken 4.3, 4.4 en 5.2.).
Gelijktijdige therapie Acetylsalicylzuur geeft geen additieve vermindering van flushing bovenop die welke van Trevaclyn wordt verkregen.
Daarom is behandeling met acetylsalicylzuur om de verschijnselen van flushing te verminderen niet nodig (zie rubriek 5.1).
Omdat gelijktijdige toediening van galzuurbindende harsen de biologische beschikbaarheid van zure geneesmiddelen zoals nicotinezuur kan verminderen, wordt aanbevolen Trevaclyn > 1 uur voor of > 4 uur na inname van een galzuurbindende hars toe te dienen (zie rubriek 4.5).
4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of één van de hulpstoffen. • Aanzienlijke of onverklaarde leverfunctiestoornis. • Actieve maagzweer. • Arteriële bloeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als Trevaclyn gelijktijdig met een statine wordt toegediend, zie dan de Samenvatting van de productkenmerken van het desbetreffende geneesmiddel.
Effecten op de lever Overzetten van (kristallijn) nicotinezuur met directe afgifte naar Trevaclyn is niet onderzocht.
Maar er zijn bij patiënten die van nicotinezuur met directe afgifte zijn overgezet naar equivalente doses langwerkend nicotinezuur gevallen van ernstige levertoxiciteit opgetreden, waaronder foudroyante levernecrose.
Daarom moeten patiënten die van nicotinezuur met directe afgifte worden overgezet naar Trevaclyn, worden ingesteld met de dosis 1000 mg/20 mg.
Trevaclyn moet voorzichtig worden gebruikt bij patiënten die aanzienlijke hoeveelheden alcohol consumeren en/of in het verleden een leveraandoening hebben gehad.
3 Net als andere lipideverlagende therapieën zijn geneesmiddelen met nicotinezuur gepaard gegaan met afwijkende resultaten van leverfunctieonderzoek (zie rubriek 4.8).
Transaminaseverhogingen bleken na stopzetting van de therapie reversibel.
Leverfunctieonderzoek wordt aanbevolen, voor instelling, gedurende het eerste jaar om de 6 tot 12 weken, en periodiek daarna (bijvoorbeeld halfjaarlijks).
Patiënten bij wie de transaminasespiegels stijgen moeten worden gecontroleerd tot de afwijkingen verdwenen zijn.
Mocht een verhoging van het alanineaminotransferase (ALT) of aspartaataminotransferase (AST) ≥ 3 X ULN aanhouden, wordt vermindering van de dosis of stopzetting van Trevaclyn aanbevolen.
Effect op skeletspieren Gelijktijdige toediening van lipidebeïnvloedende doses (≥ 1000 mg/dag) nicotinezuur en HMG-CoA- reductaseremmers (statines) is gepaard gegaan met zeldzame gevallen van rabdomyolyse (zie rubriek 4.8).
Artsen die combinatietherapie met statines en Trevaclyn overwegen, moeten de mogelijke gunstige effecten en risico's zorgvuldig afwegen en moeten patiënten zorgvuldig controleren op tekenen en symptomen van pijnlijke, gevoelige of zwakke spieren, vooral tijdens de eerste maanden van de behandeling en als de dosis van één van de geneesmiddelen wordt verhoogd.
In dergelijke gevallen moet periodieke serum-creatinekinase (CK) - meting worden overwogen, maar er is geen zekerheid dat dergelijke controles het optreden van ernstige myopathie zullen voorkomen.
Voorzichtigheid moet worden betracht bij patiënten met predisponerende factoren voor rabdomyolyse. • Leeftijd > 70 jaar • Nierfunctiestoornis • Ongecontroleerde hypotyroïdie • Voorgeschiedenis van spieraandoeningen, zelf of in de familie • Voorgeschiedenis van spiertoxiciteit met statine of fibraat • alcoholverslaving
Als de patiënt tijdens gebruik van Trevaclyn met een statine pijn, zwakte of kramp in de spieren krijgt, moet het CK worden gemeten.
Als in afwezigheid van zware inspanning deze concentraties significant hoger blijken (> 5x bovenste waarde normale bereik (ULN)), moet de behandeling worden gestaakt
Nierfunctiestoornis Omdat nicotinezuur en de metabolieten via de nieren worden uitgescheiden, moet Trevaclyn bij patiënten met een nierfunctiestoornis voorzichtig worden toegepast.
Effect op glucose Gebruik van geneesmiddelen met nicotinezuur is gepaard gegaan met verhogingen van het nuchtere bloedglucose (zie rubriek 4.8).
Diabetische of potentieel diabetische patiënten moeten zorgvuldig worden geobserveerd.
Het kan nodig zijn om het dieet en/of de hypoglykemische therapie aan te passen.
Acuut coronair syndroom Net als met andere geneesmiddelen met nicotinezuur moet Trevaclyn voorzichtig worden toegepast bij patiënten met instabiele angina of in de acute fase van een MI, vooral als deze patiënten vasoactieve geneesmiddelen krijgen zoals nitraten, calciumantagonisten of adrenerge blokkers.
Hematologische effecten Net als met andere geneesmiddelen met nicotinezuur is Trevaclyn (2000 mg/40 mg) gepaard gegaan met geringe verlagingen van de trombocytentelling (zie rubriek 4.8).
Daarom moeten patiënten die een operatie ondergaan zorgvuldig worden beoordeeld.
4 Effect op urinezuur Net als met andere geneesmiddelen met nicotinezuur ging Trevaclyn (2000 mg/40 mg) gepaard met geringe verhogingen van het urinezuur (zie rubriek 4.8).
Daarom moet Trevaclyn voorzichtig worden toegepast bij patiënten met of een aanleg voor jicht.
Hypofosfatemie Net als met andere geneesmiddelen met nicotinezuur ging Trevaclyn gepaard met geringe verhogingen van de fosforspiegel.
Daarom moeten patiënten met een risico op hypofosfatemie zorgvuldig worden gevolgd.
Verder Net als met andere geneesmiddelen met nicotinezuur moeten patiënten met een voorgeschiedenis van geelzucht, hepatobiliaire aandoening of ulcus pepticum zorgvuldig worden gevolgd (zie rubrieken 4.2 en 4.3).
Hulpstof Trevaclyn bevat lactose.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie moeten dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van alcohol of hete dranken kan de flushing versterken en moet daarom rond de tijd van inname van Trevaclyn worden vermeden.
Nicotinezuur Effecten van nicotinezuur op andere geneesmiddelen Antihypertensiva: nicotinezuur kan de effecten versterken van ganglionblokkerende middelen en vasoactieve geneesmiddelen zoals nitraten, calciumantagonisten en adrenerge receptorblokkerende middelen, met orthostatische hypotensie als gevolg.
HMG-CoA-reductaseremmers: als simvastatine met nicotinezuur werd gecombineerd, werd een bescheiden verhoging van de AUC en Cmax van simvastatinezuur (de actieve vorm van simvastatine) waargenomen, wat niet klinisch relevant hoeft te zijn.
De farmacokinetische interactie tussen Trevaclyn en statines is alleen met simvastatine onderzocht (zie rubriek 4.4).
Effecten van andere geneesmiddelen op nicotinezuur Galzuurbindende harsen: omdat gelijktijdige toediening van galzuurbindende harsen de biologische beschikbaarheid van zure geneesmiddelen zoals nicotinezuur kan verminderen, wordt aanbevolen Trevaclyn > 1 uur voor of > 4 uur na inname van een galzuurbindende hars toe te dienen.
Supplementen met nicotinezuur: vitamines of andere voedingssupplementen met (≥ 50 mg/dag) nicotinezuur (of nicotinamide) zijn niet met Trevaclyn onderzocht.
Bij het voorschrijven van Trevaclyn moeten artsen rekening houden met de inname van nicotinezuur uit vitamines en voedingssupplementen.
Interacties tussen geneesmiddelen/in het laboratorium: als urine op glucose wordt onderzocht, kan nicotinezuur ook valspositieve reacties met een kopersulfaatoplossing (Benedict-reagens) geven.
Laropiprant Effecten van laropiprant op andere geneesmiddelen Midazolam: meermalige doses laropiprant 40 mg hadden geen invloed op de farmacokinetiek van midazolam, een gevoelige CYP3A4-substraat.
Daarom is laropiprant geen inductor of remmer van CYP3A4.
Maar de plasmaconcentratie van een metaboliet van midazolam, 1'-hydroxymidazolam, nam bij meermalige doses laropiprant met ongeveer een factor 2 toe.
Omdat 1'-hydroxymidazolam een actieve metaboliet is, kan bij gelijktijdige toediening van laropiprant met midazolam het sederende effect van midazolam worden versterkt en moet voorzichtigheid worden betracht.
5 Andere geneesmiddelen: gelijktijdige toediening van laropiprant 40 mg met midazolam verhoogde de AUC0-∞ en Cmax van 1'-hydroxymidazolam, een metaboliet van midazolam, met 98% respectievelijk 59%.
1'-hydroxymidazolam wordt voornamelijk gemetaboliseerd door uridinedifosfaat- glucuronosyltransferases (UGT) 2B4 en 2B7.
Resultaten uit klinisch en in-vitro-onderzoek ondersteunen de conclusie dat laropiprant een lichte tot matige remmer van UGT2B4/UGT2B7 is.
Er zijn erg weinig geneesmiddelen waarvan bekend is dat deze voornamelijk door UGT2B4 of UGT2B7 worden gemetaboliseerd.
Voorzichtigheid moet worden betracht als Trevaclyn gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk door UGT2B4 of UGT2B7 worden gemetaboliseerd, zoals zidovudine.
In interactieonderzoek had laropiprant geen klinisch belangrijk effect op de farmacokinetiek van de volgende geneesmiddelen: simvastatine, warfarine, orale anticonceptiva, rosiglitazon en digoxine.
Op basis van deze gegevens zal laropiprant naar verwachting geen interacties geven met substraten van CYP-iso-enzymen 3A4, 2C9, 2C8 en humaan P-glycoprotein (P-gp).
In in-vitro-onderzoek gaf laropiprant geen remming van door CYP1A2, CYP2B6, CYP2C19, CYP2D6, of CYP2E1 gemedieerde reacties.
Clopidogrel: in een klinisch onderzoek was er geen wezenlijk effect van laropiprant op de remming van door ADP geïnduceerde bloedplaatjesaggregatie door clopidogrel, maar er was wel een bescheiden verhoging van de remming van de door collageen geïnduceerde bloedplaatjesaggregatie door clopidogrel.
De klinische relevantie van deze waarnemingen is onbekend.
Acetylsalicylzuur: in een klinisch onderzoek had gelijktijdige toediening van laropiprant met acetylsalicylzuur geen effect op de door collageen geïnduceerde bloedplaatjesaggregatie of op de bloedingstijd in vergelijking met behandeling met alleen acetylsalicylzuur (zie rubriek 5.1).
Effecten van andere geneesmiddelen op laropiprant CYP3A4-remmer: claritromycine (een krachtige remmer van CYP3A4 en P-gp) had geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Laropiprant is geen substraat van humaan P- gp, en daarom zullen andere remmers van CYP3A4 en/of P-gp naar verwachting geen klinisch belangrijk effect op de farmacokinetiek van laropiprant hebben.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Trevaclyn Er zijn geen gegevens over gecombineerd gebruik van nicotinezuur en laropiprant bij zwangere vrouwen.
De combinatie is niet getest in onderzoeken naar toxische effecten op de voortplanting.
Het potentiële risico voor mensen is onbekend.
Daarom dient Trevaclyn niet tijdens de zwangerschap te worden voorgeschreven tenzij hier een duidelijke noodzaak toe bestaat.
Nicotinezuur Er zijn geen adequate gegevens over het gebruik van hoge doses nicotinezuur bij zwangere vrouwen.
Er zijn onvoldoende gegevens uit dieronderzoek over toxische effecten op de voortplanting (zie rubriek 5.3).
Laropiprant Er zijn geen gegevens over het gebruik van laropiprant bij zwangere vrouwen.
In onderzoek bij dieren zijn bij hoge doses laropiprant toxische effecten op de voortplanting gezien (zie rubriek 5.3).
Borstvoeding
Trevaclyn Er is met Trevaclyn geen onderzoek bij zogende dieren gedaan.
Daarom moet een besluit over voortzetting/stopzetting van de borstvoeding of voortzetting/stopzetting van de therapie worden
6 genomen met inachtneming van het gunstige effect van borstvoeding voor het kind en het gunstige effect van Trevaclyn voor de vrouw.
Laropiprant Het is onbekend of laropiprant in de moedermelk wordt uitgescheiden.
Bij dieren wordt laropiprant in de moedermelk uitgescheiden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen verricht.
Maar bij het besturen van voertuigen of bedienen van machines moet er rekening mee worden gehouden dat duizeligheid gemeld is (zie rubriek 4.8).
4.8 Bijwerkingen
In klinisch onderzoek hebben meer dan 2500 patiënten Trevaclyn alleen of samen met een HMG- CoA-reductaseremmer gekregen.
De bijwerkingen waren over het algemeen licht en van voorbijgaande aard.
Flushing Flushing is de meest voorkomende bijwerking van Trevaclyn.
Flushing treedt vooral op in het hoofd, de nek, en het bovendeel van de romp.
In 4 gezamenlijk beoordeelde, met actief geneesmiddel of placebo gecontroleerde klinische onderzoeken (N=2548) werd flushing bij 12,3% van de patiënten die Trevaclyn gebruikten door de onderzoeker gemeld als een mogelijk, waarschijnlijk of beslist gerelateerde bijwerking van de behandeling.
In deze studies was het percentage patiënten die Trevaclyn, nicotinezuur (samengevoegde toedieningsvormen met verlengde afgifte) of samengevoegd placebo/simvastatine gebruikten die vanwege verschijnselen in verband met flushing (roodheid, warmte, jeuk en tintelend gevoel) stopten respectievelijk 7,2%, 16,6% en 0,4%.
Stopzettingen wegens andere specifieke bijwerkingen onder patiënten die Trevaclyn gebruikten waren infrequent (< 1%).
Algehele bijwerkingen met Trevaclyn Naast flushing waren de klinische bijwerkingen die door de onderzoekers werden aangeduid als mogelijk, waarschijnlijk of beslist aan Trevaclyn gerelateerd bij ≥ 1% van de met alleen Trevaclyn behandelde patiënten (n=947) of bij wie ook een statine werd toegediend (n=1.601) en klinisch belangrijke bijwerkingen (< 1%) gedurende maximaal 1 jaar als volgt.
De frequenties van de bijwerkingen zijn als volgt ingedeeld: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000).
7 Systeem orgaanklasse
Bijwerking
Frequentie
Onderzoeken
Verhoging van ALT en/of AST (opeenvolgend, ≥ 3 X ULN, nuchter glucose, urinezuur (zie onder)
Vaak
verhoging van CK (≥ 10x ULN), totaal bilirubine, verlaging van fosfor en trombocytentelling (zie onder)
Soms
Zenuwstelselaandoeningen Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen Bloedvataandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
duizeligheid, hoofdpijn, paresthesie diarree, dispepsie, misselijkheid, braken erytheem, pruritus, uitslag, urticaria flushing het warm hebben
Vaak Vaak Vaak Zeer vaak Vaak
Immuunsysteemaandoeningen
Overgevoeligheidsreactie (zie onder)
Soms
Overgevoeligheidsreacties Er is een kennelijke overgevoeligheidsreactie gemeld (< 1%) die wordt gekenmerkt door meerdere verschijnselen waaronder: angio-oedeem, pruritus, erytheem, paresthesie, bewustzijnsverlies, braken, urticaria, flushing, dispneu, misselijkheid, incontinentie van urine en ontlasting, koud zweet, beven, koude rillingen, verhoogde bloeddruk, gezwollen lip, brandend gevoel, uitslag na gebruik geneesmiddel, artralgie, gezwollen been en tachycardie.
Onderzoeken In zeldzame gevallen is melding gedaan van een sterke en aanhoudende verhoging van de serumtransaminases (zie rubriek 4.4).
In gecontroleerd klinisch onderzoek was de incidentie van klinisch belangrijke verhogingen van de serumtransaminases (ALT en/of AST ≥ 3 X ULN, opeenvolgend) voor de met Trevaclyn met of zonder een statine behandelde patiënten 1,0%.
Deze verhogingen waren over het algemeen asymptomatisch en keerden na stopzetting van de therapie of bij voortzetting daarvan naar baseline terug.
Klinisch belangrijke verhogingen van het CK (≥ 10 X ULN) werden bij 0,3% van de met Trevaclyn met of zonder een statine behandelde patiënten gezien (zie rubriek 4.4).
Andere gemelde afwijkingen in laboratoriumresultaten waren verhogingen van het LDH, nuchter glucose, urinezuur, totaal bilirubine, en amylase, en verlagingen van het fosfor en de trombocytentellingen (zie rubriek 4.4).
Net als met andere geneesmiddelen met nicotinezuur zijn er in gecontroleerde klinische studies met Trevaclyn (2000 mg/40 mg) verhogingen van het nuchtere glucose (mediane verhoging van ongeveer 0,1 mmol/l) en urinezuur (gemiddelde verandering t.o.v. baseline van + 14,7%), en verlagingen van de trombocytentelling (gemiddelde verandering t.o.v. baseline -14,0%) gemeld (zie rubriek 4.4).
Bij diabetici is een mediane verhoging van het HbA1c van 0,2% waargenomen (waar aanpassing van de hypoglykemische behandeling toegestaan was).
Bijwerkingen in verband met nicotinezuur De volgende met nicotinezuur samenhangende bijwerkingen zijn gezien in klinisch onderzoek of postmarketing surveillance met andere geneesmiddelen met nicotinezuur in een onbekende frequentie of in klinisch onderzoek met Trevaclyn (of de nicotinezuurcomponent van Trevaclyn) bij < 1% van de behandelde patiënten:
Hartaandoeningen: atriumfibrilleren en andere hartritmestoornissen, palpitaties, tachycardie.
Zenuwstelselaandoeningen: migraine, syncope.
Oogaandoeningen: cystoïd maculaoedeem, toxische amblyopie.
Ademhalingsstelsel-,borstkas- en mediastinumaandoeningen: dyspneu.
8 Maagdarmstelselaandoeningen: buikpijn, oedeem in de mond, eructatie, ulcus pepticum.
Huid- en onderhuidaandoeningen: acanthosis nigricans, droge huid, hyperpigmentatie, vlekkerige uitslag, zweten (nacht- of koud zweet), blaasjesachtige uitslag.
Skeletspierstelsel- en bindweefselaandoeningen: spierzwakte, myalgie.
Voedings- en stofwisselingsstoornissen: verminderde glucosetolerantie, jicht.
Infecties en parasitaire aandoeningen: rhinitis.
Bloedvataandoeningen: hypotensie, orthostatische hypotensie.
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, koude rillingen, oedeem in het gelaat, gegeneraliseerd oedeem, pijn, perifeer oedeem.
Immuunsysteemaandoeningen: angio-oedeem, overgevoeligheid type I.
Lever- en galaandoeningen: geelzucht Psychische stoornissen: angst, slapeloosheid.
4.9 Overdosering
Trevaclyn In geval van een overdosis is het redelijk om de gebruikelijke symptomatische en ondersteunende maatregelen in te stellen.
Er zijn gevallen van overdosering gemeld; de maximale ingenomen dosis Trevaclyn was 5000 mg/100 mg.
Alle patiënten herstelden zonder verdere gevolgen.
De meest gemelde bijwerkingen bij patiënten die deze hogere dosis kregen pasten bij een hoge dosis nicotinezuur en waren: flushing, hoofdpijn, pruritus, misselijkheid, duizeligheid, braken, diarree, pijn/ongemak in de buik en bovenbuik, en rugpijn.
Laboratoriumafwijkingen waren onder meer verhoogd amylase en lipase, verlaagd hematokriet en occult bloed in de ontlasting.
Nicotinezuur Bij een overdosis nicotinezuur moeten ondersteunende maatregelen worden ingesteld.
Laropiprant Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden een eenmalige dosis tot 900 mg laropiprant en meermalige doses tot 450 mg eenmaal daags gedurende 10 dagen over het algemeen goed verdragen.
Er is geen ervaring met doses laropiprant boven 900 mg bij de mens.
Verlenging van de door collageen geïnduceerde bloedplaatjesaggregatie werd gezien bij proefpersonen die meermalige doses van 300 mg of hoger innamen (zie rubriek 5.1).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: nicotinezuur en derivaten, ATC-code:
C10AD52.
Trevaclyn bevat nicotinezuur, dat bij therapeutische doses een lipidemodificerend middel is, en laropiprant, een krachtige, selectieve antagonist van de prostaglandine D2 (PGD2) - receptor subtype 1 (DP1).
Nicotinezuur verlaagt de concentraties low-density lipoprotein cholesterol (LDL-C), totaalcholesterol (TC), very low density lipoprotein cholesterol (VLDL-C), apolipoproteïne B (apo B, het belangrijkste LDL-eiwit), triglyceriden (TG), en lipoproteïne (a) (Lp(a), een gemodificeerd LDL- partikel) en verhoogt de concentraties high-density lipoprotein cholesterol (HDL-C) en apolipoproteïne A-I (apo A-I, het belangrijkste eiwitbestanddeel van HDL).
Laropiprant onderdrukt de door PGD2 gemedieerde flushing in samenhang met toediening van nicotinezuur.
Laropiprant heeft geen effect op de lipideconcentraties en verstoort de effecten van nicotinezuur op lipiden niet.
9 Nicotinezuur Werkingsmechanisme Het mechanisme waardoor nicotinezuur het plasmalipideprofiel beïnvloedt is nog niet geheel opgehelderd.
Nicotinezuur remt de afgifte van vrije vetzuren uit vetweefsel, wat kan bijdragen tot de verlaagde plasmaconcentraties LDL-C, TC, VLDL-C, apo B, TG, en Lp(a) en verhoogde concentraties HDL en apo A-I, die alle gepaard gaan met een lager cardiovasculair risico.
Andere verklaringen naast lagere vrije vetzuren in het plasma als hoofdmechanisme voor modificatie van het lipideprofiel zijn door nicotinezuur gemedieerde remming van de nieuwvorming van lipiden of de verestering van vetzuren in TG in de lever.
Farmacodynamische effecten Nicotinezuur veroorzaakt een relatieve verschuiving in de verdeling van LDL-subklassen van kleine, dichte (meest atherogene) LDL-partikels naar grotere LDL-partikels.
HDL3-ratio toeneemt, wat gepaard gaat met een verlaging van het risico op cardiovasculaire ziekten.
Van HDL wordt verondersteld dat het een rol speelt bij het transport van cholesterol van weefsels terug naar de lever, dat het de vaatontsteking bij atherosclerose onderdrukt en dat het antioxiderende en antitrombotische effecten heeft.
Net als LDL kunnen met cholesterol verrijkte triglyceriderijke lipoproteïnen, waaronder VLDL, intermediate-density lipoproteins (IDL) en resten daarvan ook atherosclerose bevorderen.
Een verhoogd plasma-TG wordt vaak gevonden in een triade met een laag HDL-C en kleine LDL- partikels, en ook in samenhang met niet-lipide metabole risicofactoren voor coronaire hartziekten (CHZ).
Behandeling met nicotinezuur verlaagt de kans op overlijden en cardiovasculaire voorvallen, en vertraagt de progressie of bevordert de regressie van atherosclerotische laesies.
The Coronary Drug Project, een 5-jarig onderzoek dat in 1975 is voltooid, laat zien dat nicotinezuur een statistisch significant gunstig effect heeft door vermindering van niet-fatale, recidiverende myocardinfarcten (MI) bij mannen van 30 tot 64 jaar oud met een voorgeschiedenis van MI.
Hoewel de totale mortaliteit na 5 jaar in de 2 groepen ongeveer gelijk was, was er gedurende 15 jaar cumulatieve follow-up 11% minder sterfgevallen in de nicotinezuurgroep dan in de placebocohort.
Laropiprant Werkingsmechanisme Door nicotinezuur geïnduceerde flushing wordt vooral gemedieerd door de afgifte van prostaglandine D2 (PGD2) in de huid.
Uit genetisch en farmacologisch onderzoek in diermodellen zijn aanwijzingen naar voren gekomen dat PGD2, via DP1, één van de twee receptoren voor PGD2, een belangrijke rol speelt bij de door nicotinezuur geïnduceerde flushing.
Laropiprant is een krachtige en selectieve antagonist van DP1.
Naar verwachting zal laropiprant de productie van prostaglandines niet remmen.
Farmacodynamische effecten Laropiprant blijkt de door nicotinezuur veroorzaakte flushing effectief te verminderen.
De vermindering van de flushingsymptomen (door middel van vragenlijsten bij patiënten beoordeeld) hing samen met een verlaging van de door nicotinezuur geïnduceerde vaatverwijding (beoordeeld door meting van de doorbloeding van de huid).
Bij gezonde proefpersonen die Trevaclyn kregen had voorbehandeling met acetylsalicylzuur 325 mg geen additioneel gunstig effect voor wat betreft vermindering van de door nicotinezuur geïnduceerde flushingsymptomen in vergelijking met alleen Trevaclyn (zie rubriek 4.8.).
Laropiprant heeft ook affiniteit voor de tromboxaan A2-receptor (TP) (hoewel het aanzienlijk minder krachtig is op de TP dan DP1).
TP speelt een rol bij de trombocytenfunctie; maar therapeutische doses laropiprant hadden geen klinisch relevant effect op de bloedingstijd of de door collageen geïnduceerde trombocytenaggregatie (zie rubriek 4.5).
Trevaclyn had een consistente werkzaamheid bij alle patiëntensubpopulaties die vooraf op grond van ras, geslacht, baseline-LDL-C, -HDL-C en – TG, leeftijd en diabetesstatus gedefinieerd waren.
0,8%), apo B (-16,4% vs.
1,9%) en hadden ook een significant verhoogd HDL-C (18,8% vs. -1,2%), en apo A-I (11,2% vs.
In het algemeen waren de behandelingseffecten tussen de groepen op alle lipideparameters in alle onderzochte patiëntsubgroepen consistent.
Patiënten die Trevaclyn, nicotinezuur (met verlengde afgifte) of placebo kregen, gebruikten ook statines (29% atorvastatine [5- 80 mg], 54% simvastatine [10-80 mg], 17% andere statines [2,5-180 mg] (pravastatine, fluvastatine, rosuvastatine, lovastatine)), waarvan 9% ook ezetimibe [10 mg] gebruikte.
Het effect op de lipiden was ongeveer gelijk, ongeacht of Trevaclyn als monotherapie werd gegeven of werd toegevoegd aan eerder ingestelde statinetherapie met of zonder ezetimibe.
De voor placebo aangepaste reacties op LDL-C, HDL-C en TG waren bij vrouwen sterker dan bij mannen en leken bij oudere patiënten (≥65 jaar) sterker dan bij jongere patiënten (< 65 jaar).
In een dubbelblind, 12-weeks factorieel multicenteronderzoek gaf Trevaclyn 1000 mg/20 mg, samen toegediend met simvastatine, vergeleken met simvastatine alleen of Trevaclyn 1000 mg/20 mg alleen gedurende 4 weken een significante verlaging van het LDL-C (respectievelijk -44,2%, -37,4%, - 8,2%), TG (respectievelijk -25,8%, -15,7%, -18,7%), TC (respectievelijk -27,9%, -25,8%, -4,9%) en een significante verhoging van het HDL-C (respectievelijk 19,2%, 4,2%, 12,5%).
Trevaclyn 2000 mg/ 40 mg, samen toegediend met simvastatine, gaf bij vergelijking met alleen simvastatine of Trevaclyn 2000 mg/ 40 mg gedurende 12 weken een significante verlaging van het LDL-C (respectievelijk -47,9%, -37,0%, -17,0%), TG (respectievelijk -33,3%, -14,7%, -21,6%), apo B (respectievelijk -41,0%, -28,8%, -17,1%), en TC (respectievelijk -29,6%, -24,9%, -9,1%), als ook LDL-C: HDL-C (respectievelijk -57,1%, -39,8%, -31,2%), niet-HDL-C (respectievelijk - 45,8%, -33,4%, -18,1%), en TC: HDL-C (respectievelijk -43,0%, -28,0%, -24,9 %)en een significante verhoging van het HDL-C (respectievelijk 27,5%, 6,0%, 23,4%).
Bij nadere analyse bleek Trevaclyn 2000 mg/ 40 mg samen toegediend met simvastatine, bij vergelijking met simvastatine alleen een significante verhoging te geven van het apo A-I (respectievelijk 8,6%, 2,3%) en een significante verlaging van het Lp(a) (respectievelijk -19,8, 0,0%).
Werkzaamheid en veiligheid van Trevaclyn in combinatie met simvastatine > 40 mg zijn niet in dit onderzoek opgenomen.
Flushing In 2 grootschalige klinische studies waarin de door de patiënt gemelde verschijnselen van flushing werden gemeten, hadden patiënten die Trevaclyn kregen minder flushing dan zij die nicotinezuur (toedieningsvormen met verlengde afgifte) gebruikten.
Bij patiënten die in de eerste studie doorgingen (24 weken) nam de frequentie van matige of sterkere flushing bij de met Trevaclyn behandelde patiënten af; deze benaderde die bij patiënten die placebo kregen (zie figuur 1), terwijl de met nicotinezuur behandelde patiënten (verlengde afgifte) de frequentie van flushing constant bleef (na week 6).
De werkzaamheid van laropiprant op flushing is na 24 weken niet vastgesteld.
11 Figuur 1.
0 0 1 2 3 4 5† 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Weeks on Treatment
● Trevaclyn (1000 mg/ 20 mg tot 2000 mg/ 40 mg in week 5) ▲ Nicotinezuur (verlengde afgifte 1000mg tot 2000mg in week 5) ○ Placebo *Omvat patiënten met matige, ernstige of extreme verschijnselen van flushing † Dosistitratie in Week 5
In de 2e studie (16 weken), toen acetylsalicylzuur toegestaan was, waren er bij patiënten die Trevaclyn kregen significant minder dagen per week met matige of sterkere flushing versus nicotinezuur (verlengde afgifte, gedurende 12 weken in meerdere stappen getitreerd van 500 mg naar 2000 mg) (p < 0,001).
5.2 Farmacokinetische eigenschappen
Absorptie Nicotinezuur Na een dosis nicotinezuur 2000 mg, oraal toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel, werd nicotinezuur geabsorbeerd met een mediane tijd tot de piekplasmaconcentratie (Tmax) van 4 uur, een gemiddeld oppervlak onder de plasmaconcentratie- tijdcurve (AUC0-last) van ongeveer 58,0 μ M·u en een gemiddelde piekplasmaconcentratie (Cmax) van ongeveer 20,2 μ M.
De biologische beschikbaarheid met of zonder voedsel is minstens 72%, gebaseerd op de hoeveelheid nicotinezuur die in de urine werd teruggevonden.
De orale biologische beschikbaarheid van nicotinezuur wordt door gebruik bij een vetrijke maaltijd niet veranderd.
Laropiprant Na een dosis laropiprant 40 mg, oraal toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel, wordt laropiprant snel geabsorbeerd met een mediane Tmax van 1 uur, een gemiddelde AUC0-∞ van ongeveer 13 μ M·u, en een gemiddelde Cmax van ongeveer 1,6 μ M.
De snelheid en mate van absorptie worden bij een vetrijke maaltijd niet veranderd.
De farmacokinetiek van laropiprant is lineair met een ongeveer dosisproportionele toename van de AUC en Cmax en zonder aanwijzingen voor tijdafhankelijke klaring.
De gemiddelde absolute biologische beschikbaarheid van laropiprant is ongeveer 71% na een dosis 40 mg, toegediend als 2 tabletten nicotinezuur/ laropiprant met gereguleerde afgifte 's ochtends op de nuchtere maag.
Verdeling Nicotinezuur Nicotinezuur wordt voor minder dan 20% aan serumeiwitten gebonden.
12 Laropiprant Het gemiddelde verdelingsvolume bij de steady state na een eenmalige intraveneuze dosis laropiprant 40 mg bij gezonde proefpersonen is ongeveer 70 liter.
Laropiprant wordt in hoge mate gebonden (> 99%) aan plasma-eiwitten, en de binding is onafhankelijk van de concentratie.
Bij ratten en konijnen passeert laropiprant de placentabarrière.
Metabolisme Nicotinezuur Nicotinezuur ondergaat uitgebreid first-passmetabolisme via twee pathways die dosis- en dosisfrequentieafhankelijk zijn.
De eerste pathway leidt tot de vorming van nicotinamide-adenine- dinucleotide (NAD) en nicotinamide.
Bij de mens wordt nicotinamide verder voornamelijk gemetaboliseerd naar N-methylnicotinamide (MNA) en N-methyl-2-pyridon-5-carboxamide (2PY).
Bij de tweede pathway wordt glycine geconjugeerd met nicotinezuur waardoor nicotine-urinezuur (NUA) wordt gevormd.
Bij lage doses nicotinezuur of een lagere mate van absorptie overheerst de eerste pathway.
Bij hogere doses of een hogere mate van absorptie raakt de NAD-pathway verzadigd en bereikt een groter deel van de orale dosis de circulatie als onveranderd nicotinezuur.
De glycineconjugatiepathway raakt in het klinisch relevante doseringsbereik niet verzadigd, wat blijkt uit de dosisproportionele toename van de plasmaconcentraties NUA van 1000 mg naar 2000 mg.
In in-vitro-onderzoek gaven nicotinezuur en de metabolieten geen remming van CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of door CYP3A4 gemedieerde reacties of door UGT1A1 gemedieerde 3-glucuronidatie van estradiol.
Laropiprant Laropiprant wordt voornamelijk gemetaboliseerd via acylglucuronidatie, met een kleinere component van oxidatief metabolisme, gevolgd door uitscheiding van het glucuronide met de feces (via de gal) en urine.
Laropiprant en het acylglucuronideconjugaat zijn in humaan plasma de belangrijkste circulerende componenten.
Bij onderzoek in vitro bleek dat het acylglucuronideconjugaat van laropiprant een minstens 65 maal mindere affiniteit voor DP1 heeft dan laropiprant; daarom zal het naar verwachting niet bijdragen aan de algehele DP1-activiteit van laropiprant.
Het belangrijkste bestanddeel (73% van de radioactiviteit) in de feces is laropiprant (bestaande uit niet-geabsorbeerde actieve stof en/ of gehydrolyseerd glucuronzuurconjugaat).
In urine is het acylglucuronideconjugaat de belangrijkste component (64% van de radioactiviteit) met kleinere bijdragen van de moederstof (5%).
Het oxidatieve metabolisme van laropiprant wordt voornamelijk gekatalyseerd door CYP3A4, terwijl de acylglucuronidatie gekatalyseerd wordt door verschillende UGT-isovormen (1A1, 1A3, 1A9 en 2B7).
Eliminatie Nicotinezuur Nicotinezuur wordt voornamelijk als metabolieten in de urine uitgescheiden.
Laropiprant Laropiprant wordt voornamelijk geëlimineerd door acylglucuronidatie, gevolgd door uitscheiding van het glucuronide met de feces (via de gal) en urine.
Na orale toediening van 14C-laropiprant bij de mens werd ongeveer 68% van de dosis in de feces teruggevonden (voornamelijk als moederstof, bestaande uit niet geabsorbeerd actieve stof en/ of gehydrolyseerd glucuronzuurconjugaat) en 22% werd in de urine teruggevonden (vooral als metabolieten).
De dosis werd grotendeels binnen 96 uur uitgescheiden.
De kennelijke terminale halfwaardetijd (t1/ 2) na een dosis laropiprant 40 mg, toegediend als twee tabletten nicotinezuur/ laropiprant met gereguleerde afgifte met voedsel was ongeveer 17 uur.
De farmacokinetische steady state wordt bereikt binnen twee dagen na eenmaaldaagse toediening van laropiprant, met minimale accumulatie in de AUC (ongeveer factor 1,3) en Cmax (ongeveer factor 1,1).
13 Kenmerken bij patiënten Nierinsufficiëntie Trevaclyn: gebruik bij patiënten met nierinsufficiëntie is niet onderzocht.
Nicotinezuur: zie rubriek 4.4.
Laropiprant: toediening van laropiprant 40 mg bij niet-gedialyseerde patiënten met ernstige nierinsufficiëntie leidde niet tot een klinisch belangrijke verandering in de AUC en Cmax van laropiprant in vergelijking met gezonde proefpersonen.
Omdat er bij ernstige nierinsufficiëntie geen effect is waargenomen, wordt bij patiënten met lichte of matige nierinsufficiëntie geen effect verwacht; maar de effecten van nierfalen in het eindstadium en dialyse op de farmacokinetiek van laropiprant kunnen niet ingeschat worden.
Leverinsufficiëntie Trevaclyn: gebruik bij patiënten met leverinsufficiëntie is niet onderzocht.
Nicotinezuur: zie rubrieken 4.3 en 4.4.
Laropiprant: passend bij de kenmerken van een geneesmiddel dat voornamelijk door metabolisme wordt geklaard, heeft een matige leveraandoening een aanzienlijk effect op de farmacokinetiek van laropiprant, met een toename van de AUC en Cmax met ongeveer een factor 2,8 respectievelijk 2,2.
Geslacht Nicotinezuur: op basis van geslacht hoeft de dosis niet te worden aangepast.
Geslacht heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte).
Bij mannen en vrouwen die Trevaclyn kregen was er geen verschil in de orale biologische beschikbaarheid van nicotinezuur.
Bij vrouwen wordt in vergelijking met mannen een bescheiden toename van de plasmaconcentratie nicotine-urinezuur en nicotinezuur gezien.
Laropiprant: op basis van geslacht hoeft de dosering niet te worden aangepast.
Geslacht heeft geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Ouderen Nicotinezuur: er zijn geen farmacokinetische gegevens bij ouderen (≥ 65 jaar).
Leeftijd heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte), gebaseerd op een samengestelde analyse van proefpersonen van 18-65 jaar oud.
De orale biologische beschikbaarheid van nicotinezuur verandert niet met de leeftijd.
Laropiprant: bij ouderen hoeft de dosering niet te worden aangepast.
Leeftijd heeft geen klinisch belangrijk effect op de farmacokinetiek van laropiprant.
Kinderen Trevaclyn: er is bij kinderen geen onderzoek verricht.
Ras Nicotinezuur: op basis van ras hoeft de dosering niet te worden aangepast.
Ras heeft geen klinisch belangrijk effect op de farmacokinetiek van nicotinezuur (verlengde afgifte), gebaseerd op farmacokinetische gegevens bij personen van Latijns-Amerikaanse, blanke, negroïde en Amerikaans- Indiaanse afkomst.
Laropiprant: op basis van ras hoeft de dosering niet te worden aangepast.
Ras had geen klinisch belangrijk effect op de farmacokinetiek van laropiprant, gebaseerd op een samengestelde analyse van farmacokinetische gegevens bij personen van blanke, Latijns-Amerikaanse, negroïde, Aziatische en Amerikaans-Indiaanse afkomst.
14 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Trevaclyn De effecten in niet-klinische studies werden alleen waargenomen bij concentraties die dusdanig boven de maximale concentratie bij de mens lagen dat deze voor mensen weinig relevant worden geacht.
De veiligheid van gelijktijdige toediening van nicotinezuur en laropiprant is onderzocht bij honden en ratten.
De toxicologische bevindingen in deze onderzoeken pasten bij die met nicotinezuur en laropiprant afzonderlijk toegediend.
Nicotinezuur Bij ratten werd na 6 maanden toediening van systemische concentraties die minstens 179 maal hoger waren dan die bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) degeneratie van de maag en vacuolisatie van hepatocyten waargenomen.
Bij honden werd na 6 maanden toediening bij systemische concentraties die minstens 240 maal hoger waren dan bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) retinopathie en/ of cornealaesies waargenomen.
Nicotinezuur was bij levenslange toediening bij muizen niet carcinogeen.
Op mg/ m2-basis kregen de muizen in het onderzoek ongeveer 9 tot 13 maal de dosis nicotinezuur 2000 mg/ dag bij de mens.
Bij bepalingen in vitro vertoonde nicotinezuur geen mutagene effecten.
Er zijn geen studies over de mogelijke effecten van hoge doses nicotinezuur op de fertiliteit of postnatale ontwikkeling na blootstelling in utero.
Nicotinezuur gaf bij doses hoger dan 1000 mg/ kg/ dag bij ratten tijdens dagen 5-16 van de dracht toxische effecten op de voortplanting.
Er werd een lager gewicht van de placenta en foetus waargenomen.
Laropiprant Bij onderzoeken naar toxiciteit van herhaalde doses die tot 6 maanden duurden, werd bij ratten ketonurie en hepatocellulaire centrilobulaire hypertrofie gezien.
De hepatocellulaire centrilobulaire hypertrofie paste bij een voor knaagdieren specifieke enzyminductie.
De concentratie waarbij nog geen bijwerkingen werden gezien (No-observed-adverse-effect level – NOAEL) was minstens 118 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens).
In alle onderzoeken bij honden werd bij een systemische concentratie van minstens 14 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) verhoging van het serum-alanineaminotransferase (ALT) gezien.
Bij minstens 100 maal de blootstelling bij de mens op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens werden er in hondenstudies geen andere effecten waargenomen.
In 2-jarige studies bij muizen en ratten was laropiprant niet carcinogeen bij de hoogste onderzochte doses, die overeenkomen met minstens 218 tot 289 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens).
In een serie onderzoeken naar genetische toxicologie was laropiprant niet mutageen of clastogeen.
Bij mannetjes- of wijfjesratten die laropiprant vóór en tijdens de paring kregen in systemische concentraties van minstens 289 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) werden er geen ongunstige effecten op de fertiliteit gezien.
Bij ratten en konijnen bij minstens 153 en 438 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) was laropiprant niet teratogeen.
In onderzoeken naar toxische effecten op de voortplanting werden er bij ratten bij systemische concentraties van minstens 513 maal de concentratie bij de mens (op basis van de AUC van de aanbevolen dagelijkse dosis bij de mens) geringe, met de behandeling samenhangende verlagingen van het gemiddelde gewicht van de moeder en het lichaamsgewicht van de foetus, een geringe toename in de sterfte van puppies, een
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Hypromellose (E464) Colloïdaal watervrij silicium (E551) Natriumstearylfumaraat Hydroxypropylcellulose (E463) Microkristallijne cellulose (E460) Natriumcroscarmellose Lactosemonohydraat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
PVC/ Aclar doordrukstrips:
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Aluminium/ Aluminium doordrukstrips:
Bewaren beneden 30 °C.
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige PVC/ Aclar doordrukstrip met aluminium doordrukfolie met 14 tabletten met gereguleerde afgifte.
Verpakkingsgroottes van 14, 28, 56, 84, 98, 168 of 196 tabletten met gereguleerde afgifte, grootverpakkingen met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte en 49 x 1 tabletten met gereguleerde afgifte in een geperforeerde eenheidsafleveringsverpakking.
Aluminium/ Aluminium doordrukstrips met doordrukfolie met 7 tabletten met gereguleerde afgifte.
Verpakkingsgroottes van 14, 28, 56, 168 tabletten met gereguleerde afgifte en 32 x 1 tabletten met gereguleerde afgifte in een geperforeerde doordrukstrip (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
16 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 458/ 001 EU/ 1/ 08/ 458/ 002 EU/ 1/ 08/ 458/ 003 EU/ 1/ 08/ 458/ 004 EU/ 1/ 08/ 458/ 005 EU/ 1/ 08/ 458/ 006 EU/ 1/ 08/ 458/ 007 EU/ 1/ 08/ 458/ 008 EU/ 1/ 08/ 458/ 009 EU/ 1/ 08/ 458/ 010 EU/ 1/ 08/ 458/ 011 EU/ 1/ 08/ 458/ 012 EU/ 1/ 08/ 458/ 013 EU/ 1/ 08/ 458/ 014
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
3 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
17 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 3, gedateerd september 2008 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicobeheersplan
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 3.1, gedateerd 23 april 2008 van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers)mijlpaal • Als de EMEA daarom verzoekt
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (voor Alu/ Alu blister)
1.
NAAM VAN HET GENEESMIDDEL
Trevaclyn 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met gereguleerde afgifte 28 tabletten met gereguleerde afgifte 56 tabletten met gereguleerde afgifte 168 tabletten met gereguleerde afgifte 32 x 1 tabletten met gereguleerde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 °C.
22 Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 458/ 009 14 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 010 28 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 011 56 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 013 168 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 014 32 x 1 tabletten met gereguleerde afgifte
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Trevaclyn
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (voor PVC/ Aclar blister)
1.
NAAM VAN HET GENEESMIDDEL
Trevaclyn 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten met gereguleerde afgifte 28 tabletten met gereguleerde afgifte 56 tabletten met gereguleerde afgifte 84 tabletten met gereguleerde afgifte 98 tabletten met gereguleerde afgifte 168 tabletten met gereguleerde afgifte 196 tabletten met gereguleerde afgifte Grootverpakking met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte 49 x 1 tabletten met gereguleerde afgifte
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 458/ 001 14 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 002 28 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 003 56 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 004 84 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 005 98 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 006 168 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 007 196 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 008 49 x 1 tabletten met gereguleerde afgifte EU/ 1/ 08/ 458/ 012 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Trevaclyn
25 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakking van 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte zonder "blue box" (voor PVC/ Aclar blister)
1.
NAAM VAN HET GENEESMIDDEL
Trevaclyn 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet met gereguleerde afgifte bevat 1000 mg nicotinezuur en 20 mg laropiprant.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Component van een grootverpakking met 2 verpakkingen, bevat elk 98 tabletten met gereguleerde afgifte.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
26 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 08/ 458/ 012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
27 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Trevaclyn 1000 mg/ 20 mg tabletten met gereguleerde afgifte Nicotinezuur/ laropiprant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
28 B.
BIJSLUITER
29 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Trevaclyn 1000 mg/ 20 mg tabletten met gereguleerde afgifte nicotinezuur/ laropiprant
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Trevaclyn en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Trevaclyn inneemt 3.
Hoe wordt Trevaclyn gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Trevaclyn 6.
Aanvullende informatie
1.
WAT IS TREVACLYN EN WAARVOOR WORDT HET GEBRUIKT
Uw geneesmiddel heet Trevaclyn.
Het bevat twee verschillende werkzame bestanddelen: • nicotinezuur, een lipidemodificerend geneesmiddel en • laropiprant, dat de verschijnselen van flushing (hevig blozen met roodheid van de huid, warm gevoel, jeuk of tintelend gevoel, met name in het hoofd, de nek, de borst en de bovenrug), een veel voorkomende bijwerking van nicotinezuur, vermindert.
Dit geneesmiddel wordt geleverd als een tablet met gereguleerde afgifte.
Dat wil zeggen dat een of meer werkzame bestanddelen gedurende een bepaalde periode langzaam worden afgegeven.
Trevaclyn wordt als aanvulling op dieet gebruikt: • voor verlaging van het 'slechte 'cholesterol door verlaging van de concentraties totaalcholesterol, LDL-cholesterol, vettige stoffen die triglyceriden worden genoemd en apo B (onderdeel van LDL) in het bloed. • voor verhoging van het 'goede' cholesterol (HDL-cholesterol) en apo A-I (onderdeel van HDL).
Wat moet ik over cholesterol weten?
Cholesterol is een van de vetten in uw bloed.
Uw totaalcholesterol bestaat voornamelijk uit slecht (LDL) en goed (HDL) cholesterol.
LDL-cholesterol wordt vaak het 'slechte 'cholesterol genoemd omdat het zich in de wanden van uw bloedvaten kan ophopen en zo plaque vormen.
Na verloop van tijd kan deze ophoping van plaque ervoor zorgen dat uw slagaders verstopt raken.
Door deze verstopping wordt de bloedstroom naar vitale organen zoals hart en hersenen bemoeilijkt of geblokkeerd.
Als de bloedstroom geblokkeerd wordt, kan het resultaat een hartaanval of een beroerte zijn.
HDL-cholesterol wordt vaak het 'goede 'cholesterol genoemd omdat het er mede toe bijdraagt dat het 'slechte' cholesterol zich niet in de slagaders ophoopt en omdat het tegen hartziektes beschermt.
Triglyceriden zijn andere vetten in uw bloed.
Ook deze kunnen de kans op hartproblemen vergroten.
30 Bij de meeste mensen geven cholesterolproblemen aanvankelijk geen verschijnselen.
Uw arts kan uw cholesterol met een eenvoudig bloedonderzoek meten.
Ga regelmatig naar de arts om uw cholesterol te laten controleren en bespreek de doelstellingen met uw arts.
Het cholesterol en het vetgehalte moet verbeteren (primaire hypercholesterolemie (heterozygote familiaire en niet-familiaire) of gemengde dyslipidemie): • als u het cholesterol met een statine (klasse cholesterolverlagende medicijnen die in de lever werken) niet onder controle krijgt. • als u een statine niet verdraagt of als een statine bij u niet aanbevolen wordt.
Trevaclyn kan op zichzelf gebruikt worden of samen met andere medicijnen voor de behandeling van cholesterol.
Tijdens gebruik van dit medicijn moet u een cholesterolverlagend dieet of andere behandelingen zonder medicijnen (zoals lichaamsbeweging, afvallen) blijven volgen.
2.
WAT U MOET WETEN VOORDAT U TREVACLYN INNEEMT
Neem Trevaclyn niet in als: • u allergisch (overgevoelig) bent voor nicotinezuur, voor laropiprant of voor een van de andere bestanddelen van Trevaclyn (zie rubriek 6). • u problemen met de lever heeft. • u een maagzweer heeft. • u een slagaderlijke bloeding heeft.
Gebruik Trevaclyn niet als een van de bovenstaande punten op u van toepassing is.
Als u het niet zeker weet, overleg dan met uw arts of apotheker voordat u Trevaclyn gebruikt.
Wees extra voorzichtig met Trevaclyn Vertel uw arts over al uw ziektes.
Overleg vóór en tijdens gebruik van uw medicijn met uw arts of apotheker als: • u allergieën heeft. • u ooit een leverziekte heeft gehad, geelzucht (een leveraandoening met vergeling van de huid en het oogwit), of een aandoening aan de lever of galkanaal. • u nierproblemen heeft. • u problemen met de schildklier heeft. • u grote hoeveelheden alcohol gebruikt. • u of een naast familielid een erfelijke spieraandoening heeft, of als u ooit spierproblemen heeft gehad tijdens behandeling met cholesterolverlagende medicijnen die statines of fibraten worden genoemd. • u onverklaarde spierpijn, gevoeligheid van de spieren of zwakte van de spieren heeft.
Als u deze verschijnselen krijgt, overleg dan direct met uw arts. • u een hoog bloedsuiker of diabetes heeft. • u hartproblemen heeft. • u een operatie zult ondergaan. • u jicht heeft. • de concentratie fosfor bij u laag is. • u ouder bent dan 70 jaar.
Als u niet zeker weet of een van de bovenstaande punten op u van toepassing is, overleg dan met uw arts of apotheker voordat u Trevaclyn gebruikt.
31 • Voordat u met Trevaclyn begint moet uw arts uw bloed onderzoeken om te kijken hoe goed uw lever werkt. • Als u met Trevaclyn bent begonnen kan uw arts uw bloed ook periodiek willen onderzoeken om te kijken hoe goed uw lever werkt en of er andere bijwerkingen zijn.
Kinderen en jongeren Trevaclyn is niet onderzocht bij kinderen en jongeren die jonger dan 18 jaar oud zijn.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kortgeleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, vitaminen en kruidensupplementen.
Met name als u een van de volgende middelen gebruikt moet u dat uw arts of apotheker melden: • medicijnen om de bloeddruk te verlagen. • medicijnen om het cholesterol te verlagen, statines genoemd, een klasse geneesmiddelen die in de lever werken. • medicijnen om het cholesterol te verlagen die galzuurbindende harsen worden genoemd, zoals colestyramine. • zidovudine, een medicijn tegen HIV. • midazolam, een medicijn om u slaperig te maken voor bepaalde medische ingrepen. • vitamines of supplementen met nicotinezuur. • clopidogrel, een middel dat schadelijke bloedstolsels helpt voorkomen.
Als u niet zeker weet of een van de bovenstaande punten op u van toepassing is, overleg dan met uw arts of apotheker voordat u Trevaclyn gebruikt.
Gebruik van Trevaclyn met voedsel en drank • Gebruik Trevaclyn met voedsel. • Om de kans op flushing te verminderen moet u geen alcohol of hete dranken gebruiken rond de tijd dat u de dosis Trevaclyn inneemt. • Het is belangrijk om het advies in rubriek 3 Hoe wordt Trevaclyn gebruikt op te volgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u Trevaclyn inneemt als: • u zwanger bent of van plan bent zwanger te worden.
Het is onbekend of Trevaclyn schadelijk is voor uw ongeboren kind. • u borstvoeding geeft of van plan bent borstvoeding te geven.
Het is onbekend of Trevaclyn in de moedermelk komt.
Van nicotinezuur, een bestanddeel van Trevaclyn, is bekend dat het in de moedermelk komt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Uw arts bepaalt of Trevaclyn goed is voor u.
Rijvaardigheid en het gebruik van machines De effecten van Trevaclyn op het vermogen om auto te rijden en machines te bedienen werd niet onderzocht.
Maar sommige mensen worden na inname van Trevaclyn duizelig.
Als u duizelig wordt, moet u na inname van Trevaclyn niet autorijden of machines bedienen.
Belangrijke informatie over enkele bestanddelen van Trevaclyn Trevaclyn bevat een suiker die lactose wordt genoemd.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
32 3.
HOE WORDT TREVACLYN GEBRUIKT
Volg bij het innemen van Trevaclyn nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel innemen • U begint met 1 tablet per dag. • Na 4 weken kan de arts uw dosering verhogen naar 2 tabletten per dag.
Hoe innemen • Neem Trevaclyn 1 maal per dag in, 's avonds of voor het slapen gaan. • Neem Trevaclyn met voedsel in. • Slik elke tablet heel door.
Drink geen alcohol of hete dranken rond de tijd dat u de dosis Trevaclyn inneemt.
Daarmee vermindert u de kans op flushing (hevig blozen). • Het innemen van aspirine voordat u Trevaclyn gebruikt geeft niet meer vermindering van de flushing dan alleen het gebruik van Trevaclyn.
Daarom hoeft u geen aspirine te gebruiken om de verschijnselen van flushing te verminderen.
Als u aspirine om een andere reden gebruikt, blijf dan het advies van uw arts opvolgen.
Wat u moet doen als u meer van Trevaclyn heeft ingenomen dan u zou mogen • Bij overdosering werden de volgende bijwerkingen gemeld: flushing, hoofdpijn, pruritus (jeuk), misselijkheid, duizeligheid, braken, diarree, buikpijn/ last van de buik, en rugpijn. • Als u meer Trevaclyn heeft ingenomen dan u zou mogen, overleg dan direct met een arts of apotheker.
Wat u moet doen wanneer u bent vergeten Trevaclyn in te nemen • Neem geen dubbele dosis om een vergeten dosis in te halen.
Ga de volgende avond of voor het slapen gaan door met uw gebruikelijke dosis.
Maar als u Trevaclyn 7 of meer opeenvolgende dagen niet inneemt, overleg dan eerst met uw arts voordat u weer met Trevaclyn begint.
Als u stopt met het innemen van Trevaclyn Stop niet met het gebruik van Trevaclyn zonder met uw arts te overleggen.
Uw cholesterolprobleem kan terugkeren.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Trevaclyn bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen van Trevaclyn zijn:
Zeer vaak (bij meer dan 1 op de 10 patiënten) • flushing (meestal met roodheid van de huid, warm gevoel, jeuk of tintelend gevoel, vooral in het hoofd, de nek, de borst en de bovenrug).
Als flushing optreedt zijn de symptomen in het begin het ergst en worden deze meestal met de tijd minder.
33 • pruritus (jeuk) • netelroos • maagproblemen of zuurbranden • overgeven • hoofdpijn • tintelend gevoel of gevoelloosheid in handen of voeten
• zwelling van gezicht, lippen, tong en/ of keel, mogelijk met moeilijk ademen of slikken (angio- oedeem, dat mogelijk direct behandeld moet worden) • flauwvallen • kortademigheid • geen controle over urine en ontlasting meer • koud zweet • beven • koude rillingen • verhoogde bloeddruk • zwelling van de lippen • brandend gevoel • uitslag over het hele lichaam • pijn in gewrichten • zwelling van de benen • snelle hartslag.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TREVACLYN
Buiten het bereik en zicht van kinderen houden.
Gebruik Trevaclyn niet meer na de vervaldatum die staat vermeld op de doos en op de blister na EXP.
PVC/ Aclar doordrukstrips:
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Aluminium/ Aluminium doordrukstrips:
Bewaren beneden 30°C.
In de originele verpakking bewaren ter bescherming tegen licht en vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
34 6.
AANVULLENDE INFORMATIE
Wat bevat Trevaclyn • De werkzame bestanddelen zijn nicotinezuur en laropiprant.
Elke tablet bevat 1000 mg nicotinezuur en 20 mg laropiprant. • De andere bestanddelen zijn: hypromellose (E464), colloïdaal watervrij silicium (E551), natriumstearylfumaraat, hydroxypropylcellulose (E463), microkristallijne cellulose (E460), natriumcroscarmellose, lactosemonohydraat, en magnesiumstearaat.
Hoe ziet Trevaclyn er uit en wat is de inhoud van de verpakking Elke tablet met gereguleerde afgifte is een capsulevormige, wit-beige tablet, met aan een zijde de ingeslagen code “ 552”.
Ondoorzichtige PVC/ Aclar doordrukstrip met aluminium doordrukfolie in verpakkingsgroottes van 14, 28, 56, 84, 98, 168, 196 tabletten met gereguleerde afgifte, grootverpakkingen met 196 (2 verpakkingen van 98) tabletten met gereguleerde afgifte en 49 x 1 tabletten met gereguleerde afgifte in geperforeerde eenheidsafleveringsverpakking.
Koud gevormde Aluminium/ Aluminium doordrukstrips met doordrukfolie in verpakkingsgroottes van 14, 28, 56, 168 tabletten met gereguleerde afgifte en 32 x 1 tabletten met gereguleerde afgifte in een geperforeerde doordrukstrip (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Shotton Lane, Cramlington Northumberland NE23 3 JU Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
35 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Trevaclyn@msd. es
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@tecnifar. pt
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
36 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/.
37
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TRISENOX 1 mg/ml, concentraat voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ml TRISENOX bevat 1 mg Arseentrioxide
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor intraveneuze infusie Steriele heldere kleurloze, waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
TRISENOX is aangewezen voor het induceren van remissie en consolidatie bij volwassen patiënten met recidiverende/refractaire acute promyelocytaire leukemie (APL), gekenmerkt door de aanwezigheid van de translocatie t(15; 17) en/of de aanwezigheid van het gen promyeolocitaire- leukemie-/retinoïnezuurreceptor-alfa (PML/RAR-alfa).
Tijdens een eerdere behandeling moet een retinoïde stof zijn toegediend en chemotherapie hebben plaatsgehad.
Het percentage respons van andere subtypen van acute myelogene leukemie op TRISENOX is niet onderzocht.
4.2 Dosering en wijze van toediening
Dosering
TRISENOX mag slechts worden toegediend onder toezicht van een arts die ervaring heeft met de behandeling van acute leukemie; de speciale bewakingsprocedures, die in paragraaf 4.4 besproken worden moeten gevolgd worden.
Voor kinderen, volwassenen en bejaarden wordt dezelfde dosis aanbevolen.
Inductieschema:
TRISENOX moet dagelijks intraveneus worden toegediend in een vaste dosis van 0,15 mg/kg/dag totdat remissie van het beenmerg is bereikt (de aanwezigheid van minder dan 5% blasten onder de beenmergcellen en geen teken van leukemiecellen).
Als remissie van het beenmerg rond dag 50 niet is bereikt, moet de dosering worden gestaakt.
Consolidatieschema:
De consolidatiebehandeling moet 3 tot 4 weken na beëindiging van de inductiebehandeling worden gestart.
TRISENOX moet intraveneus worden toegediend in 25 doses van 0,15 mg/kg/dag 5 dagen per week, gevolgd door een onderbreking van 2 dagen en herhaald gedurende 5 weken.
Gebruik bij kinderen:
De ervaring bij kinderen is beperkt.
Van de 7 patiënten onder de 18 jaar (bereik van 5 tot 16 jaar) die met de aanbevolen dosis TRISENOX van 0,15 mg/kg/dag werden behandeld, bereikten 5 patiënten een volledige respons.
De veiligheid en werkzaamheid bij pediatrische patiënten jonger dan 5 jaar zijn niet geëvalueerd.
Patiënten met lever en/of nierfunctiestoornissen:
2 Aangezien onvoldoende gegevens beschikbaar zijn over alle leverfunctiestoornissen groepen en over alle nierfunctiestoornissen groepen, dient TRISENOX met voorzichtigheid gebruikt te worden in patiënten met lever en/of nierfunctiestoornissen.
TRISENOX moet intraveneus over een periode van 1-2 uur worden toegediend.
De infusietijd kan worden verlengd tot 4 uur als vasomotorische reacties worden waargenomen.
Er hoeft geen centraal veneuze katheter te worden gebruikt.
Patiënten moeten aan het begin van de behandeling in een ziekenhuis worden opgenomen vanwege ziektesymptomen en om adequate bewaking te garanderen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten met klinisch instabiele APL dragen met name een verhoogd risico en vereisen frequentere bewaking van de elektrolyten en glykemie, en tevens frequentere bloed-, lever-, nier- en stollingsbepalingen.
Leukocytactivatiesyndroom (APL-differentiatiesyndroom):
Vijfentwintig procent van de patiënten met APL die behandeld worden met TRISENOX, hebben symptomen ervaren die lijken op het zogenaamde retinoïnezuur-APL (RA-APL) of APL-differentiatiesyndroom, gekenmerkt door koorts, dyspneu, gewichtstoename, longinfiltraten en pleurale of pericardiale effusie, met of zonder leukocytose.
Dit syndroom kan fataal zijn.
De behandeling van het syndroom is nog niet nauwgezet onderzocht, maar hoge doses steroïden toegediend bij het eerste vermoeden van het APL- differentiatiesyndroom lijken de tekenen en symptomen te verminderen.
Bij de eerste tekenen die wijzen op het syndroom (onverklaarde koorts, dyspneu en/of gewichtstoename, abnormale auscultatoire bevindingen in de borst of radiografische abnormaliteiten), moet onmiddellijk worden begonnen met een hogedosisbehandeling met steroïden (10 mg dexamethason b.i.d.), onafhankelijk van het aantal leukocyten, en deze moet ten minste 3 dagen worden voortgezet totdat de tekenen en symptomen zijn geweken.
De behandeling met TRISENOX hoeft bij de meerderheid van de patiënten niet te worden stopgezet tijdens de behandeling van het APL-differentiatiesyndroom.
Het verdient aanbeveling de steroïdbehandeling niet te combineren met chemotherapie, aangezien er geen ervaring is met gelijktijdige toediening van steroïden en chemotherapeutica tijdens de behandeling van leukocytactivatiesyndroom als gevolg van TRISENOX.
Post-marketing ervaring duidt erop dat zich een vergelijkbaar syndroom kan voordoen bij patiënten met andere maligniteiten.
De bewaking en behandeling van deze patiënten dient te gebeuren zoals hierboven beschreven is.
Afwijkingen in het elektrocardiogram (ECG):
Het is bekend dat arseentrioxide verlenging van het QT-interval en een volledige atrioventriculaire blok kan veroorzaken.
Verlenging van het QT-interval kan aanleiding geven tot ventriculaire aritmie van het type “ torsade de pointes” die fataal kan zijn.
Een eerdere behandeling met anthracyclines kan leiden tot een grotere kans op verlenging van het QT- interval.
Het risico van “ torsade de pointes” is gecorreleerd aan de mate van QT-verlenging, gelijktijdige toediening van QT-verlengende geneesmiddelen (zoals antiarrhythmica van de categorieën Ia en III (bijv. kinidine, amiodaron, sotalol, dofetilide), antipsychotica (bv. thioridazine), antidepressiva (bv. amitriptyline), bepaalde macrolides (bv. erytromycine), bepaalde antihistamines (bv. terfinadine en astemizol), bepaalde chinolon-bevattende antibiotica (bv.sparfloxacine) en andere individuele geneesmiddelen waarvan bekend is dat ze het QT-interval verlengen (bv. cisapride)), “ torsade de pointes” in de anamnese, bestaande verlenging van het QT-interval, congestieve hartinsufficiëntie, de toediening van kaliumafdrijvende diuretica, amfotericine B of andere aandoeningen die leiden tot hypokaliëmie of hypomagnesiëmie.
In klinische onderzoeken ondervonden 40% van de patiënten die met TRISENOX werden behandeld ten minste één verlenging van het gecorrigeerde QT-interval (QTc) langer dan 500 msec.
Verlenging van het QTc-interval is waargenomen tussen 1 en 5 weken na TRISENOX-infusie en is aan het einde van een periode van 8 weken na de TRISENOX-infusie naar het uitgangsniveau teruggekeerd.
Eén patiënt die gelijktijdig
3 meerdere geneesmiddelen kreeg toegediend, waaronder amfotericine B, had asymptomatische “ torsade de pointes” tijdens de inductiebehandeling met arseentrioxide voor recidiverende APL.
Preëxistente abnormaliteiten van de elektrolyten moeten verholpen worden en het toedienen van geneesmiddelen waarvan bekend is dat zij het QT-interval verlengen moet, indien mogelijk, worden stopgezet.
Patiënten waarbij om bepaalde redenen kans bestaat op verlenging van het QTc-interval of op ‘ torsade de pointes’, dienen te worden bewaakt met continue hartbewaking (ECG).
Voor een QTc van meer dan 500 msec. moeten correctieve maatregelen worden uitgevoerd en de QTc met opeenvolgende ECG’ s worden beoordeeld alvorens TRISENOX te overwegen.
Tijdens de behandeling met TRISENOX moet ervoor worden gezorgd dat de kaliumconcentraties te allen tijde boven 4 mEq/l en de magnesiumconcentraties te allen tijde boven 1,8 mg/dl blijven.
Patiënten die een absoluut QT-interval > 500 msec. bereiken, moeten opnieuw worden geëvalueerd, en er moeten onmiddellijk maatregelen worden genomen om eventueel concomiterende risicofactoren te verhelpen, terwijl de risico’ s/voordelen van het voortzetten versus het stopzetten van de behandeling met TRISENOX worden afgewogen.
Als er zich syncope of een snelle of onregelmatige hartslag voordoet, moet de patiënt in een ziekenhuis worden opgenomen en continu worden bewaakt, moeten de serumelektrolyten worden gemeten en moet de behandeling met TRISENOX tijdelijk worden stopgezet totdat het QT-interval terugvalt tot beneden 460 msec., de elektrolytafwijkingen zijn gecorrigeerd en de syncope en onregelmatige hartslag verdwijnen.
Er zijn geen gegevens bekend over het effect van TRISENOX op het QTc-interval tijdens het infuus.
Tijdens de inductie en consolidatie moet tweemaal per week, en vaker bij klinisch onstabiele patiënten, een ECG worden gemaakt.
Dosiswijziging:
Als er op enig moment een toxiciteitsgraad van 3 of hoger volgens versie 2 van de ‘ Common Toxicity Criteria’ van het National Cancer Institute wordt waargenomen, waarvan wordt geoordeeld dat die mogelijk verband houdt met de TRISENOX-behandeling, moet de behandeling met TRISENOX worden onderbroken, aangepast of worden gestaakt vóór het geplande einde van de behandeling.
Patiënten die dergelijke, naar wordt aangenomen, met TRISENOX verband houdende reacties ondervinden, kunnen de behandeling pas hervatten nadat het toxiciteitsvoorval is opgelost of nadat de afwijking die voor de onderbreking verantwoordelijk was, weer naar een nullijnwaarde is teruggekeerd.
In dergelijke gevallen moet de behandeling worden hervat met de helft (50%) van de eerder gebruikte dagelijkse dosis.
Als het toxiciteitsvoorval zich binnen 3 dagen na hervatting van de behandeling met de halve dosis niet herhaalt, kan de dagelijkse dosis weer worden verhoogd naar de oorspronkelijke dosis (100%).
Bij patiënten die herhaalde toxiciteit ondervinden, moet de behandeling worden gestaakt.
Laboratoriumbepalingen:
De elektrolyt-, glykemische, bloed-, lever-, nier- en stollingsbepalingen moeten ten minste twee keer per week, en bij klinisch onstabiele patiënten tijdens de inductiefase vaker, worden uitgevoerd, en tijdens de consolidatiefase ten minste eenmaal per week.
Patiënten met nierfunctiestoornissen:
Aangezien onvoldoende gegevens beschikbaar zijn over alle nierfunctiestoornissen groepen, dient TRISENOX met voorzichtigheid gebruikt te worden in patiënten met nierfunctiestoornissen.
De ervaring in patiënten met ernstige nierfunctiestoornissen is onvoldoende om te bepalen of dosis aanpassingen noodzakelijk zijn.
Het gebruik van TRISENOX in patiënten die dialyse ondergaan is niet onderzocht.
Patiënten met leverfunctiestoornissen:
Aangezien onvoldoende gegevens beschikbaar zijn over alle leverfunctiestoornissen groepen, dient TRISENOX met voorzichtigheid gebruikt te worden in patiënten met leverfunctiestoornissen.
De ervaring in patiënten met ernstige leverfunctiestoornissen is onvoldoende om te bepalen of dosis aanpassingen noodzakelijk zijn.
4 Bejaarde patiënten:
Er bestaan weinig klinische gegevens over het gebruik van TRISENOX bij bejaarden.
Voorzorgsmaatregelen dienen genomen te worden bij dergelijke patiënten.
Hyperleukocytose:
De behandeling met TRISENOX wordt in verband gebracht met het ontstaan van hyperleukocytose (≥ 10 x 103 / µl) bij sommige patiënten.
Er bleek geen verband te bestaan tussen het beginaantal witte bloedcellen (WBC) en het ontstaan van hyperleukocytose; er bleek evenmin een correlatie te bestaan tussen het beginaantal van de WBC en de piekwaarde van de WBC.
Hyperleukocytose werd nooit behandeld met bijkomende chemotherapie en verdween bij voortzetting van de behandeling met TRISENOX.
Tijdens de consolidatie was het aantal witte bloedcellen niet zo hoog als tijdens de inductiebehandeling.
Ze bedroegen < 10 x 103 / µl behalve bij één patiënt die tijdens de consolidatie een WBC-aantal van 22 x 103 / µl had.
Twintig patiënten (50%) ondervonden leukocytose; bij al deze patiënten was ten tijde van de beenmergremissie het aantal WBC’ s echter dalende of had zich genormaliseerd, en cytotoxische chemotherapie of leukoferese waren niet vereist.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen formele beoordelingen van de farmacokinetische interacties tussen TRISENOX en andere therapeutische middelen verricht.
QT/QTc-verlenging is tijdens de behandeling met TRISENOX te verwachten, en er werden gevallen gemeld van “ torsade de pointes” en volledig hartblok.
Patiënten die geneesmiddelen krijgen of kregen toegediend waarvan bekend is dat zij hypokaliëmie of hypomagnesiëmie veroorzaken, zoals diuretica of amfotericine B, kunnen een verhoogde kans op “ torsade de pointes” lopen.
Voorzichtigheid is geboden wanneer TRISENOX wordt toegediend samen met andere geneesmiddelen waarvan bekend is dat zij een verlenging van het QT/QTc-interval veroorzaken, zoals macroliden, het antipsychoticum thioridazine, of geneesmiddelen waarvan bekend is dat zij hypokaliëmie of hypomagnesiëmie veroorzaken.
Aanvullende informatie over geneesmiddelen die het QT-interval verlengen, is te vinden in 4.4.
De invloed van TRISENOX op de werkzaamheid van andere antileukemische geneesmiddelen is niet bekend.
4.6 Zwangerschap en borstvoeding
Van arseentrioxide is in onderzoek bij proefdieren aangetoond dat het toxisch is voor embryo’ s en dat het teratogeen is (zie rubriek 5.3).
Er zijn geen onderzoeken uitgevoerd naar het gebruik van TRISENOX bij zwangere vrouwen.
Als dit geneesmiddel tijdens de zwangerschap wordt gebruikt of als de patiënte zwanger wordt terwijl zij dit product neemt, dan moet de patiënte worden ingelicht over het mogelijke gevaar voor de foetus.
Vrouwen die kinderen kunnen krijgen, en mannen moeten tijdens de behandeling met TRISENOX effectieve anticonceptiemethoden toepassen.
Arsenicum wordt via de moedermelk uitgescheiden.
Omdat TRISENOX potentieel ernstige neveneffecten kan veroorzaken bij zuigelingen, moet voorafgaand aan en tijdens de toediening de borstvoeding worden gestopt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Tijdens klinische onderzoeken hebben zich bij 37% van de patiënten gerelateerde bijwerkingen van CTC-graad 3 en 4 voorgedaan.
De vaakste beschreven bijwerkingen zijn hyperglykemie, hypokaliëmie, neutropenie en verhoogde alanine-aminotransferase (ALT).
Dit werd vastgesteld aan de hand van hematologische evaluaties, in plaats van gerapporteerde bijwerkingen.
In deze populatie traden ernstige bijwerkingen vaak (1-10%) op en niet onverwacht.
5 leukocytose (3), verlenging van het QT-interval (4, 1 met “ torsade de pointes”), atriumfibrillatie/boezemfladderen (1), hyperglykemie (2) en verscheidene ernstige bijwerkingen die verband houden met bloedingen, infecties, pijn, diarree, misselijkheid.
In het algemeen namen de tijdens de behandeling optredende bijwerkingen na verloop van tijd af, hetgeen misschien ligt aan de verbetering van het onderliggende ziekteproces.
In het algemeen tolereerden de patiënten de consolidatie- en onderhoudsbehandeling met minder toxiciteit dan tijdens de inductie.
Dit is waarschijnlijk toe te schrijven aan het samenvallen van bijwerkingen ten gevolge van het ziekteproces dat vroeg in de kuur nog niet onder controle is en van de talloze gelijktijdig toegediende geneesmiddelen die nodig zijn om de symptomen en de morbiditeit onder controle te krijgen.
In de onderstaande tabel staan de gerelateerde bijwerkingen van graad 3 en 4 die optraden bij de 107 patiënten die in klinische onderzoeken met TRISENOX zijn behandeld (de frequenties zijn gedefinieerd als: vaak ≥ 1/100 tot < 1/10, soms ≥ 1/1.000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/Orgaanklasse Bloed- en lymfestelstelaandoeningen
Vaak Neutropenie Trombocytopenie
Soms Febriele neutropenie Leukocytose Leukopenie
Voedings- en stofwisselingsstoornissen
Hyperglykemie Hypokaliëmie
Hypermagnesiëmie Hypernatriëmie Ketoacidose
Zenuwstelselaandoeningen Hartaandoeningen
Paresthesie
Pericardiale effusie Tachycardie
Bloedvataandoeningen
Vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Pleurapijn Dyspneu
Pulmonaire alveolaire bloeding Pleuravocht Hypoxie
Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen
Diarree Pruritus Erytheem
Skeletspierstelsel-, en bindweefselaandoeningen
Botpijn Artralgie
Myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen Onderzoeken
Pyrexie Vermoeidheid QT-interval op ECG verlengd ALT verhoogd Aspartaataminotransferase verhoogd
Pijn op de borst Pijn Hyperbilirubinemie Hypomagnesemie
Tijdens de behandeling met TRISENOX vertoonden 13 van de 52 patiënten tijdens de APL- onderzoeken één of meer symptomen van het APL-differentiatiesyndroom, dat wordt gekenmerkt door koorts, dyspneu, gewichtstoename, longinfiltraten en pleuravocht of pericardiale effusie, met of zonder leukocytose (zie rubriek 4.4).
Zevenentwintig patiënten hadden leukocytose (WBC ≥ 10 x 103 /μ l) tijdens de inductie, waarvan er 4 waarden hadden boven 100.000 /μ l.
Bij nader onderzoek bleek dat het beginaantal witte bloedcellen (WBC) niet correleerde met het ontstaan van leukocytose, en de WBC-tellingen tijdens de consolidatiebehandeling waren niet zo hoog als tijdens de inductie.
In deze onderzoeken werd leukocytose niet behandeld met chemotherapeutica.
Geneesmiddelen die worden gebruikt om het aantal witte bloedcellen te verminderen, verergeren vaak de toxiciteit die met leukocytose verband houdt, en geen enkele standaardbehandeling is doeltreffend
6 gebleken.
Eén patiënt die onder een “ compassionate use” -programma werd behandeld, is gestorven aan een herseninfarct veroorzaakt door leukocytose, na behandeling met chemotherapeutica om het aantal witte bloedcellen te verminderen.
QT-verlenging kan leiden tot een op “ torsade de pointes” lijkende ventriculaire aritmie, die fataal kan zijn.
De kans op “ torsade de pointes” houdt verband met de omvang van de QT-verlenging, de concomiterende toediening van QT-verlengende geneesmiddelen, een anamnese van “ torsade de pointes”, preëxistente verlenging van het QT-interval, congestieve hartinsufficiëntie, de toediening van kaliumafdrijvende diuretica of andere condities die hypokaliëmie of hypomagnesiëmie veroorzaken.
Eén patiënt (die gelijktijdig meerdere geneesmiddelen kreeg toegediend, waaronder amfotericine B) had tijdens de inductiebehandeling met arseentrioxide voor recidiverende APL asymptomatische “ torsade de pointes”.
Zij begon aan de consolidatiebehandeling zonder verdere tekenen van QT-verlenging.
Perifere neuropathie, gekenmerkt door paresthesie/dysesthesie, is een veelvoorkomend en bekend effect van in het milieu voorkomend arseen.
De behandeling werd bij slechts 2 patiënten vroegtijdig stopgezet vanwege deze bijwerking en één van deze patiënten kreeg in een later protocol bijkomende TRISENOX toegediend.
Vierenveertig procent van de patiënten ondervond symptomen die verband konden houden met neuropathie; de meeste waren licht tot matig in ernst en omkeerbaar na beëindiging van de behandeling met TRISENOX.
De volgende bijwerkingen zijn bij het gebruik van Trisenox na goedkeuring geconstateerd en zijn opgenomen na overweging van de waargenomen frequentie, ernst en mogelijk oorzakelijk verband met TRISENOX.
Hieronder staan deze weergegeven volgens systeem orgaan klasse en frequentie van voorkomen (frequenties zijn gedefinieerd als: soms (≥ 1/1.000 tot < 1/100), niet bekend (geen schatting mogelijk op basis van beschikbare gegevens).
Systeem/Orgaanklasse Infecties en parasitaire aandoeningen
Soms Sepsis Pneumonia Herpes zoster
Niet bekend
Bloed- en lymfestelselaandoeningen
Pancytopenia
Voedings- en stofwisselingsstoornissen Psychische stoornissen Zenuwstelselaandoeningen
Uitdroging Vochtretentie Verwardheidstoestand Convulsies Duizeligheid
Oogaandoeningen Hartaandoeningen
Wazig zien Hartfalen Ventriculaire tachycardie Ventriculaire extrasystolen
Bloedvataandoeningen
Hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Pneumonitis
Differentiatie syndroom
Maagdarmstelselaandoeningen
Overgeven Buikpijn
Huid- en onderhuidaandoeningen
Gezichtsoedeem Uitslag
Nier- en urinewegaandoeningen Algemene aandoeningen en
7 Systeem/Orgaanklasse toedieningsplaatsstoornissen Onderzoeken
Soms Rillingen Verhoogd creatinineniveau in het bloed gewichtstoename
Tijdens post marketing observaties werden, een differentiatie syndroom, zoals retinoïdezuur syndroom, ook gemeld bij de behandeling van maligniteiten anders dan APL met TRISENOX.
4.9 Overdosering
Als er symptomen worden waargenomen die wijzen op ernstige acute arseenintoxicatie (bijvoorbeeld convulsies, spierzwakte en verwardheid), dan moet de behandeling met TRISENOX onmiddellijk worden stopgezet en moet chelatietherapie met een dagelijkse dosis penicillamine ≤ 1 g per dag worden overwogen.
De duur van de behandeling met penicillamine dient geëvalueerd te worden op basis van de gemeten arseenwaarden in de urine.
Voor patiënten die geen orale medicatie kunnen innemen mag dimercaprol, in een dosering van 3 mg/kg om de 4 uur intramusculair worden overwogen tot de direct levensbedreigende toxiciteit is afgenomen.
Daarna mag een dosis penicillamine van ≤ 1 gram per dag) worden toegediend.
Als er sprake is van coagulopathie, wordt toediening van de chelaatvormer voor oraal gebruik, dimercaptosuccimeer (DMSA), aanbevolen in een dosis van 10 mg/kg of 350 mg/m2 om de 8 uur gedurende 5 dagen en vervolgens om de 12 uur gedurende 2 weken.
Voor patiënten met een ernstige acute arsenicumoverdosis, dient dialyse overwogen te worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige antineoplastica, ATC-code:
L01XX27
TRISENOX is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europees Geneesmiddelenagentschap (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
Werkingsmechanisme:
Het werkingsmechanisme van TRISENOX is nog niet volledig bekend.
Arseentrioxide veroorzaakt morfologische veranderingen en fragmentatie van desoxyribonucleïnezuur (DNA), die kenmerkend zijn voor apoptose in vitro in de cellijn NB4 bestaande uit promyelocytaire leukemiecellen.
Arseentrioxide veroorzaakt tevens beschadiging of afbraak van het fusie-eiwit promyeolocitaire-leukemie-/retinoïnezuurreceptor-alfa (PML/RAR-alfa).
Klinische onderzoeken:
TRISENOX is onderzocht bij 52 APL-patiënten, die voordien behandeld werden met anthracycline en een retinoïdenregime, in twee open-label, niet-vergelijkende onderzoeken zonder controle- of vergelijkingsgroepen.
Eén daarvan was een klinisch onderzoek met een enkele onderzoeker (n=12) en het andere was een multicentrisch onderzoek waaraan 9 instellingen deelnamen (n=40).
Patiënten in het eerste onderzoek kregen een mediane dosis TRISENOX van 0,16 mg/kg/dag (bereik 0,06 tot 0,20 mg/kg/dag) en patiënten in het multicentrische onderzoek kregen een vaste dosis van 0,15 mg/kg/dag.
TRISENOX werd, gedurende maximaal 60 dagen, intraveneus toegediend over een periode van 1 tot 2 uur tot het beenmerg vrij was van leukemiecellen.
Patiënten met complete remissie kregen een consolidatiebehandeling met TRISENOX bestaande uit 25 bijkomende doses over een periode van 5 weken.
In het monocentrische onderzoek begon de consolidatiebehandeling 6 weken (bereik 3-8) na de inductie en in het multicentrische onderzoek 4 weken (bereik 3-6) na de inductie.
Complete remissie (CR) werd omschreven als de afwezigheid van zichtbare leukemiecellen in het beenmerg en het perifere herstel van trombocyten en witte bloedcellen.
De patiënten in het
8 multicentrische onderzoek hadden een recidief na 1-4 eerdere behandelingsregimes en 5 patiënten hadden een recidief na stamceltransplantaties.
De gemiddelde leeftijd in het monocentrische onderzoek bedroeg 33 jaar (leeftijdbereik 9 tot 75).
De gemiddelde leeftijd in het multicentrische onderzoek bedroeg 40 jaar (leeftijdbereik 5 tot 73).
De resultaten zijn in de onderstaande tabel samengevat.
Monocentrisch onderzoek N=12
Multicentrisch onderzoek N=40
TRISENOX dosis, mg/kg/dag (gemiddeld, bereik)
0,16 (0,06 - 0,20)
0,15
Complete remissie Tijd tot beenmergremissie (gemiddeld)
11 (92%) 32 dagen
34 (85%) 35 dagen
Tijd tot CR (gemiddeld) Overleving na 18 maanden
54 dagen 67%
59 dagen 66%
Aan het monocentrische onderzoek namen 2 pediatrische patiënten (< 18 jaar) deel en beide bereikten een CR.
Aan het multicentrische onderzoek namen 5 pediatrische patiënten (< 18 jaar) deel, waarvan 3 een CR bereikten.
Er werden geen kinderen jonger dan 5 jaar behandeld.
In een follow-upbehandeling na consolidatie kregen 7 patiënten in het monocentrische onderzoek en 18 patiënten in het multicentrische onderzoek een verdere onderhoudsbehandeling met TRISENOX.
Drie patiënten uit het monocentrische onderzoek en 15 patiënten uit het multicentrische onderzoek ondergingen stamceltransplantaties na voltooiing van de behandeling met TRISENOX.
De Kaplan- Meier gemiddelde CR-duur voor het monocentrische onderzoek bedraagt 14 maanden en werd niet bereikt voor het multicentrische onderzoek.
Bij de laatste follow-up waren 6 van de 12 patiënten in het monocentrische onderzoek in leven met een gemiddelde follow-up-periode van 28 maanden (bereik 25 tot 29).
In het multicentrische onderzoek waren 27 van de 40 patiënten in leven met een gemiddelde follow-up-periode van 16 maanden (bereik 9 tot 25).
De Kaplan-Meier-schattingen voor overleving na 18 maanden zijn hieronder voor beide onderzoeken weergegeven.
100%
60%
40%
Overlijden 18 maanden
20% 0%
Monocentrisch Multicentrisch onderzoek
12 40
6 67% 13 66%
6
12
18
24
30 36
Maanden
9 De cytogenetische bevestiging van conversie naar een normaal genotype en de detectie van PML/RAR-alfa-conversie naar normaal door middel van de “ Reverse Transcriptase” - polymerasekettingreactie (RT-PCR) zijn in de onderstaande tabel weergegeven.
Cytogenetica na behandeling met TRISENOX
Conventionele Cytogenetica [t (15;17)]
Monocentrisch vooronderzoek N met CR = 11
Multicentrisch onderzoek N met CR = 34
Afwezig Aanwezig Niet evalueerbaar RT-PCR voor PML/- RAR∝
8 (73%) 1 (9%) 2 (18%)
31 (91%) 0% 3 (9%)
Negatief Positief Niet evalueerbaar
8 (73%) 3 (27%) 0
27 (79%) 4 (12%) 3 (9%)
Er werden responsen waargenomen in alle geteste leeftijdsgroepen, van 6 tot 75 jaar.
De respons was gelijk voor beide geslachten.
Er bestaat geen ervaring met het effect van TRISENOX op de APL- variant die de chromosomale translocaties t(11; 17) en t(5; 17) bevat.
5.2 Farmacokinetische eigenschappen
De anorganische, gevriesdroogde vorm van arseentrioxide, indien opgelost in een vloeistof, vormt direct het hydrolyse product arseenzuur (AsIII).
AsIII is het farmacologische werkzame bestanddeel van arseentrioxide.
In het gehele enkelvoudige dosis bereik van 7 tot 32 mg (toegediend als 0,15 mg/kg), blijkt de systemische blootstelling (AUC) linear te zijn.
De daling na de maximale plasma concentratie van AsIII verloopt bifasisch en wordt gekenmerkt door een initieel snelle distributie fase, gevolgd door een langzamere terminale eliminatie fase.
Na toediening van 0,15 mg/kg bij een dagelijkse (n=6) of een twee keer per week (n=3) toedieningsschema, was ongeveer een accumulatie verdubbeling van AsIII waargenomen in vergelijking met een enkelvoudige infusie.
Deze accumulatie was slechts een fractie groter dan verwacht op basis van de enkelvoudige dosis resultaten.
Distributie:
Het verdelingsvolume (Vd) voor AsIII is groot (> 400 L) indicatief voor een uitgebreide verdeling in het weefsel met een verwaarloosbare eiwitbinding.
Vd is tevens afhankelijk van het gewicht, het neemt toe bij toename lichaamsgewicht.
Arsenicum wordt hoofdzakelijk in de lever, de nieren en het hart en in in mindere mate de longen, het haar en de nagels opgeslagen.
Metabolisme Het metabolisme van arseentrioxide bevat de oxidatie van arsenicum (AsIII), het werkzame bestanddeel van arseentrioxide, naar 5-waardig arsenicum AsV, en tevens via oxidatieve methylering naar monomethylarsonisch zuur (MMAV) en dimethylarseenzuur (DMAV) door methyltransferase, primair in de lever.
De 5-waardige metabolieten, MMAV en DMAV, komen langzaam in het bloed (ongeveer 10 tot 24 uur na de eerste toediening van arseentrioxide), maar door de langere halfwaardetijd, neemt de accumulatie meer toe dan bij AsIII bij meervoudige doseringen.
De mate van accumulatie van deze metabolieten is afhankelijk van het doseerschema.
Bij benadering variëert de accumulatie van 1,4 tot 8-voudig, na meervoudige in vergelijking met enkelvoudige dosis toediening.
AsV is alleen in relatief lage concentraties aanwezig in het plasma.
10 In vitro enzymatisch onderzoek met humane levermicrosomen heeft aangetoond dat arseentrioxide geen remmende werking heeft op substraten van de grote P450-enzymen zoals 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1,3A4/5 en 4A9/11.
Van geneesmiddelen die een substraat zijn van deze P450- enzymen wordt niet verwacht dat ze een interactie vertonen met TRISENOX.
Eliminatie Ongeveer 15% van de toegediende TRISENOX dosis wordt onveranderd in de urine uitgescheiden als AsIII.
De gemethyleerde metabolieten van AsIII (MMAV, DMAV) worden primair uitgescheiden in de urine.
De plasmaconcentratie van AsIII daalt vanaf de maximale plasmeconcentratie op een bifasische wijze met een gemiddelde terminale eliminatie half-waarde tijd van 10 tot 14 uur.
De totale klaring van AsIII na een enkelvoudig dosis van 7-32 mg (toegediend als 0,15 mg/ml) is 49 L/h en de renale klaring is 9 L/h.
De klaring is niet afhankelijk van het gewicht van de patiënt of de toegediende dosis in de bestudeerde dosis bereik.
De gemiddelde geschatte terminale half-waarde tijd van de metabolieten MMAV en DMAV zijn respektievelijk 32 uur en 70 uur.
Nierfunctiestoornissen:
De plasmaklaring van AsIII was ongewijzigd in patiënten met milde nierfunctiestoornissen (creatinine klaring van 50-80 mL/min) or matige nierfunctiestoornissen (creatinine klaring van 30-49 mL/min).
De plasma klaring van AsIII in patiënten met ernstige nierfunctiestoornissen (creatinine klaring onder de 30 mL/min) was 40% lager vergeleken met patiënten met een normale nierfunctie (zie rubriek 4.4).
Systemische blootstelling aan MMAV en DMAV schenen langer te zijn in patiënten met nierfunctiestoornissen; de klinische relevantie hiervan is onbekend maar er werd geen toename in de toxiciteit waargenomen.
Leverfunctiestoornissen:
De farmacokinetische gegevens van patiënten met hepatocellulaire carcinoma met milde tot matige leverfunctiestoornissen wijzen uit dat AsIII of AsV niet accumuleren na 2 keer per week infusies.
Geen duidelijke trend waargenomen bij toename van systemische blootstelling aan AsIII, AsV, MMAV of DMAV bij een dalende leverfunctie zoals geëvalueerd middels de dosis genormaliseerde (per mg dosis) AUC.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Beperkt onderzoek naar reproductietoxiciteit van arseentrioxide bij proefdieren wijst op embryonale toxiciteit en teratogeniteit (defecten van de neurale buis, anoftalmie en microftalmie) bij toediening van 1 tot 10 maal de aanbevolen klinische dosis (mg/m2).
Er werden met TRISENOX geen onderzoeken verricht naar de schadelijkheid voor de voortplanting.
Arseenverbindingen induceren chromosomale afwijkingen en morfologische transformatie van zoogdiercellen in vitro en in vivo.
Er zijn geen formele onderzoeken naar het carcinogeen potentieel van arseentrioxide verricht.
Van arseentrioxide en andere anorganische arseenverbindingen is echter bekend dat het carcinogenen voor de mens zijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
natriumhydroxide zoutzuur, voor pH-stelling water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden, behalve die vermeld in rubriek 6.6.
11 6.3 Houdbaarheid
3 jaar
Na verdunning in oplossingen voor intraveneus gebruik is TRISENOX chemisch en fysisch stabiel gedurende 24 uur bij 15-30°C, en gedurende 48 uur bij bewaring in de koelkast (2-8°C).
Uit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
In normale gevallen is dat niet langer dan 24 uur bij 2 ° C-8 o C, tenzij de verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde, aseptische omstandigheden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Een ampul van 10 ml bestaande uit type I borosilicaatglas.
Elke verpakking bevat 10 ampullen TRISENOX.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bereiding van TRISENOX
AANGEZIEN TRISENOX GEEN CONSERVEERMIDDELEN BEVAT, MOET BIJ DE HANTERING TE ALLEN TIJDE EEN ASEPTISCHE TECHNIEK WORDEN TOEGEPAST.
5%) of een 9 mg/ml natriumchlorideoplossing voor injectie (d.w.z.
Uitsluitend voor eenmalig gebruik.
Ongebruikte porties in de ampullen moeten op de juiste wijze worden weggeworpen.
De ongebruikte porties mogen niet worden bewaard voor latere toediening.
TRISENOX mag niet met andere geneesmiddelen worden vermengd of gelijktijdig met andere geneesmiddelen via dezelfde infuusslang worden toegediend.
TRISENOX moet intraveneus over een periode van 1-2 uur worden toegediend.
De infusietijd kan worden verlengd tot maximaal 4 uur als vasomotorische reacties worden waargenomen.
Er hoeft geen centraal veneuze katheter te worden gebruikt.
De verdunde oplossing moet helder en kleurloos zijn.
Alle parenterale oplossingen moeten visueel worden gecontroleerd op vaste deeltjes en verkleuring alvorens ze toe te dienen.
Gebruik het preparaat niet als er vreemde deeltjes in voorkomen.
Juiste methode van verwijdering
Ongebruikt product, enig voorwerp dat in aanraking komt met het product, en afvalmateriaal moeten overeenkomstig de plaatselijke voorschriften worden weggeworpen.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrijk
12 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/204/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
05 maart 2002 Datum van laatste hernieuwing:
05 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Almac Pharma Services Limited Almac House 20 Seagoe Industrial Estate Craigavon, BT63 5QD Verenigd Koninkrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
15 Klinische aspecten:
Geprogram-
Datum
Aanvangs-
Studie #
datum
indiening
protocol
studie
eindresul- taten
CTI-1064
Fase-I-studie naar injectie met Trisenox (arseentrioxide) bij patiënten met hepatocellulair carcinoom
november 2001 (eerste protocol); wijziging van protocol goedgekeurd door CHMP in november 2006
januari 2002 (loopt nog)
december 2008
CALGB C9710
Gerandomiseerde fase-III- studie naar een combinatiebehandeling van tretinoïne en chemotherapie mét of zonder arseentrioxide (As2O3) als initiële consolidatiebehandeling gevolgd door een onderhoudsbehandeling met periodiek toegediende tretinoïne versus een behandeling met periodiek toegediende tretinoïne plus mercaptopurine en metotrexaat bij patiënten met onbehandelde acute promyelocytaire leukemie.
november 2001
juni 1999
December 2008
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
17 A.
ETIKETTERING
18 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
{DOOSETIKET}
1.
NAAM VAN HET GENEESMIDDEL
TRISENOX 1 mg/ml, concentraat voor oplossing voor intraveneuze infusie Arseentrioxide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ml bevat 1 mg arseentrioxide
3.
LIJST VAN HULPSTOFFEN
Overige: natriumhydroxide zoutzuur water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
concentraat voor oplossing voor intraveneuze infusie 10 ampullen met 10 ml (10 mg/10 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik, uitsluitend voor eenmalig gebruik Vóór gebruik verdunnen – Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ} Lees in de bijsluiter hoelang het verdunde product houdbaar is
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
19 Niet in de vriezer bewaren
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/204/001
13.
PARTIJNUMMER
Charge:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor uitzondering van braille is aanvaardbaar >
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
{AMPULETIKET}
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
TRISENOX 1 mg/ml, concentraat voor oplossing voor intraveneuze infusie Arseentrioxide Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Uitsluitend voor eenmalig gebruik, moet worden verdund – zie bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
21 B.
BIJSLUITER
22 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TRISENOX 1 mg/ml, concentraat voor oplossing voor intraveneuze infusie Arseentrioxide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg uw arts of apotheker.
- Dit geneesmiddel is aan u voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is TRISENOX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TRISENOX gebruikt 3.
Hoe wordt TRISENOX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TRISENOX 6.
Aanvullende informatie
1.
WAT IS TRISENOX EN WAARVOOR WORDT HET GEBRUIKT
TRISENOX wordt gebruikt bij patiënten met acute promyelocytaire leukemie (APL) bij wie de aandoening niet heeft gereageerd op andere behandelingen.
APL is een uniek type myeloïde leukemie, een aandoening waarbij afwijkende witte bloedcellen voorkomen en abnormale bloedingen en blauwe plekken optreden.
2.
WAT U MOET WETEN VOORDAT U TRISENOX GEBRUIKT
TRISENOX mag slechts worden geïnjecteerd onder toezicht van een arts die ervaring heeft met de behandeling van acute leukemie.
Gebruik TRISENOX niet
- als u overgevoelig (allergisch) bent voor TRISENOX of voor één van de andere bestanddelen van
TRISENOX
Wees extra voorzichtig met TRISENOX:
Informeer onmiddellijk uw arts als u één van de volgende symptomen ondervindt: als u last heeft van kortademigheid, koorts, plotselinge gewichtstoename, flauwvallen, waterretentie of palpitaties (u kunt uw hart in uw borstkas voelen bonzen).
Uw arts moet uw bloed controleren om te zien of u geen lage kalium- of magnesiumspiegel heeft voordat u uw eerste dosis TRISENOX krijgt toegediend.
Er moet vóór uw eerste dosis ook een elektrocardiogram met 12 elektroden worden gemaakt.
De bloedproeven moeten tweemaal per week worden herhaald zolang u TRISENOX gebruikt.
Bovendien wordt tweemaal per week een ECG bij u gemaakt.
Als er bij u kans op een bepaald soort afwijkend hartritme bestaat (bv. ‘ torsade de pointes’ of verlenging van het QTc-interval), zal continue hartbewaking plaatsvinden.
U moet uw arts vertellen als een nier- of leverfunctiestoornis heeft.
Inname met andere geneesmiddelen:
Vertel u arts als u één of meer van verschillende soorten geneesmiddelen gebruikt die een verandering in het ritme van uw hartslag kunnen veroorzaken.
Daaronder behoren:
bepaalde soorten antiarrhythmica (geneesmiddelen voor het corrigeren van een onregelmatige hartslag, bv. kinidine, amiodaron, sotalol, dofetilide)
23
• • • • •
antipsychotica (bv. thioridazine) antidepressiva (bv. amitriptyline) bepaalde soorten antibiotica (bv. erytromycine en sparfloxacine) bepaalde antihistamines (bv. terfenadine en astemizol) geneesmiddelen die een lagere magnesium- of kaliumspiegel in het bloed veroorzaken (bv. amfotericine B)
•
cisapride (een geneesmiddel voor verlichting van bepaalde maagklachten).
Het effect van deze geneesmiddelen op uw hartslag kan door TRISENOX worden versterkt.
U moet niet vergeten uw arts in te lichten over alle geneesmiddelen die u gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van TRISENOX met voedsel en drank:
- u hoeft geen beperkingen met voeding en drank in acht te nemen terwijl u TRISENOX krijgt
toegediend.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
TRISENOX kan de vrucht schaden als het middel gebruikt wordt door zwangere vrouwen.
Als u zwanger zou kunnen worden, moet u tijdens de behandeling met TRISENOX een effectieve vorm van geboortebeperking toepassen.
Als u zwanger bent of tijdens de behandeling met TRISENOX zwanger wordt, moet u uw arts om advies vragen.
Mannen moeten tijdens een behandeling met TRISENOX een effectieve anticonceptiemethode toepassen.
Borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Arsenicum wordt bij patiënten die TRISENOX gebruiken en borstvoeding geven, in de moedermelk afgescheiden.
Vanwege de mogelijk ernstige bijwerkingen van TRISENOX bij de zuigeling, mag u tijdens het gebruik van TRISENOX geen borstvoeding geven.
Rijvaardigheid en het gebruik van machines:
De invloed van TRISENOX op de rijvaardigheid is niet bekend.
Als u ongemak ondervindt of zich onwel voelt na een injectie met TRISENOX, wacht dan tot de symptomen verdwijnen alvorens een voertuig te besturen of machines te bedienen.
Belangrijke informatie over enkele bestanddelen van TRISENOX
Trisenox bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. is in principe ‘ natriumvrij’.
3.
HOE WORDT TRISENOX GEBRUIKT
0,9%).
Tijdens de eerste behandelingscyclus wordt u dagelijks gedurende maximaal 50 dagen behandeld of tot de arts van
24 oordeel is dat er verbetering komt in uw aandoening.
Als uw aandoening reageert op TRISENOX, ontvangt u een tweede behandelingscyclus van 25 doses, een infuus op elke doordeweekse dag gedurende 5 weken.
Uw arts zal beslissen hoe lang u precies de behandeling met TRISENOX moet voortzetten.
Elke ampul TRISENOX is bestemd voor eenmalig gebruik en bevat geen conserveermiddelen.
Ongebruikte porties in de ampullen moeten op passende wijze worden weggegooid.
Geen overgebleven porties voor later gebruik bewaren.
TRISENOX mag niet met andere geneesmiddelen worden vermengd of gelijktijdig met andere geneesmiddelen via dezelfde infuusslang worden toegediend.
Als de arts meer TRISENOX aan u toedient dan hij/zij zou mogen:
U kunt last krijgen van convulsies, spierzwakte en verwarring.
Als dit gebeurt moet de behandeling met TRISENOX onmiddellijk worden beëindigd en zal de arts u voor arseenoverdosering behandelen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TRISENOX bijwerkingen veroorzaken.
Soms voorkomende bijwerkingen (meer dan of gelijk aan 1 op 1.000, maar minder dan 1 op 100): een verhoogd aantal witte bloedcellen, herpes zoster, pneumonie, sepsis, anemie, uitdroging, verwardheid, wazig zien, hartfalen, hypotensie, pneumonitis, rillingen, nierfalen, gewichtstoename, misselijkheid, braken, diarree, maagpijn, oedeem (vasthouden van water), uitslag of jeuk, wijziging van uw hartritme of duizeligheid.
Frequentie onbekend: verlaagd aantal bloedcellen, een syndroom met koorts, tezamen met kortademigheid, hoesten en pijn op de borst.
Als u deze symptomen ervaart, dient u onmiddelijk uw arts te informeren.
Sommige patiënten kunnen andere bijwerkingen ondervinden die hier niet worden vermeld.
Breng uw arts onmiddellijk op de hoogte als u een van de volgende symptomen hebt: kortademigheid, koorts, plotselinge gewichtstoename, vasthouden van water, flauwvallen of palpitaties (u kunt uw hart in uw borstkas voelen bonzen).
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
HOE BEWAART U TRISENOX
Buiten het bereik en zicht van kinderen houden.
Niet meer gebruiken na de vervaldatum die staat vermeld op het ampuletiket.
Niet in de vriezer bewaren
De bewaartijd is normaal maximaal 24 uur bij 2ºC - 8ºC, tenzij de verdunning in een steriele omgeving heeft plaatsgevonden.
25 Gebruik TRISENOX niet, als u merkt dat er vaste deeltjes aanwezig zijn of dat de oplossing is verkleurd.
6.
AANVULLENDE INFORMATIE
Wat bevat TRISENOX
- Het werkzame bestanddeel is arseentrioxide 1 mg/ml
- De andere bestanddelen zijn natriumhydroxide, zoutzuur en water voor injecties
Hoe ziet TRISENOX er uit en wat is de inhoud van de verpakking
- TRISENOX is een concentraat voor oplossing voor intraveneuze infusie.
TRISENOX wordt in
glazen ampullen geleverd als een geconcentreerde, steriele, heldere, kleurloze, waterige oplossing die in het ziekenhuis wordt bereid en verdund, en wordt als een intraveneuze infusie toegediend in een bloedvat.
Elke doos bevat 10 glazen ampullen voor eenmalig gebruik.
Elke ampul bevat 10 mg arseentrioxide.
Houder van de vergunning voor het in de handel brengen en fabrikant
- Houder van de vergunning voor het in de handel brengen:
Cephalon Europe, 5 Rue Charles Martigny, 94700 Maisons Alfort, Frankrijk
- Fabrikant:
Almac Pharma Services Limited, Almac House, 20 Seagoe Industrial Estate, Craigavon, BT63 5QD, Verenigd Koninkrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europees Geneesmiddelenagentschap (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de EMEA: http://www.emea.europa.eu Er zijn ook links naar andere websites over zeldzame ziektes en behandelingen.
< ------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Bereiding van TRISENOX
AANGEZIEN TRISENOX GEEN CONSERVEERMIDDELEN BEVAT, MOET BIJ DE HANTERING TE ALLEN TIJDE EEN ASEPTISCHE TECHNIEK WORDEN TOEGEPAST.
5%) of een 9 mg/ml natriumchlorideoplossing voor injectie (d.w.z.
0,9%).
Uitsluitend voor eenmalig gebruik.
Ongebruikte porties in de ampullen moeten op de juiste wijze worden weggeworpen.
De ongebruikte porties mogen niet worden bewaard voor latere toediening.
TRISENOX mag niet met andere geneesmiddelen worden vermengd of gelijktijdig met andere geneesmiddelen via dezelfde infuusslang worden toegediend.
26 TRISENOX moet intraveneus over een periode van 1-2 uur worden toegediend.
De infusietijd kan worden verlengd tot maximaal 4 uur als vasomotorische reacties worden waargenomen.
Er hoeft geen centraal veneuze katheter te worden gebruikt.
De verdunde oplossing moet helder en kleurloos zijn.
Alle parenterale oplossingen moeten visueel worden gecontroleerd op vaste deeltjes en verkleuring alvorens ze toe te dienen.
Gebruik het preparaat niet als er vreemde deeltjes in voorkomen.
Na verdunning in oplossingen voor intraveneus gebruik is TRISENOX chemisch en fysisch stabiel gedurende 24 uur bij 15-30°C, en gedurende 48 uur bij bewaring in de koelkast (2-8°C).
Uit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
In normale gevallen is dat niet langer dan 24 uur bij 2oC- 8oC, tenzij de verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde, aseptische omstandigheden.
Juiste methode van verwijdering
Ongebruikt product, enig voorwerp dat in aanraking komt met het product, en afvalmateriaal moeten overeenkomstig de plaatselijke voorschriften worden weggeworpen.
27
European Medicines Agency
EMEA/H/C/93
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TRITANRIX HEPB
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tritanrix HepB?
Tritanrix HepB is een vaccin dat verkrijgbaar is in de vorm van een suspensie (een poeder dat in een vloeistof zwevende blijft) voor injectie.
Het bevat als werkzame stoffen toxoïden (chemisch verzwakte toxinen) van bacteriën die difterie en tetanus veroorzaken, geïnactiveerde (gedode) Bordetella pertussis (een bacterie die kinkhoest veroorzaakt) en delen van het hepatitis-B-virus.
Wanneer wordt Tritanrix HepB voorgeschreven?
Tritanrix HepB wordt gebruikt voor de vaccinatie van zuigelingen vanaf de leeftijd van zes weken tegen difterie, tetanus, kinkhoest en hepatitis B.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tritanrix HepB gebruikt?
Tritanrix HepB wordt toegediend door middel van een diepe injectie in een spier, bij voorkeur in het bovenbeen.
Het aanbevolen vaccinatieschema bestaat uit drie doses binnen de eerste zes levensmaanden, met een wachttijd van ten minste vier weken na elke dosis.
Als bij de geboorte niet tegen hepatitis B is gevaccineerd, kan Tritanrix HepB vanaf de leeftijd van acht weken worden toegediend.
In gebieden waar hepatitis B algemeen voorkomt, moet de vaccinatie tegen hepatitis B bij de geboorte gewoon worden voortgezet, waarna op de leeftijd van zes weken met Tritanrix HepB wordt gestart.
Voor het eind van het tweede levensjaar wordt een herhalingsdosis aanbevolen.
Hoe werkt Tritanrix HepB?
Tritanrix HepB is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ zich tegen ziekten te verdedigen.
Tritanrix HepB bevat kleine hoeveelheden: • toxoïden van de bacteriën die difterie en tetanus veroorzaken; • gedode, intacte B. pertussis, de bacterie die kinkhoest veroorzaakt; • ‘ oppervlakteantigenen’ (eiwitten van het oppervlak) van het hepatitis-B-virus.
Wanneer een zuigeling het vaccin toegediend krijgt, herkent het afweersysteem de delen van de bacteriën en virussen in het vaccin als ‘ lichaamsvreemd’ en maakt het er antilichamen tegen aan.
Het afweersysteem is dan in staat sneller antilichamen aan te maken wanneer de persoon langs natuurlijke 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. weg aan de bacteriën of virussen wordt blootgesteld.
Het vaccin is ‘ geadsorbeerd’.
Dit wil zeggen dat de toxoïden en de delen van het hepatitis-B-virus zijn gekoppeld aan aluminiumverbindingen om een betere afweerreactie op te wekken.
De oppervlakteantigenen van het hepatitis-B-virus worden vervaardigd met behulp van een methode die bekendstaat als ‘ recombinant-DNA-techniek’, en wel door een gist waarin een gen (DNA) is ingebracht, zodat de eiwitten kunnen worden aangemaakt.
De werkzame stoffen in Tritanrix HepB zijn al een aantal jaren in de Europese Unie (EU) beschikbaar in andere vaccins.
Hoe is Tritanrix HepB onderzocht?
De werking van Tritanrix HepB werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Tritanrix HepB is onderzocht in zes studies met in totaal 872 zuigelingen tussen de 7 en 20 weken oud die allen het vaccin toegediend kregen.
De voornaamste graadmeter voor de werkzaamheid was de aanmaak van beschermende antilichamen bij de zuigelingen na de eerste reeks vaccinaties.
In latere onderzoeken werd de werking van het vaccin bij jongere zuigelingen beoordeeld en de handhaving van de antilichaamspiegels na vaccinatie.
Welke voordelen bleek Tritanrix HepB tijdens de studies te hebben?
Uit de onderzoeken bleek dat er bij ten minste 98% van de zuigelingen beschermende hoeveelheden antilichamen tegen difterie, tetanus en hepatitis B werden aangemaakt, en dat ten minste 92% beschermende hoeveelheden antilichamen tegen kinkhoest ontwikkelde.
Aanvullende onderzoeken wezen uit dat starten met vaccinatie bij zes weken voldoende was en dat een herhalingsdosis in het tweede levensjaar nodig is om de bescherming op peil te houden.
Welke risico’ s houdt het gebruik van Tritanrix HepB in?
De meest voorkomende bijwerkingen van Tritanrix HepB (waargenomen bij meer dan 1 op de 10 toegediende doses van het vaccin) zijn sufheid, problemen met de voeding, koorts, roodheid, zwelling, pijn, ongewoon huilen en prikkelbaarheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Tritanrix HepB.
Tritanrix HepB mag niet worden gebruikt bij zuigelingen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen of voor enig ander bestanddeel van het middel.
Het middel mag ook niet worden gebruikt bij zuigelingen bij wie zich een allergische reactie heeft voorgedaan na toediening van een vaccin tegen difterie, tetanus, kinkhoest of hepatitis B.
Het vaccin mag niet worden toegediend als het kind binnen zeven dagen na een eerdere inenting met een vaccin tegen kinkhoest encefalopathie (een hersenziekte) met onbekende oorzaak heeft gehad.
Net als bij alle vaccins is er een risico van apneu (korte onderbrekingen van de ademhaling) als Tritanrix HepB wordt toegediend aan heel vroeg geboren baby’ s.
Hun ademhaling moet tot drie dagen na de vaccinatie worden bewaakt.
Waarom is Tritanrix HepB goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Tritanrix HepB groter zijn dan de risico’ s voor actieve immunisatie tegen difterie, tetanus, kinkhoest en hepatitis B bij zuigelingen vanaf de leeftijd van zes weken.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tritanrix HepB.
Overige informatie over Tritanrix HepB:
De Europese Commissie heeft op 19 juli 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tritanrix HepB verleend aan de firma GlaxoSmithKline Biologicals s.a.
Deze vergunning werd op 19 juli 2001 en op 19 juli 2006 verlengd.
Klik hier voor het volledige EPAR voor Tritanrix HepB.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/96/014/001
Tritanrix HepB
--1
Suspensie voor injectie.
Intramusculair gebruik
Injectieflacon (glas)
0,5 ml
1 injectieflacon
EU/1/96/014/002
Tritanrix HepB
--1
Suspensie voor injectie.
Intramusculair gebruik
Injectieflacon (glas)
5,0 ml
1 injectieflacon
EU/1/96/014/003
Tritanrix HepB
Suspensie voor injectie.
Intramusculair gebruik
Injectieflacon (glas)
1 ml
1 injectieflacon
1 dosis (0,5 ml) bevat:
Difeterie toxoïd * Tetanus toxoïd * Geinactiveerde Bordetella pertussis stam * *
≥ 30 IE ≥ 60 IE ≥ 4 IE
Recombinant hepatitis B virus oppervlakte-antigeen * * (S proteine) * * * 10 microgram
geproduceerd op genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Tritanrix HepB, suspensie voor injectie Difterie (D), tetanus (T), pertussis (hele cel) (Pw) en hepatitis B (rDNA) (HBV), vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis (geïnactiveerd)2 Hepatitis-B-oppervlakte-antigeen2,3 1
ten minste 30 IE ten minste 60 IE ten minste 4 IE 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) door recombinant-DNA-technologie
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tritanrix HepB is geïndiceerd voor actieve immunisatie tegen difterie, tetanus, pertussis en hepatitis B (HBV) bij zuigelingen vanaf 6 weken (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Dosering
De aanbevolen dosis is 0,5 ml.
Primaire vaccinatie:
Het primaire vaccinatieschema bestaat uit drie doses binnen de eerste zes levensmaanden.
Als het HBV-vaccin niet bij de geboorte is toegediend, kan het gecombineerde vaccin vanaf de leeftijd van 8 weken worden toegediend.
Daar waar een hoge HBV-endemiciteit is, moet het gebruik om het HBV-vaccin bij de geboorte toe te dienen, worden voortgezet.
Onder deze omstandigheden dient vaccinatie met het gecombineerde vaccin vanaf de leeftijd van 6 weken te beginnen.
Drie doses vaccin moeten worden toegediend met intervallen van ten minste 4 weken.
Wanneer Tritanrix HepB wordt gegeven volgens het 6-10-14 weken schema, wordt aanbevolen bij de geboorte een dosis HBV-vaccin te geven om de bescherming te verbeteren.
2 Bij kinderen van wie bekend is dat de moeder drager is van het HBV-virus, dienen de immunoprofylactische maatregelen tegen hepatitis B niet te worden veranderd.
Dit kan aparte vaccinatie met HBV- en DTPw-vaccins vereisen en tevens de toediening van HBIg bij de geboorte omvatten.
Boostervaccinatie:
Een boosterdosis met Tritanrix HepB zal leiden tot een verhoogd reactievermogen zoals verwacht kan worden bij een boosterdosis gedurende het tweede levensjaar.
Dientengevolge moet het geven van een booster de lokale richtlijnen volgen.
De toediening van een boosterdosis met het driewaardig DTP-vaccin wordt aanbevolen voor het einde van het tweede levensjaar.
Voor langdurige bescherming tegen HBV kan ook een boosterdosis met HBV-vaccin worden toegediend na het eerste levensjaar.
Echter, de noodzaak voor de toediening van deze dosis is op dit moment nog niet vastgesteld.
Wijze van toediening
Tritanrix HepB is bestemd voor diepe, intramusculaire injectie, bij voorkeur in de anterolaterale zijde van de dij.
Aanbevolen wordt om bij patiënten met trombocytopenie of abnormale bloedingen het vaccin subcutaan toe te dienen (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
Overgevoeligheid na eerdere toediening van difterie-, tetanus-, pertussis- of hepatitis-B-vaccins.
Men dient te wachten met de toediening van Tritanrix HepB bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
Tritanrix HepB is gecontra-indiceerd als het kind een encefalopathie heeft doorgemaakt met onbekende oorzaak die binnen 7 dagen optrad na eerdere vaccinatie met een pertussisbevattend vaccin.
Onder deze omstandigheden moet de vaccinatiekuur worden voortgezet met DT- en HBV-vaccins.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vaccinatie dient te worden voorafgegaan door een controle van de medische voorgeschiedenis (vooral met betrekking tot eerdere vaccinatie en het mogelijk optreden van bijwerkingen) en een klinisch onderzoek.
Zoals met alle injecteerbare vaccins dienen te allen tijde adequate directe medische behandeling en toezicht beschikbaar te zijn voor het geval zich na toediening van het vaccin een anafylactische reactie voordoet.
Daarom dient de gevaccineerde gedurende 30 minuten na vaccinatie onder medisch toezicht te blijven.
Indien één van de volgende verschijnselen optreedt in een tijdsrelatie tot ontvangst van Tritanrix HepB, dient de beslissing om volgende doses vaccin met de pertussiscomponent te geven, zorgvuldig te worden overwogen:
Temperatuur van ≥ 40,0°C binnen 48 uur, die niet te wijten is aan een andere identificeerbare oorzaak.
Collaps of een op shock gelijkende toestand (hypotoon-hyporesponsieve episode) binnen 48 uur.
Aanhoudend huilen gedurende ≥ 3 uur, optredend binnen 48 uur.
Convulsies met of zonder koorts die optreden binnen 3 dagen.
3 Er kunnen omstandigheden zijn, zoals een hoge pertussisincidentie, waarin de potentiële voordelen zwaarder wegen dan de mogelijke risico's.
Zoals bij elke vaccinatie dienen de risico’ s en voordelen van immunisatie met Tritanrix HepB of uitstel van deze vaccinatie zorgvuldig te worden afgewogen bij een zuigeling of kind dat lijdt aan een nieuwe, ernstige neurologische afwijking of een progressie daarvan.
Een voorgeschiedenis van met koorts gepaard gaande convulsies, een familiegeschiedenis van convulsies, een familiegeschiedenis van SIDS (wiegendood) en een familiegeschiedenis van een bijwerking na vaccinatie met Tritanrix HepB vormen geen contra-indicaties.
HIV-infectie wordt niet beschouwd als een contra-indicatie voor vaccinatie tegen difterie, tetanus, pertussis en HBV.
Het is mogelijk dat de verwachte immunologische reactie niet wordt bereikt bij patiënten met immunosuppressie, bijvoorbeeld bij patiënten die een behandeling met immunosuppressiva krijgen.
Tritanrix HepB dient met voorzichtigheid te worden toegediend aan personen met trombocytopenie of een bloedingsstoornis omdat er bij deze personen een bloeding kan optreden na intramusculaire toediening.
TRITANRIX HepB MAG IN GEEN GEVAL INTRAVENOUS WORDEN TOEGEDIEND.
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij het vaccineren van kinderen is het gebruikelijk om verschillende vaccins tijdens één afspraak tegelijk toe te dienen met injecteerbare vaccins die op verschillende injectieplaatsen worden toegediend.
Tritanrix HepB kan gelijktijdig op verschillende plaatsen of in iedere tijdsverhouding samen met andere kindervaccins worden toegediend indien dit past in het immunisatieschema.
In klinische onderzoeken werd Tritanrix HepB gelijktijdig toegediend met het orale poliovaccin (OPV) en het Haemophilus influenzae type b (Hib) vaccin.
In deze studies is de immunoreactie op oraal poliovaccin niet onderzocht, echter, bij eerder opgedane ervaring met gelijktijdige toediening van DTP-, OPV- en HBV-vaccins trad geen interferentie op.
In enkele klinische studies waarbij Tritanrix HepB werd gebruikt om het gevriesdroogde Hib-vaccin (Hiberix) te reconstitueren, werd bij geen enkel antigeen interferentie in de immunoreactie waargenomen in vergelijking met de waargenomen reacties van de vaccins na toediening op verschillende prikplaatsen (zie rubriek 6.2).
Bij patiënten die met immunosuppressiva behandeld worden of patiënten met een immunodeficiëntie is het mogelijk dat een onvoldoende effect wordt bereikt.
4.6 Zwangerschap en borstvoeding
Daar Tritanrix HepB niet bestemd is voor gebruik bij volwassenen, zijn er geen gegevens bekend over de veiligheid van het vaccin bij gebruik tijdens zwangerschap of het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
4 Niet van toepassing.
4.8 Bijwerkingen
• Klinisch onderzoek:
In klinisch onderzoek waren de meest gemelde bijwerkingen, reacties op de plaats van injectie inclusief roodheid, zwelling en pijn.
Algemene reacties die kunnen optreden in tijdsrelatie met Tritanrix HepB vaccinatie zijn hier onder beschreven.
De frequenties zijn als volgt gedefinieerd:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 - < 1/10) Soms (≥ 1/1.000 - < 1/100) Zelden (≥ 1/10.000 - < 1/1.000) Zeer zelden (< 1/10.000) Onbekend (kan met de beschikbare gegevens niet worden bepaald)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zeer vaak: zich suf voelen
Vaak: bronchitis Soms: ademhalingsproblemen
Zeer vaak: voedingsproblemen Vaak: gastro-intestinale symptomen, zoals braken en diarree
Vaak: middenoorontsteking, faryngitis Soms: pneumonie
Zeer vaak: koorts, zwelling, pijn en roodheid
Zeer zelden: allergische reacties, inclusief anafylactische en anafylactoïde reacties en op serumziekte lijkende aandoening
Zeer vaak: ongebruikelijk huilen, prikkelbaarheid
In een prospectieve vergelijkende studie, waarin de toediening van het gecombineerde DTPw-HBV- vaccin werd vergeleken met gelijktijdige, afzonderlijke toediening van DTPw- en HBV-vaccins, werden in de groep die het gecombineerde vaccin ontving hogere incidenties van pijn, roodheid en zwelling gemeld.
De incidenties zijn hieronder weergegeven.
Groep 1
Groep 2
DTPw-HBV DTPw
HBV
(gecombineerd)
(afzonderlijk)
Aantal symptomen (checklist)
175
177
177
Pijn
Totaal Ernstig *
32,0 0,0
15,3 0,0
2,8 0,0
Roodheid
Totaal > 2 cm
38,9 9,1
27,1 3,4
5,1 0,6
Zwelling
Totaal > 2 cm
30,9 10,9
21,5 3,4
4,5 0,6
Algemene Symptomen (%)
Koorts ≥ 38°C Koorts > 39.5°C
53,1 1,1
35.0 0.0
* Door de ouders gemeld als zijnde van negatieve invloed op de dagelijkse activiteiten van het kind.
In beide groepen gevaccineerden was het merendeel van de bijwerkingen van kortdurende aard.
• Postmarketing surveillance:
Zenuwstelselaandoeningen:
Collaps of een shockachtige toestand (hypotone-hyporesponsieve toestand)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap) (zie rubriek 4.4)
• Ervaring met hepatitis-B-vaccin:
Bloed- en lymfestelselaandoeningen:
Trombocytopenie
Zenuwstelselaandoeningen:
Convulsies
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daardoor is het mogelijk dat er overgevoeligheidsreacties optreden (zie rubriek 4.3).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bacteriële en virale vaccins gecombineerd, ATC:
J07CA05.
Tritanrix HepB bevat difterie- (D) en tetanus- (T) toxoïden, geïnactiveerde pertussisbacteriën (Pw) en het gezuiverde belangrijkste oppervlakte-antigeen van het hepatitis-B-virus (HBV) geadsorbeerd aan aluminiumzouten.
6 De D- en T-toxoïden worden bereid uit de toxinen afkomstig uit culturen van Corynebacterium diphteriae en Clostridium tetani door inactivatie met formaline waarbij gebruik wordt gemaakt van erkende technologie.
De Pw-component wordt verkregen door inactivatie van fase I culturen van Bordetella pertussis bacteriën met behulp van warmte.
Het oppervlakte-antigeen van het HBV (HBsAg) is geproduceerd uit een cultuur van genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae) die de gencodering van het belangrijkste oppervlakte-antigeen van het HBV dragen.
Dit in gistcellen tot uitdrukking gebrachte HBsAg wordt via enkele fysisch-chemische stappen gezuiverd.
In de afwezigheid van chemische behandeling vormt het HBsAg spontaan sferische deeltjes met een gemiddelde diameter van 20 nm die niet- geglycosyleerde HBsAg-polypeptiden bevatten, alsmede een lipidenmatrix die voornamelijk uit fosfolipiden bestaat.
Uitvoerige experimenten hebben aangetoond dat deze deeltjes de karakteristieke eigenschappen van natuurlijk HBsAg vertonen.
Vier verschillende schema's (6-10-14 weken; 2-4-6 maanden; 3-4-5 maanden en 3-4½-6 maanden) waarbij drie doses binnen de eerste zes levensmaanden werden toegediend zijn volgens routine vaccinatiepraktijken in verschillende landen bestudeerd.
Eén maand na afronding van het primaire vaccinatieschema zijn voor elke component van het vaccin de volgende immunoreacties vastgelegd:
Percentage personen met antilichaamtiters ≥ vastgestelde grenswaarde, één maand na primaire vaccinatie met Tritanrix HepB:
Antilichaam
6-10-14 weken
2-4-6 maanden;
(grenswaarde)
3-4-5 maanden en 3-4½-6 maanden
%
%
Anti-difterie (0,1 IE/ml) †
100
100
Pertussis (vaccinrespons) ††
97,2
97,7
Anti-HBs (10 mIE/ml) †
97,7 *
99,2
* in een subgroep kinderen die geen hepatitis-B-vaccin bij de geboorte hebben gekregen, had 89,9% een anti-HBs-titer ≥ 10 mIE/ml † grenswaarde geaccepteerd als een indicatie voor bescherming †† vaccinrespons:% personen die werden beschouwd als personen die hebben gereageerd op het Bordetella pertussis-antigen
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van algemene veiligheidsstudies.
7 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Thiomersal Natriumchloride Water voor injectie
Voor adjuvantia, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een injectieflacon (type I glas) met een plunjerstop (butylrubber) – verpakking à 1.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tritanrix HepB kan worden gemengd met het gelyofiliseerde Hib-vaccin (Hiberix).
Tijdens opslag kan een wit neerslag en helder supernatant worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/014/001
8 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 juli 1996.
Datum van laatste hernieuwing:
19 juli 2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Difterie (D), tetanus (T), pertussis (hele cel) (Pw) en hepatitis B (rDNA) (HBV), vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis (geïnactiveerd)2 Hepatitis-B-oppervlakte-antigeen 2,3 1
ten minste 30 IE ten minste 60 IE ten minste 4 IE 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) door recombinant-DNA-technologie
Dit is een multidosis container.
Zie rubriek 6.5 voor het aantal doses per injectieflacon.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tritanrix HepB is geïndiceerd voor actieve immunisatie tegen difterie, tetanus, pertussis en hepatitis B (HBV) bij zuigelingen vanaf 6 weken (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Dosering
De aanbevolen dosis is 0,5 ml.
Primaire vaccinatie:
Het primaire vaccinatieschema bestaat uit drie doses binnen de eerste zes levensmaanden.
Als het HBV-vaccin niet bij de geboorte is toegediend, kan het gecombineerde vaccin vanaf de leeftijd van 8 weken worden toegediend.
Daar waar een hoge HBV-endemiciteit is, moet het gebruik om het HBV-vaccin bij de geboorte toe te dienen, worden voortgezet.
Onder deze omstandigheden dient vaccinatie met het gecombineerde vaccin vanaf de leeftijd van 6 weken te beginnen.
Drie doses vaccin moeten worden toegediend met intervallen van ten minste 4 weken.
Wanneer Tritanrix HepB wordt gegeven volgens het 6-10-14 weken schema, wordt aanbevolen bij de geboorte een dosis HBV-vaccin te geven om de bescherming te verbeteren.
10 Bij kinderen van wie bekend is dat de moeder drager is van het HBV-virus, dienen de immuno- profylactische maatregelen tegen hepatitis B niet te worden veranderd.
Dit kan aparte vaccinatie met HBV- en DTPw-vaccins vereisen en tevens de toediening van HBIg bij de geboorte omvatten.
Boostervaccinatie:
Een boosterdosis met Tritanrix HepB zal leiden tot een verhoogd reactie vermogen zoals verwacht kan worden bij een boosterdosis gedurende het tweede levensjaar.
Dientengevolge moet het geven van een booster de lokale richtlijnen volgen.
De toediening van een boosterdosis met het driewaardig DTP vaccin wordt aanbevolen voor het einde van het tweede levensjaar.
Voor langdurige bescherming tegen HBV, kan ook een boosterdosis met HBV-vaccin worden toegediend na het eerste levensjaar.
Echter, de noodzaak voor de toediening van deze dosis, is op dit moment nog niet vastgesteld.
Wijze van toediening
Tritanrix HepB is bestemd voor diepe, intramusculaire injectie, bij voorkeur in de anterolaterale zijde van de dij.
Aanbevolen wordt om bij patiënten met trombocytopenie of abnormale bloedingen het vaccin subcutaan toe te dienen (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen.
Overgevoeligheid na eerdere toediening van difterie-, tetanus-, pertussis- of hepatitis-B-vaccins.
Men dient te wachten met de toediening van Tritanrix HepB bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
Tritanrix HepB is gecontra-indiceerd als het kind een encefalopathie heeft doorgemaakt met onbekende oorzaak die binnen 7 dagen optrad na eerdere vaccinatie met een pertussisbevattend vaccin.
Onder deze omstandigheden moet de vaccinatiekuur worden voortgezet met DT- en HBV- vaccins.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Vaccinatie dient te worden voorafgegaan door een controle van de medische voorgeschiedenis (vooral met betrekking tot eerdere vaccinatie en het mogelijk optreden van bijwerkingen) en een klinisch onderzoek.
Zoals met alle injecteerbare vaccins dienen te allen tijde adequate directe medische behandeling en toezicht beschikbaar te zijn voor het geval zich na toediening van het vaccin een anafylactische reactie voordoet.
Daarom dient de gevaccineerde gedurende 30 minuten na vaccinatie onder medisch toezicht te blijven.
Indien één van de volgende verschijnselen optreedt in een tijdsrelatie tot ontvangst van Tritanrix HepB, dient de beslissing om volgende doses vaccin met de pertussiscomponent te geven, zorgvuldig te worden overwogen:
Temperatuur van ≥ 40,0°C binnen 48 uur, die niet te wijten is aan een andere identificeerbare oorzaak.
Collaps of een op shock gelijkende toestand (hypotoon-hyporesponsieve episode) binnen 48 uur.
Aanhoudend huilen gedurende ≥ 3 uur, optredend binnen 48 uur.
Convulsies met of zonder koorts die optreden binnen 3 dagen.
11 Er kunnen omstandigheden zijn, zoals een hoge pertussisincidentie, waarin de potentiële voordelen zwaarder wegen dan de mogelijke risico's.
Zoals bij elke vaccinatie dienen de risico’ s en voordelen van immunisatie met Tritanrix HepB of uitstel van deze vaccinatie zorgvuldig te worden afgewogen bij een zuigeling of kind dat lijdt aan een nieuwe, ernstige neurologische afwijking of een progressie daarvan.
Een voorgeschiedenis van met koorts gepaard gaande convulsies, een familiegeschiedenis van convulsies, een familiegeschiedenis van SIDS (wiegendood) en een familiegeschiedenis van een bijwerking na vaccinatie met Tritanrix HepB vormen geen contra-indicaties.
HIV-infectie wordt niet beschouwd als een contra-indicatie voor vaccinatie tegen difterie, tetanus, pertussis en HBV.
Het is mogelijk dat de verwachte immunologische reactie niet wordt bereikt bij patiënten met immunosuppressie, bijvoorbeeld bij patiënten die een behandeling met immunosuppressiva krijgen.
Tritanrix HepB dient met voorzichtigheid te worden toegediend aan personen met trombocytopenie of een bloedingsstoornis omdat er bij deze personen een bloeding kan optreden na intramusculaire toediening.
TRITANRIX HepB MAG IN GEEN GEVAL INTRAVENOUS WORDEN TOEGEDIEND.
Het potentiële risico op apnoe en de behoefte om de respiratoire functies gedurende 48-72 uur te monitoren dient in beschouwing te worden genomen in het geval van primaire immunisatie bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap), in het bijzonder voor kinderen met een nog niet volledig ontwikkeld ademhalingsstelsel in de anamnese.
Aangezien het profijt van vaccineren in deze groep kinderen groot is, dient de vaccinatie niet onthouden of uitgesteld te worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij het vaccineren van kinderen is het gebruikelijk om verschillende vaccins tijdens één afspraak tegelijk toe te dienen met injecteerbare vaccins die op verschillende injectieplaatsen worden toegediend.
Tritanrix HepB kan gelijktijdig op verschillende plaatsen of in iedere tijdsverhouding samen met andere kindervaccins worden toegediend indien dit past in het immunisatieschema.
In klinische onderzoeken werd Tritanrix HepB gelijktijdig toegediend met het orale poliovaccin (OPV) en het Haemophilus influenzae type b (Hib) vaccin.
In deze studies is de immunoreactie op oraal polio vaccin niet onderzocht, echter, bij eerder opgedane ervaringen met gelijktijdige toediening van DTP-, OPV- en HBV-vaccins trad geen interferentie op.
In enkele klinische studies waarbij TRITANRIX HepB werd gebruikt om het gevriesdroogde Hib-vaccin (Hiberix) te reconstitueren, werd bij geen enkel antigeen interferentie in de immunoreactie waargenomen in vergelijking met de waargenomen reacties van de vaccins na toediening op verschillende prikplaatsen (zie rubriek 6.2)
Bij patiënten die met immunosuppressiva behandeld worden of patiënten met een immunodeficiëntie is het mogelijk dat een onvoldoende effect wordt bereikt.
4.6 Zwangerschap en borstvoeding
Daar Tritanrix HepB niet bestemd is voor gebruik bij volwassenen, zijn er geen gegevens bekend over de veiligheid van het vaccin bij gebruik tijdens zwangerschap of het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
12 Niet van toepassing.
4.8 Bijwerkingen
• Klinisch onderzoek:
In klinisch onderzoek waren de meest gemelde bijwerkingen reacties op de plaats van injectie inclusief roodheid, zwelling en pijn.
Algemene reacties die kunnen optreden in tijdsrelatie met Tritanrix HepB-vaccinatie zijn hier onder beschreven.
De frequenties zijn als volgt gedefinieerd:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 - < 1/10) Soms (≥ 1/1.000 - < 1/100) Zelden (≥ 1/10.000 - < 1/1.000) Zeer zelden (< 1/10.000) Onbekend (kan met de beschikbare gegevens niet worden bepaald)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zeer vaak: zich suf voelen
Vaak: bronchitis Soms: ademhalingsproblemen
Zeer vaak: voedingsproblemen Vaak: gastro-intestinale symptomen, zoals braken en diarree
Vaak: middenoorontsteking, faryngitis Soms: pneumonie
Zeer vaak: koorts, zwelling, pijn en roodheid
Zeer zelden: allergische reacties, inclusief anafylactische en anafylactoïde reacties en op serumziekte lijkende aandoening
Zeer vaak: ongebruikelijk huilen, prikkelbaarheid
In een prospectieve vergelijkende studie, waarin de toediening van het gecombineerde DTPw-HBV vaccin werd vergeleken met gelijktijdige, afzonderlijke toediening van DTPw- en HBV-vaccins, werden in de groep die het gecombineerde vaccin ontving hogere incidenties van pijn, roodheid en zwelling gemeld.
De incidenties zijn hieronder weergegeven.
13
Groep 1
Groep 2
DTPw-HBV DTPw
HBV
(gecombineerd)
(afzonderlijk)
Plaatselijke symptomen (%)
175
177
177
Pijn Totaal Ernstig * Roodheid Totaal > 2cm Zwelling Totaal > 2cm
32,0 0,0 38,9 9,1 30,9 10,9
15,3 0,0 27,1 3,4 21,5 3,4
2,8 0,0 5,1 0,6 4,5 0,6
35,0 0,0
* Door de ouders gemeld als zijnde van negatieve invloed op de dagelijkse activiteiten van het kind.
In beide groepen gevaccineerden was het merendeel van de bijwerkingen van kortdurende aard.
• Postmarketing surveillance:
Zenuwstelselaandoeningen:
Collaps of een shockachtige toestand (hypotone-hyporesponsieve toestand)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Apnoe bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap) (zie rubriek 4.4)
• Ervaring met hepatitis-B-vaccin:
Bloed- en lymfestelselaandoeningen:
Trombocytopenie
Zenuwstelselaandoeningen:
Convulsies
Dit geneesmiddel bevat thiomersal (een organische kwikverbinding) als conserveermiddel en daardoor is het mogelijk dat er overgevoeligheidsreacties optreden (zie rubriek 4.3).
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Bacteriële en virale vaccins gecombineerd, ATC:
J07CA05.
14 Tritanrix HepB bevat difterie- (D) en tetanus- (T) toxoïden, geïnactiveerde pertussisbacteriën (Pw) en het gezuiverde belangrijkste oppervlakte-antigeen van het hepatitis-B-virus (HBV) geadsorbeerd aan aluminiumzouten.
De D- en T-toxoïden worden bereid uit de toxinen afkomstig uit culturen van Corynebacterium diphteriae en Clostridium tetani door inactivatie met formaline waarbij gebruik wordt gemaakt van erkende technologie.
De Pw-component wordt verkregen door inactivatie van fase I culturen van Bordetella pertussis bacteriën met behulp van warmte.
Het oppervlakte-antigeen van het HBV (HBsAg) is geproduceerd uit een cultuur van genetisch gemanipuleerde gistcellen (Saccharomyces cerevisiae) die de gencodering van het belangrijkste oppervlakte-antigeen van het HBV dragen.
Dit in gistcellen tot uitdrukking gebrachte HBsAg wordt via enkele fysisch-chemische stappen gezuiverd.
In de afwezigheid van chemische behandeling vormt het HBsAg spontaan sferische deeltjes met een gemiddelde diameter van 20 nm die niet- geglycosyleerde HBsAg-polypeptiden bevatten alsmede een lipidenmatrix die voornamelijk uit fosfolipiden bestaat.
Uitvoerige experimenten hebben aangetoond dat deze deeltjes de karakteristieke eigenschappen van natuurlijk HBsAg vertonen.
Vier verschillende schema's (6-10-14 weken; 2-4-6 maanden; 3-4-5 maanden en 3-4½-6 maanden) waarbij drie doses binnen de eerste zes levensmaanden werden toegediend, zijn volgens routine vaccinatiepraktijken in verschillende landen bestudeerd.
Eén maand na afronding van het primaire vaccinatieschema zijn voor elke component van het vaccin de volgende immunoreacties vastgelegd:
Percentage personen met antilichaamtiters ≥ vastgestelde grenswaarde, één maand na primaire vaccinatie met Tritanrix HepB:
Antilichaam
6-10-14 weken
2-4-6 maanden;
(grenswaarde)
3-4-5 maanden en 3-4½-6 maanden
%
%
Anti-difterie (0,1 IE/ml) †
100
100
Pertussis (vaccinrespons) ††
97,2
97,7
Anti-HBs (10 mIE/ml) †
97,7 *
99,2
* in een subgroep kinderen die geen hepatitis-B-vaccin bij de geboorte hebben gekregen, had 89,9% een anti-HBs-titer ≥ 10 mIE/ml † grenswaarde geaccepteerd als een indicatie voor bescherming †† vaccinrespons:% personen die werden beschouwd als personen die hebben gereageerd op het Bordetella pertussis-antigen
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van algemene veiligheidsstudies.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Thiomersal Natriumchloride Water voor injectie
Voor adjuvantia, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
1 ml suspensie in een injectieflacon (type I glas) voor 2 doses met een plunjerstop (butylrubber) – verpakking à 1.
5 ml suspensie in een injectieflacon (type 1 glas) voor 10 doses met een plunjerstop (butylrubber) – verpakking à 1.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tritanrix HepB kan worden gemengd met het gelyofiliseerde Hib-vaccin (Hiberix).
Tijdens opslag kan een wit neerslag en helder supernatant worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en dient visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de spuit dan weg.
Bij gebruik van een multidosis injectieflacon dient elke dosis met een steriele naald en injectiespuit te worden opgezogen.
Zoals dat ook bij andere vaccins het geval is, moet een dosis vaccin onder strenge aseptische condities uit de ampul worden opgezogen en dienen voorzorgsmaatregelen te worden getroffen om besmetting van de inhoud te vermijden.
16 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/014/002 EU/1/96/014/003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
19 juli 1996.
Datum van laatste hernieuwing:
19 juli 2006.
10.
DATUM VAN HERZIENING VAN DE TEKST
17 BIJLAGE II
A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologisch werkzame bestanddelen
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 1330 Rixensart België
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76 D-35041 Marburg Duitsland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR:
De vergunninghouder zal Periodieke Safety Update Rapporten blijven indienen op een twee- jaarlijkse basis.
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Tritanrix HepB - Suspensie voor injectie Difterie (D), tetanus (T), pertussis (hele cel) (Pw) en hepatitis B (rDNA) (HBV), vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZAME BESTANDDELEN
1 dosis (0,5 ml):
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis (geïnactiveerd)2 Hepatitis-B-oppervlakte-antigeen,2,3 1
≥ 30 IE ≥ 60 IE ≥ 4 IE 10 µg
0,37 milligram Al3+
geproduceerd in gistcellen (Saccharomyces cerevisiae) door recombinant DNA technologie
3.
LIJST VAN HULPSTOFFEN
Thiomersal Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectieflacon 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
22 8.
UITERSTE GEBRUIKSDATUM
EXP.:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/014/001
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaard
23 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD MONODOSIS INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Tritanrix HepB – Suspensie voor injectie DTPw-HBV vaccin IM
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD MULTIDOSIS INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Tritanrix HepB - Suspensie voor injectie Difterie (D), tetanus (T), pertussis (hele cel) (Pw) en hepatitis B (rDNA) (HBV), vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZAME BESTANDDELEN
1 dosis (0,5 ml):
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis (geïnactiveerd)2 Hepatitis-B-oppervlakte-antigeen2,3 1
≥ 30 IE ≥ 60 IE ≥ 4 IE 10 µg
0,37 milligram Al3+
geproduceerd in gistcellen (Saccharomyces cerevisiae) door recombinant DNA technologie
3.
LIJST VAN HULPSTOFFEN
Thiomersal Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectieflacon 2 doses (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
25 8.
UITERSTE GEBRUIKSDATUM
EXP.:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/014/003
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaard
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD MULTIDOSIS INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Tritanrix HepB – Suspensie voor injectie DTPw-HBV vaccin IM
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 doses (1 ml)
6.
OVERIGE
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD MULTIDOSIS INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL
Tritanrix HepB - Suspensie voor injectie Difterie (D), tetanus (T), pertussis (hele cel) (Pw) en hepatitis B (rDNA) (HBV), vaccin (geadsorbeerd).
2
geadsorbeerd aan gehydreerd aluminiumhydroxide
0,26 milligram Al3+
geadsorbeerd aan aluminiumfosfaat
0,37 milligram Al3+
geproduceerd in gistcellen (Saccharomyces cerevisiae) door recombinant DNA technologie
3.
LIJST VAN HULPSTOFFEN
Thiomersal Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectieflacon 10 doses (5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
28 8.
UITERSTE GEBRUIKSDATUM
EXP.:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/014/002
13.
PARTIJNUMMER VAN DE FABRIKANT
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaard
29 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD MULTIDOSIS INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Tritanrix HepB – Suspensie voor injectie DTPw-HBV vaccin IM
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 doses (5 ml)
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tritanrix HepB, suspensie voor injectie Difterie (D), tetanus (T), pertussis (hele cel) (Pw) en hepatitis B (rDNA) (HBV) vaccin (geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin krijgt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan uw kind.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tritanrix HepB is en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Tritanrix HepB ontvangt 3.
Hoe wordt Tritanrix HepB gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tritanrix HepB 6.
Aanvullende informatie
1.
WAT IS TRITANRIX HepB EN WAARVOOR WORDT HET GEBRUIKT
Tritanrix HepB is een vaccin dat bij kinderen wordt gebruikt om vier ziektes te voorkomen: difterie, tetanus (kaakkramp), pertussis (kinkhoest) en hepatitis B.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Difterie:
Difterie betreft hoofdzakelijk de luchtwegen en soms de huid.
In het algemeen raken de luchtwegen ontstoken (gezwollen) waardoor ernstige ademhalingsmoeilijkheden en soms verstikking worden veroorzaakt.
De bacteriën geven ook een toxine (vergif) vrij dat zenuwbeschadiging, hartproblemen en zelfs de dood kan veroorzaken.
• Tetanus (kaakkramp): tetanusbacteriën komen het lichaam binnen via sneeën, schrammen of wonden op de huid.
Verbrandingen, breuken, diepe wonden of wonden verontreinigd met aarde, stof, paardenmest/gier of houtsplinters zijn met name voor infectie vatbaar.
De bacteriën zetten een toxine (vergif) vrij dat spierstijfheid, pijnlijke spierspasmen, toevallen en zelfs de dood kan veroorzaken.
De spierspasmen kunnen sterk genoeg zijn om botbreuken van de ruggengraat te veroorzaken.
• Pertussis (kinkhoest): pertussis is een zeer besmettelijke ziekte.
De ziekte betreft met name de luchtwegen waarbij ernstige hoestaanvallen worden veroorzaakt die de normale ademhaling kunnen belemmeren.
Het hoesten gaat vaak gepaard met een “ gierend” geluid, vandaar de gebruikelijke naam kinkhoest.
De hoest kan 1 – 2 maanden of langer duren.
Pertussis kan ook oorontstekingen, bronchitis die lang kan duren, longontsteking, toevallen, hersenbeschadiging en zelfs de dood veroorzaken.
• Hepatitis B: hepatitis B wordt veroorzaakt door het hepatitis-B-virus.
Het zorgt ervoor dat de lever ontstoken en opgezwollen raakt.
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen en speeksel (spuug) van geïnfecteerde mensen.
Vaccinatie is de beste manier om tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin is besmettelijk.
32 2.
WAT U MOET WETEN VOORDAT UW KIND TRITANRIX HepB ONTVANGT
Tritanrix HepB mag niet worden gegeven:
• als uw kind allergisch is voor Tritanrix HepB of voor één van de andere bestanddelen van Tritanrix HepB.
De werkzame bestanddelen en andere ingrediënten in Tritanrix HepB zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gezicht of tong omvatten. • als uw kind eerder een allergische reactie kreeg op een vaccin tegen de ziektes difterie, tetanus, pertussis (kinkhoest) of hepatitis B. • als uw kind binnen 7 dagen na eerdere vaccinatie met een pertussis (kinkhoest) bevattend vaccin problemen doormaakte met het zenuwstelsel. • als uw kind aan een ernstige infectie lijdt met hoge temperatuur (hoger dan 38°C).
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, maar overleg hierover eerst met uw arts.
Wees extra voorzichtig met Tritanrix HepB:
• als uw kind problemen met de gezondheid kreeg na eerdere toediening van een vaccin • als uw kind na eerdere toediening van Tritanrix HepB of een ander vaccin tegen pertussis (kinkhoest) problemen doormaakte met name: ♦ een hoge temperatuur (boven 40°C) binnen 48 uur na vaccinatie ♦ flauwvallen of shockachtige toestand binnen 48 uur na vaccinatie ♦ aanhoudend huilen gedurende 3 uur of langer binnen 48 uur na vaccinatie ♦ aanvallen/stuipen met of zonder een hoge temperatuur binnen 3 dagen na vaccinatie • als uw kind last heeft van een niet-vastgestelde of steeds erger wordende ziekte van de hersenen of ongecontroleerde epilepsie.
Na controle van de ziekte dient het vaccin te worden toegediend • als uw kind een bloedingsprobleem heeft of gemakkelijk blauwe plekken oploopt • als uw kind een aanleg heeft voor toevallen/stuipen als gevolg van koorts of als dit in de familie voorkomt
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of wanneer uw kind onlangs een ander vaccin toegediend heeft gekregen.
Belangrijke informatie over enkele bestanddelen van Tritanrix HepB Dit geneesmiddel bevat thiomersal als conserveermiddel en het is mogelijk dat bij uw kind een allergische reactie optreedt.
Vertel uw arts wanneer uw kind ergens allergisch voor is.
3.
HOE WORDT TRITANRIX HepB GEGEVEN
Uw kind zal in totaal 3 injecties ontvangen met een interval van ten minste één maand tussen elke injectie.
Elke injectie zal worden gegeven tijdens een aparte visite.
De arts of verpleger zal u zeggen wanneer u terug dient te komen voor de volgende injecties.
Als extra injecties nodig zijn, zal de dokter dit zeggen.
Als uw kind een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat uw kind de gehele vaccinatiekuur van 3 injecties voltooit.
Zo niet, kan het zijn dat uw kind niet volledig is beschermd tegen de ziektes.
33 De arts zal Tritanrix HepB per injectie toedienen in de dijspier.
Uw kind zal na iedere injectie ongeveer 30 minuten onder medisch toezicht worden gehouden.
Het vaccin dient nooit in een ader te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tritanrix HepB bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen traden op tijdens klinisch onderzoek met Tritanrix HepB:
♦ Zeer vaak (bijwerkingen die kunnen voorkomen bij meer dan 1 op 10 vaccindoses): • pijn of ongemak op de injectieplaats • roodheid of zwelling op de injectieplaats • koorts (hoger dan 38°C) • zich suf voelen, prikkelbaarheid, ongewoon huilen • problemen met de voeding
♦ Vaak (bijwerkingen die kunnen voorkomen bij minder dan 1 op 10 maar meer dan 1 op 100 vaccindoses): • middenoorontsteking • bronchitis • keelpijn en ongemak bij het slikken • maagdarmklachten, zoals braken en diarree
♦ Soms (bijwerkingen die kunnen voorkomen bij minder dan 1 op 100 maar meer dan 1 op 1.000 vaccindoses): • pneumonie (ernstige longontsteking) • ademhalingsproblemen
♦ Zeer zelden (bijwerkingen die kunnen voorkomen bij minder dan 1 op 10.000 vaccindoses): • allergische reacties, waaronder anafylactische en anafylactoïde reacties.
Deze kunnen zijn: plaatselijke of verspreide huiduitslag met jeuk of blaarvorming, opzwellen van de ogen en het gelaat, moeite met ademhalen of slikken, plotselinge bloeddrukdaling en bewustzijnsverlies.
Deze reacties kunnen optreden voordat u de behandelkamer van de arts verlaat.
U dient in elk geval onmiddellijk behandeling van een arts in te roepen. • serumziekteachtige verschijnselen (een overgevoeligheidsreactie op de toediening van een vreemd serum met symptomen zoals koorts, zwelling, huiduitslag, vergrote lymfeklieren)
Postmarketing zijn de volgende bijwerkingen van Tritanrix HepB enkele malen gemeld:
• flauwte of periodes van bewusteloosheid of verminderd bewustzijn zijn gemeld binnen 2 tot 3 dagen na vaccinatie met Tritanrix HepB. • bijzeer premature kinderen (geboren ≤ 28 weken zwangerschap) kunnen langere pauzes tussen ademhalingen voorkomen gedurende 2-3 dagen na vaccinatie
Tritanrix HepB bevat een hepatitis-B-component voor bescherming tegen een ziekte veroorzaakt door het hepatitis-B-virus.
De volgende bijwerkingen zijn zeer zelden opgetreden na toediening van hepatitis-B-bevattende vaccins: ♦ stuipen of toevallen ♦ bloeden of het gemakkelijker oplopen van blauwe plekken dan normaal
Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
34 5.
HOE BEWAART U TRITANRIX HepB
Buiten het bereik en zicht van kinderen houden.
Gebruik Tritanrix HepB niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tritanrix HepB:
- De actieve bestanddelen die aanwezig zijn in 1 dosis (0,5 ml) zijn:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis (geïnactiveerd)2 Hepatitis-B-oppervlakte-antigeen2,,3 1
≥ 30 IE ≥ 60 IE ≥ 4 IE 10 µg
0,37 milligram Al3+
geproduceerd in gistcellen (Saccharomyces cerevisiae) door recombinant-DNA-technologie
- De andere bestanddelen van Tritanrix HepB zijn: thiomersal, natriumchloride en water voor
injectie.
Hoe ziet Tritanrix HepB er uit en de inhoud van de verpakking
Suspensie voor injectie.
Tritanrix HepB is een witte, melkachtige vloeistof in een glazen injectieflacon met 1 dosis (0,5 ml).
Tritanrix HepB is verkrijgbaar in een verpakking van 1.
Houder van de vergunning voor het in de handel brengen en fabrikant:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
35 ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
---------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tritanrix HepB kan worden gemengd met het gelyofiliseerde Hib-vaccin (Hiberix).
Tijdens opslag kan een wit neerslag en helder supernatant worden waargenomen.
Dit heeft geen betekenis voor de bruikbaarheid.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de injectieflacon dan weg.
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tritanrix HepB, suspensie voor injectie, multidosis Difterie (D), tetanus (T), pertussis (hele cel) (Pw) en hepatitis B (rDNA) (HBV) vaccin (geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat uw kind dit vaccin krijgt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan uw kind.
Geef dit vaccin niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tritanrix HepB is en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat uw kind Tritanrix HepB ontvangt 3.
Hoe wordt Tritanrix HepB gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tritanrix HepB 6.
Aanvullende informatie
1.
WAT IS TRITANRIX HepB EN WAARVOOR WORDT HET GEBRUIKT
Tritanrix HepB is een vaccin dat bij kinderen wordt gebruikt om vier ziektes te voorkomen: difterie, tetanus (kaakkramp), pertussis (kinkhoest) en hepatitis B.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Difterie:
Difterie betreft hoofdzakelijk de luchtwegen en soms de huid.
In het algemeen raken de luchtwegen ontstoken (gezwollen) waardoor ernstige ademhalingsmoeilijkheden en soms verstikking worden veroorzaakt.
De bacteriën geven ook een toxine (vergif) vrij dat zenuwbeschadiging, hartproblemen en zelfs de dood kan veroorzaken.
• Tetanus (kaakkramp): tetanusbacteriën komen het lichaam binnen via sneeën, schrammen of wonden op de huid.
Verbrandingen, breuken, diepe wonden of wonden verontreinigd met aarde, stof, paardenmest/gier of houtsplinters zijn met name voor infectie vatbaar.
De bacteriën zetten een toxine (vergif) vrij dat spierstijfheid, pijnlijke spierspasmen, toevallen en zelfs de dood kan veroorzaken.
De spierspasmen kunnen sterk genoeg zijn om botbreuken van de ruggengraat te veroorzaken.
• Pertussis (kinkhoest): pertussis is een zeer besmettelijke ziekte.
De ziekte betreft met name de luchtwegen waarbij ernstige hoestaanvallen worden veroorzaakt die de normale ademhaling kunnen belemmeren.
Het hoesten gaat vaak gepaard met een “gierend” geluid, vandaar de gebruikelijke naam kinkhoest.
De hoest kan 1 – 2 maanden of langer duren.
Pertussis kan ook oorontstekingen, bronchitis die lang kan duren, longontsteking, toevallen, hersenbeschadiging en zelfs de dood veroorzaken.
• Hepatitis B:
Het zorgt ervoor dat de lever ontstoken en opgezwollen raakt.
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen en speeksel (spuug) van geïnfecteerde mensen.
Vaccinatie is de beste manier om tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin is besmettelijk.
38 2.
WAT U MOET WETEN VOORDAT UW KIND TRITANRIX HepB ONTVANGT
Tritanrix HepB mag niet worden gegeven:
• als uw kind allergisch is voor Tritanrix HepB of voor één van de andere bestanddelen van Tritanrix HepB.
De werkzame bestanddelen en andere ingrediënten in Tritanrix HepB zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gezicht of tong omvatten. • als uw kind eerder een allergische reactie kreeg op een vaccin tegen de ziektes difterie, tetanus, pertussis (kinkhoest) of hepatitis B • als uw kind binnen 7 dagen na eerdere vaccinatie met een pertussis (kinkhoest) bevattend vaccin problemen doormaakte met het zenuwstelsel • als uw kind aan een ernstige infectie lijdt met hoge temperatuur (hoger dan 38°C).
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn, maar overleg hierover eerst met uw arts.
Wees extra voorzichtig met Tritanrix HepB:
• als uw kind problemen met de gezondheid kreeg na eerdere toediening van een vaccin • als uw kind na eerdere toediening van Tritanrix HepB of een ander vaccin tegen pertussis (kinkhoest) problemen doormaakte met name: ♦ een hoge temperatuur (boven 40°C) binnen 48 uur na vaccinatie ♦ flauwvallen of shockachtige toestand binnen 48 uur na vaccinatie ♦ aanhoudend huilen gedurende 3 uur of langer binnen 48 uur na vaccinatie ♦ aanvallen/stuipen met of zonder een hoge temperatuur binnen 3 dagen na vaccinatie • als uw kind last heeft van een niet-vastgestelde of steeds erger wordende ziekte van de hersenen of ongecontroleerde epilepsie.
Na controle van de ziekte dient het vaccin te worden toegediend • als uw kind een bloedingsprobleem heeft of gemakkelijk blauwe plekken oploopt • als uw kind een aanleg heeft voor toevallen/stuipen als gevolg van koorts of als dit in de familie voorkomt
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of wanneer uw kind onlangs een ander vaccin toegediend heeft gekregen
Belangrijke informatie over enkele bestanddelen van Tritanrix HepB Dit geneesmiddel bevat thiomersal als conserveermiddel en het is mogelijk dat bij uw kind een allergische reactie optreedt.
Vertel uw arts wanneer uw kind ergens allergisch voor is.
3.
HOE WORDT TRITANRIX HepB GEGEVEN
Uw kind zal in totaal 3 injecties ontvangen met een interval van ten minste één maand tussen elke injectie.
Elke injectie zal worden gegeven tijdens een aparte visite.
De arts of verpleger zal u zeggen wanneer u terug dient te komen voor de volgende injecties.
Als extra injecties nodig zijn, zal de dokter dit zeggen.
Als uw kind een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat uw kind de gehele vaccinatiekuur van 3 injecties voltooit.
Zo niet, kan het zijn dat uw kind niet volledig is beschermd tegen de ziektes.
39 De arts zal Tritanrix HepB per injectie toedienen in de dijspier.
Uw kind zal na iedere injectie ongeveer 30 minuten onder medisch toezicht worden gehouden.
Het vaccin dient nooit in een ader te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tritanrix HepB bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De volgende bijwerkingen traden op tijdens klinisch onderzoek met Tritanrix HepB:
♦ Zeer vaak (bijwerkingen die kunnen voorkomen bij meer dan 1 op 10 vaccindoses): • pijn of ongemak op de injectieplaats • roodheid of zwelling op de injectieplaats • koorts (hoger dan 38°C) • zich suf voelen, prikkelbaarheid, ongewoon huilen • problemen met de voeding
♦ Vaak (bijwerkingen die kunnen voorkomen bij minder dan 1 op 10 maar meer dan 1 op 100 vaccindoses): • middenoorontsteking • bronchitis • keelpijn en ongemak bij het slikken • maagdarmklachten, zoals braken en diarree
♦ Soms (bijwerkingen die kunnen voorkomen bij minder dan 1 op 100 maar meer dan 1 op 1.000 vaccindoses): • pneumonie (ernstige longontsteking) • ademhalingsproblemen
♦ Zeer zelden (bijwerkingen die kunnen voorkomen bij minder dan 1 op 10.000 vaccindoses): • allergische reacties, waaronder anafylactische en anafylactoïde reacties.
Deze kunnen zijn: plaatselijke of verspreide huiduitslag met jeuk of blaarvorming, opzwellen van de ogen en het gelaat, moeite met ademhalen of slikken, plotselinge bloeddrukdaling en bewustzijnsverlies.
Deze reacties kunnen optreden voordat u de behandelkamer van de arts verlaat.
U dient in elk geval onmiddellijk behandeling van een arts in te roepen. • serumziekteachtige verschijnselen (een overgevoeligheidsreactie op de toediening van een vreemd serum met symptomen zoals koorts, zwelling, huiduitslag, vergrote lymfeklieren)
flauwte of periodes van bewusteloosheid of verminderd bewustzijn zijn gemeld binnen 2 tot 3 dagen na vaccinatie met Tritanrix HepB.
bij zeer premature kinderen (geboren ≤ 28 weken zwangerschap) kunnen langere pauzes tussen ademhalingen voorkomen gedurende 2-3 dagen na vaccinatie
Tritanrix HepB bevat een hepatitis-B-component voor bescherming tegen een ziekte veroorzaakt door het hepatitis-B-virus.
De volgende bijwerkingen zijn zeer zelden opgetreden na toediening van hepatitis-B-bevattende vaccins: ♦ stuipen of toevallen ♦ bloeden of het gemakkelijker oplopen van blauwe plekken dan normaal
Wanneer één van de bijwerkingen ernstig wordt of in geval er een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
40 5.
HOE BEWAART U TRITANRIX HepB
Buiten het bereik en zicht van kinderen houden.
Gebruik Tritanrix HepB niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C - 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tritanrix HepB:
- De actieve bestanddelen die aanwezig zijn in 1 dosis (0,5 ml) zijn:
Difterietoxoïd1 Tetanustoxoïd1 Bordetella pertussis (geïnactiveerde )2 Hepatitis-B-oppervlakte-antigeen2,,3 1
≥ 30 IE ≥ 60 IE ≥ 4 IE 10 µg
0,37 milligram Al3+
geproduceerd in gistcellen (Saccharomyces cerevisiae) door recombinant-DNA-technologie
- De andere bestanddelen van Tritanrix HepB zijn: thiomersal, natriumchloride en water voor
injectie.
Hoe ziet Tritanrix HepB er uit en de inhoud van de verpakking
Suspensie voor injectie, multidosis.
Tritanrix HepB is een witte, melkachtige vloeistof in een glazen injectieflacon met 2 doses (1 ml) of in een glazen injectieflacon met 10 doses (5 ml).
Tritanrix HepB is verkrijgbaar in de volgende verpakkingsgrootten:
Voor 2 doses: verpakking van 1 Voor 10 doses: verpakking van 1
Het is mogelijk dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart België
41 België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at .info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Suomi/Finland
Tel:+ 39 04 59 21 81 11
GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in:
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
---------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tritanrix HepB kan worden gemengd met het gelyofiliseerde Hib-vaccin (Hiberix).
Tijdens opslag kan een wit neerslag en helder supernatant worden waargenomen.
Dit heeft geen betekenis voor de bruikbaarheid.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi de injectieflacon dan weg.
Bij gebruik van een multidosis injectieflacon dient elke dosis met een steriele naald en injectiespuit te worden opgezogen.
Zoals dat ook bij andere vaccins het geval is, moet een dosis vaccin onder strenge aseptische condities uit de ampul worden opgezogen en dienen voorzorgsmaatregelen te worden getroffen om besmetting van de inhoud te vermijden.
43
European Medicines Agency
EMEA/H/C/338
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TRIZIVIR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Trizivir?
Trizivir is een geneesmiddel dat drie werkzame stoffen bevat: abacavir (300 mg), lamivudine (150 mg) en zidovudine (300 mg).
Het is verkrijgbaar in de vorm van blauwgroene, capsulevormige tabletten.
Wanneer wordt Trizivir voorgeschreven?
Trizivir is een geneesmiddel tegen virussen.
Het wordt gebruikt voor de behandeling van volwassen patiënten die zijn geïnfecteerd met het humaan immunodeficiëntievirus (hiv), het virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Het wordt gebruikt als vervanging voor behandeling met de drie bestanddelen afzonderlijk in vergelijkbare doseringen als in Trizivir.
Aanbevolen wordt dat patiënten de drie werkzame stoffen al minimaal gedurende zes tot acht weken afzonderlijk hebben ingenomen, voordat zij op Trizivir overstappen.
Artsen wordt aangeraden Trizivir alleen voor te schrijven indien zij verwachten dat de patiënt de therapie zal volhouden en dat het geneesmiddel voor de patiënt werkzaam zal zijn en na beoordeling van het risico dat gerelateerd is aan de drie werkzame stoffen.
Het wordt artsen aangeraden Trizivir pas na een zorgvuldige evaluatie voor te schrijven aan patiënten met hoge hiv-concentraties in het bloed (meer dan 100 000 kopieën/ml).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Trizivir gebruikt?
De behandeling met Trizivir moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infectie.
Het geneesmiddel kan zowel met als zonder voedsel worden ingenomen.
Wanneer patiënten met de behandeling met abacavir, lamivudine of zidovudine moeten stoppen of als een wijziging van de dosering vereist is vanwege problemen met de nieren, lever of bloedwaarden, moeten deze patiënten abacavir, lamivudine of zidovudine als afzonderlijk geneesmiddel gebruiken.
Trizivir mag niet worden gebruikt bij patiënten die problemen hebben met hun lever of die lijden aan een nierfunctiestoornis.
Zie de bijsluiter voor aanvullende informatie.
Patiënten die Trizivir innemen, moeten het speciale waarschuwingskaartje ontvangen waarop de belangrijkste veiligheidsinformatie over het geneesmiddel is samengevat.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De drie werkzame stoffen in Trizivir, abacavir, lamivudine en zidovudine, zijn nucleoside reverse- transcriptaseremmers (NRTI’ s).
Trizivir verlaagt de hoeveelheid hiv-deeltjes in het bloed (de virale last) en houdt deze op een laag niveau.
Trizivir kan geen hiv-infectie of aids genezen, maar het middel kan wel de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen vertragen.
De drie werkzame stoffen waren voorheen al verkrijgbaar in de Europese Unie (EU): voor abacavir werd onder de naam Ziagen in 1999 een handelsvergunning verleend, voor lamivudine werd onder de naam Epivir in 1996 een handelsvergunning verleend, en zidovudine is sinds medio jaren ‘ 80 verkrijgbaar in de EU.
Hoe is Trizivir onderzocht?
Voor de combinatietablet zijn geen specifieke klinische onderzoeken verricht.
De firma presenteerde resultaten van onderzoeken naar abacavir, lamivudine en zidovudine als combinatietherapie, die waren uitgevoerd tijdens de ontwikkeling van Ziagen.
De firma onderzocht tevens hoe de combinatietablet door het lichaam werd opgenomen in vergelijking met de afzonderlijke tabletten.
Welke voordelen bleek Trizivir tijdens de studies te hebben?
In de onderzoeken die voor de ontwikkeling van Ziagen waren uitgevoerd, bleek de combinatie van de drie werkzame stoffen ten minste net zo werkzaam als de vergelijkende combinaties voor het laag houden van de virale last.
De combinatietablet werd op dezelfde manier door het lichaam opgenomen als de afzonderlijke tabletten.
Welke risico’ s houdt het gebruik van Trizivir in?
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Trizivir.
Overgevoeligheidsreacties (allergische reacties) komen voor bij ongeveer 5% van de patiënten die met Trizivir worden behandeld, doorgaans binnen de eerste zes behandelingsweken.
In sommige gevallen kunnen deze reacties dodelijk zijn.
Tot de symptomen behoren bijna altijd koorts of uitslag, maar vaak ook misselijkheid, braken, diarree, buikpijn, hoofdpijn, tekenen in het bloed van leverbeschadiging, spierpijn, dyspneu (bemoeilijkte ademhaling), hoesten, lusteloosheid en malaise (gevoel van onwel zijn).
Indien zij deze symptomen ontwikkelen, moeten ze onmiddellijk contact opnemen met hun arts.
Zie de bijsluiter voor aanvullende informatie.
Trizivir mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor lamivudine, zidovudine, abacavir of enig ander bestanddeel van het middel, of die problemen hebben met hun lever of lijden aan een nierfunctiestoornis.
Omdat het middel zidovudine bevat, mag het ook niet worden gebruikt bij patiënten met een lage concentratie neutrofielen (een type witte bloedcel) of anemie (lage concentraties hemoglobine, het eiwit in rode bloedcellen dat zuurstof door het lichaam transporteert).
Net als geldt voor andere anti-hiv-middelen bestaat bij patiënten die Trizivir gebruiken, ook een risico van lipodystrofie (veranderingen in de verdeling van lichaamsvet), het zogenoemde immuunreactiveringssyndroom (reacties op ziekteverwekkende organismen veroorzaakt door het zich herstellende immuunsysteem) en osteonecrose (afsterven van botweefsel, waardoor de botten breekbaar worden).
Patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) lopen bij gebruik van Trizivir een verhoogde kans op leverschade.
Net als alle andere NRTI’ s kan Trizivir ook melkzuuracidose veroorzaken (ophoping van melkzuur in het lichaam) en bij baby’ s van moeders die tijdens de zwangerschap Trizivir gebruikten, mitochondriale disfunctie (aantasting van de energieproducerende onderdelen in de cel waardoor problemen in het bloed kunnen ontstaan).
Waarom is Trizivir goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Trizivir groter zijn dan de risico’ s ervan voor de behandeling van volwassen patiënten
©EMEA 2007
2/3
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Trizivir.
De Europese Commissie heeft op 28 december 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Trizivir verleend aan de firma Glaxo Group Ltd.
De handelsvergunning werd hernieuwd op 28 december 2005.
Klik hier voor het volledige EPAR voor Trizivir.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
3/3
EU-Nummer
Handelsnaam Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
Trizivir 300mg/150mg/300mg - -1
Oraal gebruik
blisterverpakking (ondoorschijnend PVC/Aclar)
60 tabletten
Trizivir 300mg/150mg/300mg - -1
Filmomhulde tablet
Oraal gebruik
flacon (HPDE)
60 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TRIZIVIR 300 mg/150 mg/300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat 300 mg abacavir (als sulfaat), 150 mg lamivudine en 300 mg zidovudine.
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauwgroene capsulevormige filmomhulde tabletten met aan één kant gegraveerd “ GX LL1”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Trizivir is geïndiceerd voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) - infectie bij volwassenen.
Deze vaste combinatie vervangt de drie bestanddelen (abacavir, lamivudine en zidovudine) die afzonderlijk gebruikt worden in dezelfde dosering.
Het wordt aanbevolen om de behandeling met abacavir, lamivudine en zidovudine afzonderlijk te starten in de eerste 6-8 weken (zie rubriek 4.4).
Er wordt aanbevolen de keuze van deze vaste combinatie niet alleen te baseren op mogelijke therapietrouwcriteria, maar voornamelijk op het verwachte effect en risico dat gerelateerd is aan de drie nucleoside-analogen.
Het voordeel van Trizivir is voornamelijk aangetoond met de resultaten van studies die zijn uitgevoerd in naïeve of matig voorbehandelde patiënten in een niet-gevorderd ziektestadium.
In patiënten met een hoge virale lading (> 100.000 kopieën/ml) vraagt de keuze van de therapie speciale aandacht (zie rubriek 5.1).
Voor het starten van de behandeling met abacavir zou elke HIV-patiënt gescreend moeten worden op het drager zijn van het HLA-B*5701-allel, ongeacht het ras.
Abacavir dient niet te worden gebruikt bij patiënten die drager zijn van het HLA-B*5701-allel, tenzij er voor deze patiënten geen ander therapeutisch alternatief beschikbaar is op grond van de behandelhistorie en resistentietesten (zie rubrieken 4.4 en 4.8).
4.2 Dosering en wijze van toediening
De therapie moet worden voorgeschreven door een arts die ervaring heeft met de behandeling van een HIV-infectie.
De aanbevolen dosering voor Trizivir bij volwassenen (18 jaar en ouder) is één tablet tweemaal daags.
Trizivir kan zowel met als zonder voedsel worden ingenomen.
Wanneer beëindiging van de therapie met een van de actieve bestanddelen van Trizivir is aangewezen, of wanneer een verlaging van de dosering noodzakelijk is, zijn abacavir, lamivudine, zidovudine als afzonderlijke middelen beschikbaar.
2 Verminderde nierfunctie:
Terwijl er geen doseringsaanpassing nodig is voor abacavir bij patiënten met verminderde nierfunctie, zijn de lamivudine- en zidovudineconcentraties verhoogd bij patiënten met een verminderde nierfunctie door een afgenomen klaring.
Indien een aanpassing van de dosering hiervan nodig is wordt derhalve aangeraden om bij patiënten met verminderde nierfunctie (creatinineklaring ≤ 50 ml/min) abacavir, lamivudine en zidovudine als afzonderlijke geneesmiddelen toe te dienen.
De arts dient hiervoor de afzonderlijke Samenvatting van de Productkenmerken van deze geneesmiddelen te raadplegen.
Trizivir mag niet worden toegediend aan patiënten met terminale nierinsufficiëntie (zie rubrieken 4.3 en 5.2).
Verminderde leverfunctie:
Trizivir is gecontraïndiceerd bij patiënten met een verminderde leverfunctie (zie rubrieken 4.3 en 5.2).
Ouderen:
Op dit moment zijn er geen farmacokinetische gegevens beschikbaar bij patiënten boven de 65 jaar.
Het verdient echter aanbeveling extra voorzichtig te zijn in deze groep vanwege met de leeftijd samenhangende veranderingen, zoals de vermindering van de nierfunctie en veranderingen van hematologische parameters.
Doseringsaanpassingen bij patiënten met hematologische bijwerkingen:
Indien het hemoglobinegehalte afneemt tot onder de 9 g/dl of 5,59 mmol/l of het aantal neutrofielen afneemt tot onder 1,0 x 109/l kan een aanpassing van de dosering van zidovudine nodig zijn (zie rubrieken 4.3 en 4.4).
Aangezien een doseringsaanpassing met Trizivir niet mogelijk is dienen abacavir, lamivudine en zidovudine als afzonderlijke geneesmiddelen te worden gebruikt.
De arts dient hiervoor de afzonderlijke samenvatting van de productkenmerken van deze geneesmiddelen te raadplegen.
4.3 Contra-indicaties
Het gebruik van Trizivir is gecontraïndiceerd bij patiënten met een bekende overgevoeligheid voor abacavir, lamivudine, zidovudine of voor één van de hulpstoffen.
Zie de OMKADERDE INFORMATIE OVER OVERGEVOELIGHEIDSREACTIES in rubrieken 4.4 en 4.8.
Trizivir is gecontraïndiceerd bij patiënten met terminale nierinsufficiëntie.
Trizivir gecontraïndiceerd bij patiënten met een verminderde leverfunctie.
Ten gevolge van de actieve stof zidovudine is Trizivir gecontraïndiceerd bij patiënten met een abnormaal laag aantal neutrofielen (< 0,75 x 109/l) of een abnormaal laag hemoglobinegehalte (< 7,5 g / dl of 4,65 mmol/l) (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De speciale waarschuwingen en voorzorgen die van toepassing zijn op abacavir, lamivudine en zidovudine zijn opgenomen in deze rubriek.
Er zijn geen extra waarschuwingen of voorzorgen van toepassing op de combinatie Trizivir.
Overgevoeligheidsreactie (zie ook rubriek 4.8):
In klinische studies, circa 5% van de patiënten die abacavir (dit is ook de werkzame stof in Ziagen) kregen voorgeschreven ontwikkelde een overgevoeligheidsreactie; sommige van deze gevallen waren levensbedreigend met een fatale afloop ondanks het feit dat voorzorgsmaatregelen werden genomen.
Studies hebben aangetoond dat het drager zijn van het HLA-B*5701-allel in verband wordt gebracht met een significant verhoogd risico op een overgevoeligheidsreactie op abacavir.
Uit de prospectieve studie CNA106030 (PREDICT-1) blijkt, dat de toepassing van screening voorafgaand aan behandeling op het HLA-B*5701-allel en het vervolgens vermijden van het gebruik van abacavir bij patiënten met dit allel, leidt tot een significante afname in het optreden van overgevoeligheidsreacties op abacavir.
In populaties vergelijkbaar met de populaties die deelnamen aan de PREDICT-1, wordt geschat dat 48%
3 tot 61% van de patiënten met het HLA-B*5701-allel een mogelijke overgevoeligheidsreactie ontwikkelt tijdens de behandeling met abacavir ten opzichte van 0% tot 4% van de patiënten die het HLA-B*5701-allel niet hebben.
Deze resultaten komen overeen met de resultaten uit eerdere retrospectieve studies.
Vandaar dat, voor het starten van de behandeling met abacavir, bij elke met HIV geïnfecteerde patiënt een screening op het drager zijn van het HLA-B*5701-allel dient plaats te vinden, ongeacht het ras.
Abacavir dient niet te worden gebruikt bij patiënten die drager zijn van het HLA-B*5701-allel, tenzij er voor deze patiënten geen ander therapeutisch alternatief beschikbaar is op grond van de behandelhistorie en resistentietesten (zie rubriek 4.1).
Bij elke patiënt die wordt behandeld met abacavir dient de klinische diagnose van verdenking van een overgevoeligheidsreactie voor abacavir de basis te blijven voor de klinische besluitvorming.
Het moet worden opgemerkt, dat bij patiënten met een klinische verdenking van een mogelijke overgevoeligheidsreactie, een deel van hen geen drager was van het HLA-B*5701-allel.
Het is daarom, zelfs bij het ontbreken van het HLA-B*5701-allel, belangrijk om de behandeling met abacavir definitief te staken en niet opnieuw te starten indien een overgevoeligheidsreactie op klinische gronden niet kan worden uitgesloten, dit vanwege de mogelijkheid op het optreden van een ernstige of zelfs fatale overgevoeligheidsreactie.
Het testen van huidpatches werd gebruikt als een onderzoeksmethode in de PREDICT-1 studie, maar dit is niet bruikbaar bij de klinische behandeling van patiënten en dient daarom niet te worden toegepast in de klinische praktijk.
• Klinische beschrijving
Overgevoeligheidsreacties worden gekarakteriseerd door het optreden van symptomen die duiden op de betrokkenheid van meerdere orgaansystemen.
Bij bijna alle overgevoeligheidsreacties maken koorts en/of huiduitslag deel uit van het syndroom.
Andere tekens en symptomen kunnen o.a. zijn: respiratoire tekens en symptomen zoals dyspnoe, pijnlijke keel, hoesten en abnormale radiologische bevindingen van de thorax (voornamelijk infiltraten die kunnen worden gelokaliseerd), gastro-intestinale symptomen zoals misselijkheid, braken, diarree of pijn in de buik en dit kan leiden tot misdiagnose omdat een overgevoeligheidsreactie wordt aangezien voor een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of gastro- enteritis.
Andere frequent waargenomen symptomen van de overgevoeligheidsreactie kunnen o.a. zijn: lethargie of malaise en symptomen met betrekking tot de skeletspieren (myalgie, zelden myolyse, artralgie).
De symptomen die in verband gebracht worden met deze overgevoeligheidsreactie verergeren bij het voortzetten van de therapie en kunnen levensbedreigend zijn.
Deze symptomen verdwijnen gewoonlijk na het stopzetten van de behandeling met abacavir.
• Klinisch beleid
Hoewel overgevoeligheidsreacties op elk moment gedurende de behandeling voor kunnen komen, treden symptomen van deze reacties gewoonlijk op binnen de eerste zes weken na het begin van de behandeling met abacavir.
Patiënten moeten nauwkeurig worden gecontroleerd, in het bijzonder gedurende de eerste twee maanden van de behandeling met Trizivir, waarbij elke twee weken de arts geconsulteerd dient te worden.
Patiënten bij wie een overgevoeligheidsreactie wordt vastgesteld tijdens de behandeling MOETEN de behandeling met Trizivir onmiddellijk staken.
Kivexa, Ziagen), MAG NOOIT opnieuw worden gestart bij patiënten die zijn gestopt met de behandeling ten gevolge van een overgevoeligheidsreactie.
Het opnieuw starten van de behandeling met abacavir na een overgevoeligheidsreactie resulteert in een onmiddellijke terugkeer van de symptomen binnen enkele uren.
Deze hernieuwde reactie is gewoonlijk ernstiger dan de eerste en kan o.a. bestaan uit levensbedreigende hypotensie en overlijden.
Om een vertraging in het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, dient de behandeling met Trizivir definitief te worden gestopt wanneer overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekte, gastro-enteritis of reacties op andere geneesmiddelen).
Speciale aandacht is nodig voor patiënten die tegelijkertijd een behandeling beginnen met Trizivir en andere geneesmiddelen waarvan bekend is dat ze huidtoxiciteit kunnen veroorzaken (zoals non- nucleoside reverse transcriptaseremmers – NNRTI’ s).
Dit vanwege het feit dat het momenteel moeilijk is onderscheid te maken tussen de huiduitslag veroorzaakt door deze middelen en overgevoeligheidsreacties, die in verband staan met het gebruik van abacavir.
• Beleid na onderbreken van de behandeling met Trizivir
Als de behandeling met Trizivir om welke reden dan ook stopgezet is en hervatting van de behandeling in overweging wordt genomen, dient de reden voor het stopzetten van de behandeling vastgesteld te worden om te bepalen of de patiënt enig symptoom van een overgevoeligheidsreactie had.
Kivexa, Ziagen).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn voorgekomen bij patiënten bij wie de behandeling met abacavir werd hervat en die maar één van de belangrijkste symptomen van overgevoeligheid (huiduitslag, koorts, gastro-intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) hadden voordat de behandeling met abacavir werd gestopt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie
overgevoeligheidsreacties gemeld in patiënten die de therapie hervat hebben en die geen voorafgaande symptomen van een overgevoeligheidsreactie hadden.
In beide gevallen, als de beslissing wordt genomen om de behandeling met Trizivir te hervatten, dient dit alleen te gebeuren in een omgeving waar medische hulp onmiddellijk voorhanden is.
• Belangrijke patiënteninformatie
Voorschrijvers dienen zich ervan te verzekeren dat patiënten volledig op de hoogte zijn van de volgende informatie over de overgevoeligheidsreactie:
- Patiënten moeten worden gewezen op de mogelijkheid van een overgevoeligheidsreactie op
abacavir, die kan leiden tot een levensbedreigende reactie of overlijden.
Patiënten die symptomen ontwikkelen die mogelijk verband houden met overgevoeligheidsreactie MOETEN ONMIDDELLIJK hun arts RAADPLEGEN.
een
-
Patiënten die overgevoelig zijn voor abacavir dienen eraan herinnerd te worden dat zij nooit meer Trizivir of enig ander geneesmiddel dat abacavir bevat (d.w.z.
Kivexa, Ziagen) mogen gebruiken.
- Om te voorkomen dat patiënten die een overgevoeligheidsreactie hebben gehad toch opnieuw
Trizivir gaan gebruiken, moeten zij hun overgebleven Trizivir tabletten volgens de lokale richtlijnen laten vernietigen en hun apotheker om advies vragen.
- Patiënten die zijn gestopt met Trizivir, om welke reden dan ook en vooral vanwege mogelijke
bijwerkingen of ziekte, moeten erop gewezen worden contact op te nemen met hun arts voordat ze de behandeling hervatten.
- Patiënten moeten worden gewezen op het belang van het regelmatig innemen van Trizivir.
- Iedere patiënt moet eraan worden herinnerd de bijsluiter in de Trizivir verpakking te lezen.
Patiënten moeten erop worden gewezen dat het belangrijk is het Waarschuwingskaartje dat is bijgesloten in de verpakking uit de verpakking te halen en altijd bij zich te dragen.
Lactaatacidose: lactaatacidose wordt meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis en zijn gerapporteerd met het gebruik van nucleoside-analogen.
Vroege symptomen (symptomatische hyperlactatemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), niet-specifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of zware ademhaling) of neurologische symptomen (inclusief verzwakte motoriek)
Lactaatacidose heeft een hoog sterftecijfer en kan geassocieerd worden met pancreatitis, leverinsufficiëntie of nierinsufficiëntie.
Lactaatacidose treedt in het algemeen op na enkele tot verschillende maanden van de behandeling.
Behandeling met nucleoside-analogen dient te worden onderbroken in het geval van symptomatische hyperlactatemie, metabole/lactaatacidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside-analogen worden toegediend aan elke patiënt (in het bijzonder obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (inclusief bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en worden behandeld met alfa interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gecontroleerd.
Voor nucleoside- en nucleotide-analogen is in vitro en in vivo aangetoond dat ze in min of meerdere mate mitochondriale beschadiging veroorzaken.
Er werden mitochondriale disfuncties gemeld bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside-analogen.
De voornaamste gerapporteerde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laattijdig optredende neurologische stoornissen werden gerapporteerd (hypertonie, convulsies, abnormaal gedrag).
Het is momenteel niet bekend of deze neurologische stoornissen tijdelijk of blijvend zijn.
Ieder kind dat in utero is blootgesteld aan nucleoside- of nucleotide-analogen, zelfs HIV-negatieve kinderen, moeten klinisch en middels laboratoriumtesten worden gecontroleerd en moeten volledig worden onderzocht op mogelijk mitochondriale disfuncties in het geval van relevante tekenen en symptomen.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen om de verticale transmissie van HIV te voorkomen.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en proteaseremmers (PI’ s) en lipoatrofie en nucleoside reverse transcriptaseremmers (NRTI’ s) gesuggereerd.
Een hoger risico van lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere
6 serumlipiden en bloedglucose moet worden overwogen.
Deze hematologische effecten worden gewoonlijk niet waargenomen voor de eerste 4 tot 6 weken van de behandeling.
Het verdient in het algemeen aanbeveling om bij patiënten met symptomatische HIV-ziekte in een gevorderd stadium gedurende de eerste drie maanden van de behandeling ten minste elke twee weken het bloed te controleren en vervolgens ten minste maandelijks.
Bij patiënten in een vroeg stadium van HIV-ziekte komen hematologische bijwerkingen weinig frequent voor.
Afhankelijk van de algemene toestand van de patiënt kan bloedonderzoek minder vaak worden uitgevoerd, bijv. eenmaal per 1 tot 3 maanden.
Ook kunnen doseringsaanpassingen van zidovudine nodig zijn als ernstige anemie of beenmergsuppressie optreedt tijdens de behandeling met Trizivir of bij patiënten met een reeds bestaande beenmergdepressie, bijvoorbeeld hemoglobine < 9 g/dl (5,59 mmol/l) of < 1,0 x 109 neutrofielen/l (zie rubriek 4.2).
Aangezien een doseringaanpassing niet mogelijk is met Trizivir dienen abacavir, lamivudine en zidovudine als afzonderlijke geneesmiddelen te worden gebruikt.
De arts dient hiervoor de afzonderlijke productinformatie van deze geneesmiddelen te raadplegen.
Gevallen van pancreatitis zijn zelden waargenomen bij patiënten die zijn behandeld met abacavir, lamivudine of zidovudine.
Het is echter onduidelijk of dit te wijten was aan de behandeling met andere geneesmiddelen of aan de onderliggende HIV-ziekte.
De behandeling met Trizivir moet onmiddellijk worden stopgezet indien klinische tekenen/symptomen of abnormale laboratoriumwaarden optreden die aanleiding kunnen geven tot de diagnose pancreatitis.
Leverziekte:
Indien lamivudine tegelijkertijd wordt gebruikt voor de behandeling van HIV en HBV, is er bijkomende informatie beschikbaar omtrent het gebruik van lamivudine bij de behandeling van hepatitis B in de samenvatting van de productkenmerken (SPC) van Zeffix.
De veiligheid en doeltreffendheid van Trizivir kan niet worden vastgesteld bij patiënten met een onderliggende leverstoornis.
Trizivir is gecontraïndiceerd bij patiënten met een leverinsufficiëntie (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Indien het gebruik van Trizivir wordt gestaakt bij patiënten die een co-infectie hebben met hepatitis B, wordt aanbevolen om periodiek zowel de leverfunctietesten als de markers voor HBV-replicatie te controleren, daar het stopzetten van lamivudine kan resulteren in een acute exacerbatie van hepatitis (zie Zeffix Samenvatting van de Productkenmerken).
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen.
Patiënten geïnfecteerd met het hepatitis C virus:
Het gelijktijdig gebruik van ribavirine met zidovudine wordt niet aanbevolen als gevolg van een verhoogd risico op anemie (zie rubriek 4.5)
7 Kinderen en adolescenten:
Trizivir wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten
vanwege
In deze
overgevoeligheidsreacties moeilijk te herkennen zijn.
Immuunreactiveringssyndroom:
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Opportunistische infecties:
Patiënten moeten erop gewezen worden dat Trizivir of elke andere antiretrovirale therapie een HIV-infectie niet geneest en dat zij vatbaar blijven voor opportunistische infecties en andere complicaties.
Zij moeten daarom onder strikt klinisch toezicht blijven van artsen die ervaren zijn in het behandelen van patiënten met HIV-infectie.
Overige:
Patiënten moeten erop worden gewezen dat niet is bewezen dat de huidige antiretrovirale therapie, inclusief Trizivir, het risico van transmissie van HIV naar anderen via seksueel contact of bloedbesmetting voorkomt.
De nodige voorzorgen moeten worden genomen.
Tot op heden zijn er onvoldoende gegevens over de effectiviteit en veiligheid van Trizivir dat tegelijkertijd met NNRTI’ s of PI’ s wordt gegeven (zie rubriek 5.1).
Het gelijktijdig gebruik van stavudine en zidovudine moet worden vermeden (zie rubriek 4.5)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Aangezien Trizivir abacavir, lamivudine en zidovudine bevat, kunnen alle interacties die zijn waargenomen bij de afzonderlijke geneesmiddelen ook bij gebruik van Trizivir optreden.
De waarschijnlijkheid van metabole interacties met lamivudine is klein door een beperkt metabolisme en plasma-eiwitbinding en een bijna volledige renale klaring.
Zidovudine wordt voornamelijk geëlimineerd via hepatische conjugatie tot een inactieve geglucuronideerde metaboliet.
Geneesmiddelen die primair via de lever, en met name door middel van glucuronidering, worden geëlimineerd zouden het metabolisme van zidovudine kunnen remmen.
Uitgaande van de resultaten van in vitro experimenten en de belangrijkste bekende metabolisatieroutes van abacavir, is de kans op geneesmiddelinteracties via P450 van andere geneesmiddelen met abacavir gering.
In klinische studies is aangetoond dat er geen klinisch significante interacties optreden tussen abacavir, lamivudine en zidovudine.
De hieronder opgesomde interacties zijn niet volledig maar zijn representatief voor klassen van geneesmiddelen waarbij voorzichtigheid geboden is.
Interacties die relevant zijn voor abacavir Uitgaande van de resultaten van in vitro experimenten en de belangrijkste bekende metabolisatieroutes van abacavir, is de kans op geneesmiddelinteracties via P450 van andere geneesmiddelen met abacavir gering.
P450 speelt geen belangrijke rol bij het metabolisme van abacavir en abacavir remt het metabolisme via CYP 3A4 enzym niet.
8 CYP 3A4, CYP2C9 of CYP2D6 enzymen niet te remmen.
Daarom is er een geringe kans op interacties met antiretrovirale PI’ s en andere geneesmiddelen die via de belangrijke P450 enzymen worden gemetaboliseerd.
Krachtige enzyminductoren zoals rifampicine, fenobarbital en fenytoïne kunnen via hun effect op UDP-glucuronyltransferases de plasmaconcentraties van abacavir licht verlagen.
Het metabolisme van abacavir wordt veranderd door gelijktijdig gebruik van alcohol met als gevolg een toename van de oppervlakte-onder-de-plasmaconcentratiecurve (AUC) van abacavir met ongeveer 41%.
Deze bevindingen worden als klinisch niet significant beschouwd.
Abacavir heeft geen effect op het metabolisme van alcohol.
Retinoïdverbindingen worden geëlimineerd met behulp van alcoholdehydrogenase.
Een interactie met abacavir is mogelijk, maar is niet onderzocht.
In een farmacokinetische studie liet gelijktijdige toediening van 600 mg abacavir tweemaal daags met methadon een 35% reductie in de Cmax van abacavir en een vertraging van 1 uur in tmax zien, maar de AUC was onveranderd.
Deze veranderingen in de farmacokinetiek van abacavir wordt niet als klinisch relevant beschouwd.
In deze studie verhoogde abacavir de gemiddelde systemische klaring van methadon met 22%.
Patiënten die worden behandeld met methadon en abacavir moeten worden gecontroleerd op de aanwezigheid van ontwenningsverschijnselen die een onderdosering aangeven en hertitratie van methadon kan nodig zijn.
Interacties die relevant zijn voor lamivudine De mogelijkheid van interacties met andere geneesmiddelen die tegelijkertijd worden toegediend met Trizivir moet in overweging worden genomen, in het bijzonder als de voornaamste eliminatieweg een actieve renale secretie is via het kationentransportsysteem, zoals trimethoprim.
Nucleoside-analogen (bijv. zidovudine, didanoside en zalcitabine) en andere geneesmiddelen (bijv. ranitidine, cimetidine) worden slechts gedeeltelijk via dit mechanisme geëlimineerd en vertonen geen interactie met lamivudine.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg, resulteert in een 40% toename van de blootstelling aan lamivudine door de trimethoprimcomponent; de sulfamethoxazolcomponent vertoont geen interactie.
Echter aanpassing van de dosering van lamivudine is niet nodig, tenzij de patiënt een verminderde nierfunctie heeft (zie rubriek 4.2).
Lamivudine heeft geen effect op de farmacokinetiek van trimethoprim of sulfamethoxazol.
Indien gelijktijdige toediening met co-trimoxazol gerechtvaardigd is, moeten de patiënten klinisch worden gevolgd.
Gelijktijdige toediening van Trizivir met hoge doses co-trimoxazol voor de behandeling van Pneumocystis carinii pneumonie (PCP) en toxoplasmose moet worden vermeden.
Gelijktijdige toediening van lamivudine met intraveneus ganciclovir of foscarnet wordt niet aanbevolen totdat nadere informatie hierover beschikbaar is.
Lamivudine kan de intracellulaire fosforylatie van zalcitabine remmen als de twee geneesmiddelen tegelijkertijd worden toegediend.
Trizivir wordt daarom niet aanbevolen in combinatie met zalcitabine.
Aangezien CYP3A niet betrokken is bij het metabolisme van lamivudine is het onwaarschijnlijk dat interacties plaatsvinden met geneesmiddelen (zoals PI’ s en non-nucleosiden) die via dit systeem worden gemetaboliseerd.
Interacties die relevant zijn voor zidovudine Beperkte gegevens laten zien dat na gelijktijdige toediening van zidovudine en rifampicine de AUC- waarde van zidovudine met 48% ± 34% afneemt.
De klinische relevantie hiervan is echter niet bekend.
Aanpassingen van de dosering in deze situatie zijn nog niet formeel geëvalueerd.
9 Beperkte gegevens duiden erop dat probenecide de gemiddelde halfwaardetijd en de AUC van zidovudine verhoogt door afnemende glucuronidering.
De renale uitscheiding van het glucuronide (en mogelijk ook van zidovudine zelf) is verlaagd in de aanwezigheid van probenecide.
Patiënten die beide geneesmiddelen gelijktijdig gebruiken moeten nauwkeurig gecontroleerd worden op hematologische toxiciteit.
Er is melding gemaakt van lage fenytoïnebloedspiegels bij enkele patiënten, die zidovudine ontvingen, terwijl bij één patiënt een hoge spiegel werd vastgesteld.
Fenytoïnespiegels dienen derhalve nauwkeurig gecontroleerd te worden bij patiënten die met Trizivir en fenytoïne worden behandeld.
Gegevens uit een farmacokinetische studie met gelijktijdige toediening van zidovudine en atovaquone tabletten wijzen op een afname van de klaring van zidovudine na orale inname met als gevolg dat de AUC-waarde van zidovudine in het plasma met 35% ± 23% toeneemt.
Het werkingsmechanisme is onbekend en omdat hogere concentraties atovaquone kunnen worden bereikt met atovaquone suspensie, is het mogelijk dat grotere veranderingen in de AUC-waarden voor zidovudine geïnduceerd kunnen worden als atovaquone wordt toegediend als suspensie.
Gezien de beperkte beschikbare gegevens is de klinische relevantie hiervan onbekend.
Gelijktijdige toediening van valproïnezuur, fluconazol of methadon met zidovudine geeft een toename van de AUC-waarde van zidovudine en een overeenkomstige afname van de klaring van zidovudine.
Gezien de beperkte beschikbare gegevens is de klinische relevantie hiervan onbekend.
Als zidovudine gelijktijdig wordt gebruikt met valproïnezuur, fluconazol of methadon, dient de patiënt nauwlettend gecontroleerd te worden voor potentiële toxiciteit van zidovudine.
In vitro werkt de combinatie van zidovudine met stavudine antagonistisch, daarom dient gelijktijdig gebruik van stavudine met Trizivir te worden vermeden (zie rubriek 4.4).
Exacerbatie van anemie als gevolg van het gebruik van ribavirine is gemeld wanneer zidovudine deel uitmaakte van het regime om HIV te behandelen, hoewel het exacte mechanisme nog onbekend is.
Het gelijktijdig gebruik van ribavirine met zidovudine wordt afgeraden met het oog op een verhoogd risico op anemie (zie rubriek 4.4).
Men dient te overwegen om zidovudine te vervangen in een antiretrovirale combinatietherapie als dit al is ingesteld.
Dit is met name van belang bij patiënten met een bekende historie van zidovudine geïnduceerde anemie.
Gelijktijdige behandeling, en in het bijzonder acute behandeling, met potentieel nefrotoxische of myelosuppressieve geneesmiddelen (bijv. systemisch toegediend pentamidine, dapson, pyrimethamine, co-trimoxazol, amfotericine, flucytosine, ganciclovir, interferon, vincristine, vinblastine en doxorubicine) kan eveneens leiden tot een verhoogd risico op bijwerkingen van zidovudine.
Indien gelijktijdige behandeling met een van deze geneesmiddelen noodzakelijk is, dient bijzondere zorg te worden besteed aan het controleren van de nierfunctie en de hematologische parameters en dient, indien noodzakelijk, de dosering van een of meerdere geneesmiddelen te worden verlaagd.
Beperkte gegevens uit klinische studies duiden niet op een significant verhoogd risico op bijwerkingen van zidovudine in combinatie met co-trimoxazol (zie interactie informatie hierboven betreffende lamivudine en cotrimoxazol), verneveld pentamidine, pyrimethamine en aciclovir in doseringen gebruikt voor profylaxe.
Gelijktijdige toediening van Trizivir met hoge doses co-trimoxazol voor de behandeling van Pneumocystis carinii pneumonie (PCP) en toxoplasmose moet worden vermeden.
Clarithromycine tabletten reduceren de absorptie van zidovudine.
Dit kan vermeden worden door tussen de toediening van Trizivir en clarithromycine ten minste een periode van twee uur te wachten.
10 4.6 Zwangerschap en borstvoeding
Zwangerschap Het gebruik van Trizivir tijdens de zwangerschap wordt niet aanbevolen.
Er zijn geen gegevens over het gebruik van Trizivir tijdens de zwangerschap.
Passage door de placenta van lamivudine en zidovudine treedt op bij de mens en is voor abacavir aangetoond in proefdieren.
Studies met abacavir, lamivudine en zidovudine in proefdieren hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Omdat de werkzame bestanddelen van Trizivir DNA replicatie kunnen remmen, is elk gebruik vooral tijdens het eerste trimester van de zwangerschap een mogelijk risico voor de foetus.
Borstvoeding Zowel lamivudine als zidovudine wordt bij de mens uitgescheiden in de moedermelk in concentraties die gelijk zijn aan die in het serum.
Het is te verwachten dat abacavir ook wordt uitgescheiden in de moedermelk, hoewel dit niet is bevestigd.
Het wordt daarom aanbevolen dat moeders die Trizivir gebruiken hun kinderen geen borstvoeding geven.
Bovendien wordt geadviseerd dat HIV- geïnfecteerde vrouwen onder geen enkele omstandigheid hun baby’ s borstvoeding geven teneinde overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen machines te bedienen.
De klinische toestand van de patiënt en het bijwerkingenprofiel van Trizivir moet in gedachten worden gehouden wanneer de rijvaardigheid en het vermogen om machines te bedienen van een patiënt worden bekeken.
4.8 Bijwerkingen
Overzicht Bijwerkingen zijn gerapporteerd met abacavir, lamivudine en zidovudine alleen of in combinatie tijdens de behandeling van de HIV-ziekte.
Omdat Trizivir abacavir, lamivudine en zidovudine bevat, kunnen de bijwerkingen die geassocieerd zijn met deze stoffen verwacht worden.
Overgevoeligheid voor abacavir (zie ook rubriek 4.4):
In klinische studies trad bij circa 5% van de patiënten die abacavir toegediend kregen een overgevoeligheidsreactie op; sommige van deze reacties waren levensbedreigend met fatale afloop ondanks het feit dat voorzorgsmaatregelen werden genomen.
Deze reactie wordt gekarakteriseerd door het optreden van symptomen die duiden op de betrokkenheid van meerdere orgaansystemen.
Bijna alle patiënten die overgevoeligheidsreacties ontwikkelen krijgen koorts en/of huiduitslag (gewoonlijk maculopapulair of urticarieel) als onderdeel van het syndroom, er zijn echter ook overgevoeligheidsreacties opgetreden zonder koorts of huiduitslag.
De tekenen en symptomen die geassocieerd worden met overgevoeligheid voor abacavir worden opgesomd in Tabel 1.
Deze zijn waargenomen in klinische studies of postmarketing surveillance.
Van sommige patiënten met een overgevoeligheidsreactie werd aanvankelijk gedacht dat zij leden aan gastro-enteritis, een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of een griepachtige ziekte.
De vertraging in het stellen van de diagnose overgevoeligheidsreactie heeft ertoe geleid dat de behandeling met abacavir werd voortgezet of hervat, met als gevolg ernstigere overgevoeligheidsreacties of overlijden.
De diagnose overgevoeligheidsreactie moet dan ook zorgvuldig worden overwogen bij patiënten bij wie symptomen van bovengenoemde aandoeningen zich voordoen.
Alhoewel overgevoeligheidsreacties op elk moment gedurende de behandeling voor kunnen komen, traden symptomen van deze reacties gewoonlijk op binnen de eerste 6 weken na het begin van de behandeling met abacavir (de gemiddelde duur van de behandeling voordat de reacties optraden was
Nauwkeurige medische controle is noodzakelijk gedurende de eerste twee maanden, waarbij elke twee weken een controlebezoek dient plaats te vinden.
Het is waarschijnlijk dat het onderbreken van de behandeling het risico van het ontwikkelen van sensibilisatie vergroot en daarmee het optreden van klinisch significante overgevoeligheidsreacties.
Daarom moeten patiënten worden gewezen op het belang van het regelmatig innemen van Trizivir.
Het opnieuw starten van de behandeling met Trizivir of met enig ander geneesmiddel dat abacavir bevat na een overgevoeligheidsreactie resulteert in een onmiddellijke terugkeer van de symptomen binnen enkele uren.
Deze hernieuwde reactie was gewoonlijk ernstiger dan de eerste en kan o.a. bestaan uit levensbedreigende hypotensie en overlijden.
Kivexa, Ziagen) gebruiken.
Om een vertraging in het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, dient de behandeling met Trizivir definitief te worden gestopt wanneer overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekte, gastro-enteritis of reacties op andere geneesmiddelen).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn voorgekomen bij patiënten bij wie de behandeling met abacavir werd hervat en die maar één van de belangrijkste symptomen van overgevoeligheid (huiduitslag, koorts, gastro-intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) hadden voordat de behandeling met abacavir werd gestopt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie
overgevoeligheidsreacties gemeld bij patiënten die de therapie hervat hebben en die geen voorafgaande symptomen van een overgevoeligheidsreactie hadden.
In beide gevallen, als de beslissing wordt genomen om de behandeling met Trizivir te hervatten, dient dit alleen te gebeuren in een omgeving waar medische hulp onmiddellijk voorhanden is.
Elke patiënt dient te worden gewaarschuwd over deze overgevoeligheidsreactie voor abacavir.
Tabel 1:
Samenvatting van tekenen en symptomen die geassocieerd zijn met overgevoeligheid voor abacavir (Tekenen en symptomen die gemeld zijn in ten minste 10% van de patiënten met een overgevoeligheidsreactie voor abacavir zijn vetgedrukt).
Orgaansysteem Gastro-intestinaal
Bijwerking Misselijkheid, braken, diarree, buikpijn, zweren in de mond
Neurologisch / psychiatrisch
Hoofdpijn, paresthesieën
Hematologisch
Lymfopenie
Lever/pancreas
Verhoogde leverfunctiewaarden, hepatitis, leverfalen
Spier- en skeletstelsel
Myalgie, zelden myolyse, artralgie, verhoogde creatine-fosfokinase
Respiratoir
Dyspnoe, keelpijn, hoesten, shocklong (ARDS), respiratoire insufficiëntie
Huid
Huiduitslag (gewoonlijk maculopapulair of urticarieel)
Urologie
Verhoogd creatinine, nierfalen
Overige
Koorts, lethargie, malaise, conjunctivitis, anafylaxie
12 Bijwerkingen gemeld met de afzonderlijke bestanddelen De bijwerkingen die gemeld zijn bij gebruik van abacavir, lamivudine en zidovudine worden weergegeven in tabel 2, naar orgaansysteem, orgaanklasse en absolute frequentie.
De frequenties worden gedefinieerd als zeer vaak (> 1/10), vaak (> 1/100, < 1/10), soms (> 1/1.000, < 1/100), zelden (> 1/10.000, < 1/1.000), zeer zelden (< 1/10.000).
Zorgvuldigheid dient te worden betracht om de mogelijkheid van een overgevoeligheidsreactie uit te sluiten als een van deze symptomen optreedt.
Tabel 2:
Bijwerkingen gemeld voor de afzonderlijke componenten van Trizivir.
Abacavir
Lamivudine
Zidovudine
BELANGRIJK: zie voor informatie over overgevoeligheid voor abacavir de bovenstaande beschrijving in de omkaderde informatie en in Tabel 1
Bloed- en lymfestelselaandoeningen
Soms: neutropenie, anemie (beide soms ernstig), trombocytopenie Zeer zelden: aplasie van de rode bloedcellen
Vaak: anemie, neutropenie en leukopenie Soms: trombocytopenie en pancytopenie met beenmerghypoplasie Zelden: aplasie van de rode bloedcellen Zeer zelden: aplastische anemie
Immuunsysteemaandoeningen
Vaak: overgevoeligheid
Voedings- en stofwisselingsstoornissen
Vaak: anorexia
Zelden: anorexia, lactaatacidose zonder hypoxemie
Psychische stoornissen
Zelden: angst, depressie
Zenuwstelselaandoeningen Vaak: hoofdpijn
Vaak: hoofdpijn, slapeloosheid
Zeer vaak: hoofdpijn
Hartaandoeningen
Zeer zelden: perifere neuropathie (paresthesie)
Vaak: duizeligheid Zelden: slapeloosheid, paresthesie, slaperigheid, verlies van mentale scherpte, convulsies
Zelden: cardiomyopathie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
13 Abacavir
Lamivudine
Zidovudine
Vaak: hoesten, neussymptomen
Soms: dyspnoe Zelden: hoesten
Maagdarmstelselaandoeningen
Vaak: misselijkheid, diarree Zelden: pancreatitis
braken,
Vaak: misselijkheid, braken, buikpijn, diarree Zelden: verhogingen van serumamylase, pancreatitis
Zeer vaak: misselijkheid Vaak: braken, buikpijn en diarree Soms: flatulentie Zelden: pigmentatie van het mondslijmvlies, smaakstoornisdyspepsie, pancreatitis
Lever- en galaandoeningen
Vaak: verhoogde bloedspiegels van leverenzymen en bilirubine
Zelden: leverstoornissen zoals ernstige hepatomegalie met steatose
Huid- en onderhuidaandoeningen
(zonder Vaak: uitslag, alopecia
Soms: uitslag en pruritus Zelden: nagel-
Stevens-Johnson en toxische
transpiratie
epidermale necrolyse
Skeletspierstelsel- en bindweefselaandoeningen
Vaak: spieraandoeningen Zelden: rhabdomyolyse
artralgie,
Vaak: myalgie Soms: myopathie
Nier- en urinewegaandoeningen
Zelden: mictiefrequentie
Voortplantingsstelsel- en borstaandoeningen
Zelden: gynaecomastie
Algemene aandoeningen en toedieningsplaatsstoornissen
lethargie, Vaak: vermoeidheid, malaise, Vaak: malaise
vermoeidheid
Soms: koorts, gegeneraliseerde pijn en asthenie Zelden: koude rillingen, pijn op de borst en influenza-achtige symptomen
Derhalve dienen patiënten met één van deze symptomen nauwkeurig beoordeeld te worden op de aanwezigheid van deze overgevoeligheidsreactie.
Indien behandeling met Trizivir moet worden afgebroken bij patiënten die één van deze symptomen ervaren en bij wie de beslissing voor herstarten van een abacavir bevattend geneesmiddel wordt gemaakt, moet dit uitsluitend plaatsvinden op een locatie waar medische assistentie direct beschikbaar is (zie rubriek 4.4).
Zeer zelden zijn gevallen gerapporteerd van erythema multiforme, Stevens-Johnson Syndroom en toxische epidermale necrolyse, waarbij overgevoeligheid voor abacavir niet kan worden uitgesloten.
In dergelijke gevallen dient het gebruik van abacavir-bevattende geneesmiddelen definitief te worden gestaakt.
Hematologische bijwerkingen met zidovudine Anemie, neutropenie en leukopenie traden vaker op bij hogere doseringen (1200 tot 1500 mg/dag) en bij patiënten in een gevorderd stadium van HIV-ziekte (voornamelijk met een beenmerginsufficiëntie voor de aanvang van de behandeling) en met name bij patiënten met CD4-waarden < 100/mm3.
Verlaging van de dosering of staken van de behandeling kan dan nodig worden (zie rubriek 4.4).
De anemie kan bloedtransfusies noodzakelijk maken.
De incidentie van neutropenie was eveneens verhoogd bij patiënten die bij het begin van de behandeling met zidovudine een gering aantal neutrofielen, een laag hemoglobinegehalte en een lage vitamine B12-spiegel hadden.
Lactaatacidose Gevallen van lactaatacidose, die soms fataal zijn en die gewoonlijk gepaard gaan met ernstige hepatomegalie en leversteatose, zijn gemeld bij gebruik van nucleoside-analogen (zie rubriek 4.4).
Lipodystrofie/metabole afwijkingen Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (“ buffalo hump”).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Immuunreactiveringssyndroom Bij met HIV-geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Osteonecrose Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Er is geen ervaring met overdosering van Trizivir.
Er zijn geen specifieke symptomen of tekenen geïdentificeerd na acute overdosering met lamivudine of zidovudine, anders dan die worden genoemd als bijwerkingen.
Er waren geen gevallen met dodelijke afloop en alle patiënten herstelden.
Enkelvoudige doses tot 1200 mg en dagelijkse doses tot 1800 mg abacavir werden toegediend aan patiënten in klinisch onderzoek.
Er werden geen onverwachte bijwerkingen gemeld.
Het effect van hogere doses is niet bekend.
15 In geval van overdosering moet de patiënt geobserveerd worden voor tekenen van toxiciteit (zie rubriek 4.8) en de standaard ondersteunende behandeling worden toegepast zoals vereist.
Aangezien lamivudine gedialyseerd kan worden, kan, ofschoon dit niet is onderzocht, continue hemodialyse worden toegepast voor de behandeling van een overdosering.
Hemodialyse en peritoneale dialyse blijken op de eliminatie van zidovudine een beperkt effect te hebben, maar bevorderen wel de eliminatie van de glucuronide metaboliet.
Het is niet bekend of abacavir kan worden verwijderd door middel van peritoneale dialyse of hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antivirale middelen voor de behandeling van HIV-infecties, combinaties, ATC-code:
J05AR04.
Werkingsmechanisme Abacavir, lamivudine en zidovudine zijn allen NRTI‘ s en zijn potente en selectieve remmers van HIV- 1 en HIV-2.
Alle drie de geneesmiddelen worden stapsgewijs gemetaboliseerd door intracellulaire kinasen tot de respectievelijke 5′ -trifosfaten (TP).
Carbovir-TP (de actieve trifosfaatvorm van abacavir), lamivudine- TP en zidovudine-TP zijn substraten en competitieve remmers van HIV-reverse-transcriptase (RT).
Hun belangrijkste werkingsmechanisme berust echter op de incorporatie van de monofosfaatvorm in de virale DNA-keten, hetgeen uiteindelijk resulteert in ketenbeëindiging.
Abacavir-, lamivudine- en zidovudinetrifosfaat hebben een significant lagere affiniteit voor DNA-polymerasen van de gastheercellen.
Het is aangetoond dat lamivudine in hoge mate synergistisch werkt met zidovudine bij de remming van HIV-replicatie in celculturen.
Abacavir vertoont in vitro synergie met nevirapine en zidovudine.
Er werd aangetoond dat het additief werkt in combinatie met didanosine, stavudine en lamivudine.
De resistentie van HIV-1 voor lamivudine is het gevolg van de ontwikkeling van een M184I of, vaker, M184V aminozuurverandering in de buurt van de actieve plaats van het viraal RT.
Abacavir-resistente HIV-1 isolaten werden in vitro geselecteerd en zijn geassocieerd met specifieke genotypische veranderingen in het RT- codon-gebied (codons M184V, K65R, L74V en Y115F).
Virale resistentie tegen abacavir ontwikkelt zich relatief langzaam in vitro, waarbij meerdere mutaties nodig zijn voor een klinisch relevante toename in EC50 ten opzichte van wild-type virus.
In-vivo resistentie (therapienaïeve patiënten):
De M184V of M184I varianten ontstaan bij HIV-1 geïnfecteerde patiënten behandeld met lamivudine-bevattende antiretrovirale therapie.
De meeste patiënten, die virologisch faalden op een regime met abacavir in een pivotal klinische studie met combivir (vaste dosiscombinatie van lamivudine en zidovudine), vertoonden geen NRTI- geassocieerde veranderingen ten opzichte van de uitgangswaarde (15%) of alleen M184V of M184I selectie (78%).
De algehele selectiefrequentie voor M184V of M184I was hoog (85%), en er werd geen selectie waargenomen van L74V, K65R of Y115F (zie tabel).
Thymidine-analogon geassocieerde mutaties (TAM’ s), geselecteerd door zidovudine, werden eveneens gevonden (8%).
16 Therapie Aantal personen Aantal met virologisch falen
abacavir + Combivir 282 43
Aantal op-therapie genotypes
40 (100%)
Aantal personen met ≥ 1 TAM’ s.
TAM’ s kunnen geselecteerd worden als thymidine-analogen zich verbinden aan abacavir.
In een meta- analyse van zes klinische studies werden TAM’ s niet geselecteerd bij regimes met abacavir zonder zidovudine (0/127), maar werden wel geselecteerd bij regimes die abacavir en de thymidine-analogon zodivudine bevatten (22/86, 26%).
Daarnaast was de selectie van L74V en K65R verminderd wanneer tegelijkertijd ZDV werd toegediend (K65R: zonder ZDV:
13/127, 10%; met ZDV:
1/86, 1%; L74V: zonder ZDV:
51/127, 40%; met ZDV:
2/86, 2%).
In-vivo resistentie (therapie-ervaren patiënten):
De M184V of M184I varianten ontstaan bij HIV-1 geïnfecteerde patiënten behandeld met lamivudine-bevattende antiretrovirale therapie en verschaffen een hoge resistentie tegen lamivudine.
In vitro gegevens lijken erop te wijzen dat de voortzetting van lamivudine in antiretrovirale therapie, ondanks de ontwikkeling van M184V, mogelijk zorgt voor resterende antiretrovirale activiteit (mogelijk door verminderde virale geschiktheid).
De klinische relevantie van deze bevindingen is niet bewezen.
De beschikbare klinische gegevens zijn in feite beperkt en sluiten elke betrouwbare conclusie op dit vlak uit.
In ieder geval verdient het starten met gevoelige NRTI’ s altijd de voorkeur boven onderhoud met de lamivudinetherapie.
Vandaar dat het handhaven van de lamivudinetherapie, ondanks het optreden van M184V-mutatie, slechts in overweging genomen dient te worden wanneer geen andere actieve NRTI's beschikbaar zijn.
Op vergelijkbare wijze veroorzaakt de aanwezigheid van TAM’ s een resistentie tegen ZDV.
Een klinisch significante vermindering van de gevoeligheid voor abacavir is aangetoond in klinische isolaten van patiënten met een ongecontroleerde virale replicatie, die voorbehandeld zijn met en resistent zijn tegen andere nucleosideremmers.
In een meta-analyse van vijf klinische studies bij 166 personen, waarin abacavir was toegevoegd om de therapie te versterken, hadden 123 (74%) M184V/I, 50 (30%) T215Y/F, 45 (27%) M41L, 30 (18%) K70R en 25 (15%) D67N.
K65R was afwezig en L74V en Y115F waren zeldzaam (≤ 3%).
Berekende regressiemodellering van de predictieve waarde van genotype (aangepast voor baseline plasma HIV-1RNA [vRNA], CD4+ cellenaantal, hoeveelheid en duur van voorgaande antiretrovirale therapieën) liet zien dat de aanwezigheid van 3 of meer NRTI resistentie-geassocieerde mutaties samenging met een verminderde respons in week 4 (p=0,015) of 4 of meer mutaties in mediaan week 24 (p≤0,012).
Bovendien veroorzaakt het insertiecomplex op positie 69 of de Q151M-mutatie, die normaal gesproken voorkomt bij A62V, V75I, F77L en F116Y, een hoog resistentieniveau voor abacavir.
17 Week 4
Reverse transcriptase mutatie
(n =
166) Mediane
Percentage
met
op uitgangsniveau
n
verandering
< 400 kopieën/ml vRNA vRNA (log10 c/ml)
Geen Alleen M184V Een NRTI mutatie Twee NRTI-
15 -0,96 75 -0,74 82 -0,72
40% 64% 65%
geassocieerde mutaties Drie NRTI-
22 -0,82
32%
geassocieerde mutaties Vier of meer NRTI-
19 -0,30
5%
geassocieerde mutaties
28 -0,07
11%
Fenotypische resistentie en kruisresistentie:
Fenotypische resistentie tegen abacavir vereist M184V met ten minste een andere abacavir-selectieve mutatie, of M184V met meerdere TAM’ s.
Fenotypische kruisresistentie tegen andere NRTI’ s met alleen de M184V of de M184I mutatie is beperkt.
Zidovudine, didanosine, stavudine en tenofovir behouden hun antiretrovirale activiteit tegen dergelijke HIV-1 varianten.
Echter, de aanwezigheid van M184V met K65R bewerkstelligt wel kruisresistentie tussen abacavir, tenofovir, didanosine en lamivudine, en de aanwezigheid van M184V met L74V bewerkstelligt kruisresistentie tussen abacavir, didanosine en lamivudine.
De aanwezigheid van M184V met Y115F bewerkstelligt kruisresistentie tussen abacavir en lamivudine.
Passend gebruik van abacavir kan worden aangewend met behulp van actuele aangeraden resistentie algoritmen.
PI’ s of NNRTI’ s is onwaarschijnlijk.
Klinische ervaring
Eén gerandomiseerde, dubbelblinde, placebogecontroleerde klinische studie heeft de combinatie van abacavir, lamivudine en zidovudine vergeleken met de combinatie indinavir, lamivudine en zidovudine bij naïeve patiënten.
Vanwege het hoge percentage vroegtijdige beëindiging (42% van de patiënten stopte met de gerandomiseerde behandeling na 48 weken) kan geen definitieve conclusie getrokken worden over de equivalentie van de behandelregimes na 48 weken.
Hoewel een gelijkwaardig antiviraal effect werd gezien tussen abacavir- en indinavir-bevattende regimes in termen van patiëntenpercentages met niet-detecteerbare virale lading (≤ 400 kopieën/ml; “ intention-to-treat” analyse (ITT), 47% versus 49%; “ as-treated” analyse (AT), 86% versus 94% voor respectievelijk abacavir en indinavir combinaties), waren de resultaten gunstiger voor de indinavircombinatie, voornamelijk voor patiënten met een hoge virale lading (> 100.000 kopieën/ml bij aanvang van de therapie; ITT, 46% versus 55%; AT, 84% versus 93% voor respectievelijk abacavir en indinavir).
ZDV/3TC/ABC.
Na een mediane follow-up periode van 32 weken werd aangetoond dat de triple therapie met de drie nucleosides ZDV/3TC/ABC virologisch inferieur was aan de twee andere behandelgroepen ongeacht de basaalwaarde van de virale lading (< of > 100.000 kopieën/ml) met een virologisch falen (HIV RNA > 200 kopieën/ml) bij 26% van de patiënten uit de ZDV/3TC/ABC groep, bij 16% uit de ZDV/3TC/EFV groep en bij 13% uit de groep met combinatie van 4 middelen.
In week 48 waren de percentages van patiënten met HIV RNA < 50 kopieën/ml 63%, 80% en 86% voor de ZDV/3TC/ABC, ZDV/3TC/EFV en ZDV/3TC/ABC/EFV groepen, respectievelijk.
De “ Study Data Safety Monitoring Board” stopte op dat moment de ZDV/3TC/ABC behandeling vanwege het hogere percentage patiënten met virologisch falen.
De overgebleven groepen bleven op blinde wijze
Na een mediane follow-up periode van 144 weken, werd een virologisch falen geconstateerd bij 25% van de patiënten uit de ZDV/3TC/ABC/EFV groep en bij 26% uit de ZDV/3TC/EFV groep.
Er was geen significant verschil tussen beide groepen op het moment van het eerste virologisch falen (p=0,73, log-rank test).
In deze studie liet de toevoeging van ABC aan ZDV/3TC/EFV geen significant verbeterde werkzaamheid zien.
ZDV/3TC/ABC
ZDV/3TC/EFV
ZDV/3TC/ABC/EFV
(HIV > 200
32 weken 144 weken
26% -
16% 26%
13% 25%
Virologisch succes (48 weeks HIV RNA < 50 kopieën/ml)
63%
80%
86%
In een lopende klinische studie gedurende 16 weken bij naïeve patiënten liet de combinatie van abacavir, lamivudine en zidovudine hetzelfde antivirale effect zien als de combinatie nelfinavir, lamivudine en zidovudine.
Bij antiretroviraal-naïeve patiënten was de triple combinatietherapie met abacavir, lamivudine en zidovudine wat betreft de duurzaamheid van de virale-lading-respons na 48 weken superieur ten opzichte van lamivudine en zidovudine.
70% van de patiënten.
Bij antiretroviraal-naïeve patiënten die werden behandeld met een combinatie van abacavir, lamivudine, zidovudine en efavirenz in een kleine, lopende, open-label, pilot studie was het deel van de patiënten met een niet-detecteerbare virale lading (< 400 kopieën/ml) ongeveer 90%, waarbij 80% minder dan 50 kopieën/ml had na 24 weken behandelen.
Bij patiënten met een lage virale lading bij aanvang van de therapie (< 5.000 kopieën/ml) en een matige blootstelling aan antiretrovirale therapie, leidde toevoeging van abacavir aan de voorafgaande behandeling waaronder lamivudine en zidovudine tot een matig effect op de virale lading na 48 weken.
Momenteel zijn er geen gegevens over het gebruik van Trizivir bij intensief voorbehandelde patiënten, patiënten die falen op andere therapie of patiënten in een gevorderd ziektestadium (CD4 waarden < 50 cellen/mm3).
De mate van voordeel van deze nucleosidecombinatie bij intensief voorbehandelde patiënten zal afhangen van de aard en duur van de eerdere therapie, waardoor HIV-1 varianten kunnen zijn geselecteerd die resistent zijn tegen abacavir, lamivudine of zidovudine.
Tot op heden zijn er onvoldoende gegevens over de effectiviteit en de veiligheid van Trizivir dat gelijktijdig gegeven wordt met NNRTI’ s of PI’ s.
5.2 Farmacokinetische eigenschappen
Absorptie
Abacavir, lamivudine en zidovudine worden na orale toediening goed geabsorbeerd uit het spijsverteringskanaal.
De absolute biologische beschikbaarheid van oraal toegediend abacavir, lamivudine en zidovudine bij volwassenen is respectievelijk 83%, 80-85% en 60-70%.
De
In een bio-equivalentiestudie is Trizivir vergeleken met gelijktijdige toediening van tabletten abacavir 300 mg, lamivudine 150 mg en zidovudine 300 mg.
Het effect van voedsel op de snelheid en mate van absorptie werd ook bestudeerd.
Het bleek dat Trizivir bioequivalent was met abacavir 300 mg, lamivudine 150 mg en zidovudine 300 mg gegeven als afzonderlijk tabletten wat betreft AUC0-∞ en Cmax.
Voedsel verminderde de snelheid van absorptie van Trizivir (lichte verlaging Cmax (gemiddeld 18-32%) en verhoogde tmax (ongeveer 1 uur)), maar niet de mate van absorptie (AUC0-∞).
Deze veranderingen worden niet als klinisch relevant beschouwd en er worden geen voedselbeperkingen geadviseerd voor de toediening van Trizivir.
CV) "steady-state" Cmax van abacavir, lamivudine en zidovudine in het plasma respectievelijk 3,49 µg/ml (45%), 1,33 µg/ml (33%) en 1,56 µg/ml (83%).
Overeenkomstige waarden voor Cmin konden niet worden vastgesteld voor abacavir en waren voor lamivudine 0,14 µg/ml (70%) en voor zidovudine 0,01 µg/ml (64%).
De gemiddelde (CV) AUC voor abacavir, lamivudine en zidovudine over een doseringsinterval van 12 uur zijn respectievelijk 6,39 µg.u/ml (31%), 5,73 µg.u/ml (31%) en 1,50 µg.u/ml (47%).
Een matige toename in Cmax (28%) werd gezien voor zidovudine wanneer het werd toegediend met lamivudine, de totale blootstelling (AUC) was echter niet significant veranderd.
Zidovudine heeft geen effect op de farmacokinetiek van lamivudine.
Een effect van abacavir werd gezien op zidovudine (Cmax afgenomen met 20%) en op lamivudine (Cmax afgenomen met 35%).
Distributie
Uit intraveneuze studies blijkt het gemiddeld verdelingsvolume van abacavir, lamivudine en zidovudine respectievelijk 0,8, 1,3 en 1,6 l/kg te zijn.
Lamivudine vertoont een lineaire farmacokinetiek binnen het therapeutisch doseringsgebied en het is beperkt gebonden aan het voornaamste plasma-eiwit albumine (< 36% aan serum albumine in in-vitro studies).
De plasma eiwitbinding van zidovudine bedraagt 34% tot 38%.
Plasma-eiwitbindingstudies in vitro geven aan dat abacavir in therapeutische concentraties slechts weinig tot matig (∼ 49%) bindt aan humane plasma-eiwitten, hetgeen duidt op een geringe waarschijnlijkheid van interacties met andere geneesmiddelen door verdringing van de eiwitbinding.
Interacties als gevolg van verdringing op de receptorbindingsplaats worden niet verwacht bij Trizivir.
Gegevens laten zien dat abacavir, lamivudine en zidovudine in het centraal zenuwstelsel (CZS) doordringen en de cerebrospinale vloeistof (CSV) bereiken.
De gemiddelde verhouding CSV/serum lamivudine- en zidovudine concentraties 2-4 uur na orale toediening is respectievelijk ongeveer 0,12 en 0,5.
De werkelijke mate van CZS doordringing van lamivudine en de relatie met klinische effectiviteit is onbekend.
Studies met abacavir tonen een CSV/plasma-AUC-ratio van 30-44%.
Wanneer tweemaal daags 600 mg abacavir werd gegeven waren de gemeten Cmax-waarden 9 maal hoger dan de IC50 van abacavir van 0,08 µg/ml of 0,26 µM.
Metabolisme
Metabolisme levert slechts een geringe bijdrage aan de eliminatie van lamivudine.
Lamivudine wordt voornamelijk renaal uitgescheiden als onveranderd lamivudine.
De waarschijnlijkheid van metabole geneesmiddelinteracties met lamivudine is laag door het beperkte metabolisme in de lever (5-10%) en de lage plasma-eiwitbinding.
Na
20 intraveneuze toediening is 3'amino-3'-deoxythymidine (AMT) aangetoond als metaboliet van zidovudine.
Abacavir wordt voornamelijk gemetaboliseerd in de lever, waarbij ongeveer 2% van de toegediende dosis onveranderd renaal wordt uitgescheiden.
De belangrijkste metabolisatieweg in de mens is via alcoholdehydrogenase en via glucuronidering, waarbij het 5’ -carboxylzuur en het 5’ -glucuronide worden gevormd, die ongeveer 66% van de in de urine uitgescheiden dosis vormen.
Eliminatie
De waargenomen eliminatiehalfwaardetijd van lamivudine is 5 tot 7 uur.
De gemiddelde systemische klaring van lamivudine is bij benadering 0,32 l/uur/kg, die voornamelijk via de nieren plaatsvindt (> 70%) via organisch kationentransport.
Studies bij patiënten tonen aan dat de eliminatie van lamivudine wordt beïnvloed door een gestoorde nierfunctie.
Aanpassing van de dosering is vereist indien de creatinineklaring ≤ 50 ml/min is (zie rubriek 4.2).
Uit studies met intraveneus toegediend zidovudine blijkt dat de gemiddelde terminale plasmahalfwaardetijd 1,1 uur is, en de gemiddelde systemische klaring 1,6 l/uur/kg.
De renale klaring van zidovudine wordt geschat op 0,34 l/uur/kg, hetgeen erop wijst dat glomerulaire filtratie en actieve tubulaire excretie in de nier plaatsvindt.
In patiënten met een gevorderde nierinsufficiëntie zijn de zidovudineconcentraties verhoogd.
De gemiddelde halfwaardetijd van abacavir is 1,5 uur.
Na meerdere orale doses abacavir van 300 mg tweemaal daags is er geen sprake van significante accumulatie van abacavir.
Eliminatie van abacavir vindt plaats via levermetabolisme met daarop volgende uitscheiding van de metabolieten in voornamelijk de urine.
De metabolieten en onveranderd abacavir vormen 83% van de toegediende abacavir dosis in de urine, de rest wordt geëlimineerd in de feces.
Speciale populaties
Verminderde leverfunctie:
Er zijn geen gegevens beschikbaar over het gebruik van Trizivir bij patiënten met verminderde leverfunctie.
Beperkte gegevens van patiënten met cirrose duiden er op dat een accumulatie van zidovudine zou kunnen optreden bij patiënten met een verminderde leverfunctie vanwege een verminderde glucuronidering.
Data verkregen van patiënten met matig tot ernstig verminderde leverfunctie laten zien dat de farmacokinetiek van lamivudine niet significant wordt beïnvloed door leverdisfunctie.
Abacavir wordt hoofdzakelijk gemetaboliseerd via de lever.
De farmacokinetiek van abacavir is bestudeerd in patiënten met licht verminderde leverfunctie (“ Child-Pugh” score 5-6) die een enkele dosis van 600 mg ontvingen.
De resultaten toonden een 1,89-voudige [1,32; 2,70] verhoging van de abacavir AUC en een 1,58-voudige [1,22; 2,04] verhoging van de halfwaardetijd van abacavir aan.
Er is geen aanbeveling voor dosisvermindering mogelijk bij patiënten met lichte vermindering van de leverfunctie door de aanzienlijke verschillen in blootstelling aan abacavir in deze patiëntenpopulatie.
De farmacokinetiek van abacavir is niet bestudeerd bij patiënten met matig of ernstig verminderde leverfunctie.
Naar verwachting zal de abacavirplasmaconcentratie variabel zijn en substantieel toenemen bij deze patiënten (zie rubriek 4.3).
Verminderde nierfunctie:
De waargenomen halfwaardetijd van lamivudine is 5 tot 7 uur.
De gemiddelde systemische klaring van lamivudine is circa 0,32 l/ u/ kg, waarbij de renale klaring voornamelijk (> 70%) plaatsvindt via het organische kationentransportsysteem.
Studies bij patiënten met een verminderde nierfunctie tonen aan dat de eliminatie van lamivudine wordt beïnvloed door een verminderde nierfunctie.
Uit studies met intraveneus zidovudine bleek dat de gemiddelde terminale plasma halfwaardetijd 1,1 uur was en de gemiddelde systemische klaring 1,6 l/ uur/ kg.
De renale klaring van zidovudine wordt geschat op 0,34 l/ uur/ kg, hetgeen duidt op glomerulaire filtratie en actieve tubulaire secretie via de nieren.
Zidovudineconcentraties zijn verhoogd bij patiënten met gevorderd nierfalen.
21 Abacavir wordt voornamelijk gemetaboliseerd via de lever, waarbij ongeveer 2% onveranderd wordt uitgescheiden in de urine.
Daarom is dosisvermindering niet vereist bij patiënten met een verminderde nierfunctie.
Aangezien doseringsaanpassingen van lamivudine en zidovudine nodig zouden kunnen zijn wordt aanbevolen om afzonderlijke preparaten van abacavir, lamivudine en zidovudine toe te dienen aan patiënten met een verminderde nierfunctie (creatinineklaring ≤ 50 ml/ min).
Trizivir is gecontraïndiceerd bij patiënten met terminale nierinsufficiëntie (zie rubriek 4.3).
Ouderen:
Er zijn geen farmacokinetische gegevens beschikbaar bij patiënten ouder dan 65 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen gegevens beschikbaar over behandeling met de combinatie abacavir, lamivudine en zidovudine in proefdieren.
De klinisch relevante toxicologische effecten van deze drie geneesmiddelen zijn anemie, neutropenie en leukopenie.
Mutageniciteit en carcinogeniciteit
Noch abacavir, noch lamivudine, noch zidovudine is mutageen in bacteriële tests, maar zoals bij veel nucleoside-analogen werd wel activiteit aangetoond in in-vitro testen bij zoogdieren, zoals de muislymfoomtest.
Dit komt overeen met de bekende activiteit van andere nucleoside-analogen.
Lamivudine heeft in in-vivo testen in concentraties tot 40-50 maal de klinische plasmaconcentraties geen enkele genotoxiciteit laten zien.
Zidovudine liet clastogene effecten zien in micronucleustesten met herhaalde orale doses bij muizen en ratten.
In lymfocyten uit het perifere bloed van AIDS- patiënten die behandeling met zidovudine ondergingen werd een hoger aantal chromosoombreuken waargenomen.
Een pilot-studie heeft aangetoond dat zidovudine wordt ingebouwd in het nucleair DNA van leukocyten van volwassenen, inclusief zwangere vrouwen, die zidovudine innemen als behandeling van HIV-1 infectie of ter preventie van moeder/ kind transmissie.
Zidovudine werd ook ingebouwd in het DNA van leukocyten uit navelstrengbloed van kinderen van met zidovudine behandelde moeders.
Een transplacentaire genotoxiciteitsstudie werd uitgevoerd bij apen waarbij zidovudine alleen werd vergeleken met de combinatie van zidovudine en lamivudine bij blootstellingen equivalent aan deze van mensen.
Deze studie toonde aan dat, bij foetussen die in utero werden blootgesteld aan dosissen van de combinatie, er een hogere graad van inbouw van nucleoside-analogen was in het DNA van meerdere foetale organen en toonde aan dat er evidentie is voor meer telomeerverkorting dan bij diegene die alleen aan zidovudine waren blootgesteld.
De klinische betekenis van deze bevindingen is onbekend.
Abacavir heeft in hoge testconcentraties zowel in vivo als in vitro een zwak vermogen om chromosoombeschadigingen te veroorzaken en daarom moet enig mogelijk risico voor de mens worden afgewogen tegen de verwachte voordelen van de behandeling.
De carcinogeniciteit van een combinatie van abacavir, lamivudine en zidovudine is niet getest.
In lange termijn orale carcinogeniciteitsstudies bij ratten en muizen, heeft lamivudine geen carcinogene potentie laten zien.
In orale carcinogeniciteitsstudies met zidovudine bij muizen en ratten werden laat verschijnende vaginale epitheeltumoren gezien.
In een daaropvolgende intravaginale carcinogeniciteitsstudie werd de hypothese bevestigd dat de vaginale tumoren het gevolg waren van langdurige blootstelling van het vaginale epitheel van de knaagdieren aan hoge concentraties niet- gemetaboliseerd zidovudine in de urine.
Er werden geen andere zidovine-gerelateerde tumoren waargenomen bij beide geslachten van beide soorten.
22 Bovendien zijn er twee transplacentaire carcinogeniciteitsstudies uitgevoerd bij muizen.
In een studie, uitgevoerd door het Amerikaanse Nationale Kankerinstituut, werden de maximaal verdraagbare doses zidovudine toegediend aan zwangere muizen gedurende dag 12 tot dag 18 van de dracht.
In het nageslacht dat werd blootgesteld aan de hoogste doses (420 mg/ kg geboortegewicht) werd 1 jaar na de geboorte een verhoogde incidentie van tumoren waargenomen in de longen, lever en het vrouwelijke voortplantingssysteem.
In een tweede carcinogeniciteitsstudie werden muizen beginnend in de prenatale fase vanaf de tiende dag van de zwangerschap gedurende 24 maanden blootgesteld aan zidovudine in doses tot 40 mg/ kg.
De aan de behandeling gerelateerde bevindingen beperkten zich tot laat verschijnende epitheeltumoren van de vagina die met eenzelfde incidentie en op hetzelfde moment verschenen als die in de standaard carcinogeniciteitsstudie na orale toediening.
De tweede studie gaf derhalve geen duidelijkheid over een transplacentaire carcinogene werking van zidovudine.
Er kan worden geconcludeerd dat aangezien de verhoogde incidentie van tumoren in de eerste transplacentaire carcinogeniciteitsstudie een hypothetisch risico met zich meebrengt, dit dient te worden afgewogen tegen het bewezen therapeutisch voordeel.
In carcinogeniciteitsstudies met oraal toegediend abacavir bij muizen en ratten werd een verhoogde incidentie van maligne en niet-maligne tumoren gevonden.
Maligne tumoren traden op in de preputiumklieren bij mannelijke dieren en in de clitorisklieren bij vrouwelijke dieren van beide soorten en in de lever, urineblaas, lymfeklieren en subcutis van vrouwelijke ratten.
De meerderheid van deze tumoren trad op bij de hoogste abacavirdosering van 330/ mg/ kg dag in muizen en 600 mg/ kg/ dag in ratten.
De tumor in de preputiumklieren was hierop een uitzondering, deze trad op bij een dosis van 110 mg/ kg in muizen.
De systemische blootstelling bij de “ no effect level” (NOEL) bij muizen en ratten komt overeen met 3 en 7 maal de verwachte systemische blootstelling bij mensen.
Alhoewel het carcinogene risico voor de mens onbekend is, suggereren deze data dat het potentiële klinische voordeel voor de mens opweegt tegen het carcinogene risico.
Toxiciteit bij herhaalde dosering
In preklinische toxicologiestudies werd aangetoond dat behandeling met abacavir het gewicht van de lever bij apen en ratten verhoogt.
De klinische relevantie hiervan is onbekend.
Er zijn geen aanwijzingen uit klinische studies dat abacavir hepatotoxisch is.
Bovendien is er geen auto-inductie van het abacavirmetabolisme of inductie van het metabolisme van andere via de lever gemetaboliseerde geneesmiddelen waargenomen bij de mens.
Lichte degeneratie van het myocard werd waargenomen in de harten van ratten en muizen na toediening van abacavir gedurende twee jaar.
De systemische blootstelling was gelijkwaardig met 7 tot 24 maal de verwachte systemische blootstelling in de mens.
De klinische relevantie van deze bevinding is nog niet vastgesteld.
Reproductietoxicologie
Lamivudine was niet teratogeen in dierstudies maar er waren aanwijzingen voor een toename in vroege embryonale letaliteit bij konijnen bij een relatief lage systemische belasting, vergelijkbaar met die bij de mens.
Ditzelfde effect werd niet waargenomen bij ratten, zelfs niet bij zeer hoge systemische belasting.
Zidovudine had dezelfde effecten in beide species maar alleen bij zeer hoge systemische belasting.
In een studie bij ratten veroorzaakte een voor de moeder toxische dosis zidovudine een toename van de incidentie van foetale misvormingen tijdens de organogenese, maar er waren geen aanwijzingen voor foetale misvormingen bij lagere doses.
23 Abacavir toonde toxiciteit voor de zich ontwikkelende embryo en foetus bij de rat, maar niet bij konijnen.
Deze bevindingen bestonden uit afgenomen foetaal lichaamsgewicht, foetaal oedeem, en een toename in skeletafwijkingen en -misvormingen, vroege intra-uteriene sterfte en doodgeboorten.
Er kan geen conclusie worden getrokken over de mogelijke teratogene eigenschappen van abacavir door deze embryofoetale toxiciteit.
Een vruchtbaarheidsonderzoek bij de rat heeft aangetoond dat abacavir geen effect heeft op de mannelijke of vrouwelijke vruchtbaarheid.
Lamivudine en zidovudine hadden eveneens geen effect op de vruchtbaarheid.
Voor zidovudine is niet aangetoond dat deze het aantal zaadcellen, de morfologie en de motiliteit bij de mens beïnvloedt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose, natriumzetmeelglycollaat (type A), magnesiumstearaat.
Tabletomhulling:
Opadry Green 03B11434 bevattende: hypromellose, titaandioxide, polyethyleenglycol, indigokarmijn aluminium lak, geel ijzeroxide.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC
6.5 Aard en inhoud van de verpakking
Trizivir tabletten zijn beschikbaar in ondoorschijnende PVC/ Aclar blisterverpakkingen met 60 tabletten of hoge-dichtheid-polyethyleen (HDPE)-fles met een kinderveilige sluiting met 60 tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere behandeling
Alle ongebruikte producten dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
24 8 NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 156/ 002 – Blisterverpakking (60 tabletten) EU/ 1/ 00/ 156/ 003 – Fles (60 tabletten)
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN VERGUNNING
Datum van de eerste vergunning:
28 december 2000 Datum van hernieuwing:
28 december 2005
10.
DATUM VAN DE HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
26 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Glaxo Operations UK Ltd, (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG12 0DJ, VK.
Vergunning voor de vervaardiging verleend op 30 juni 1995 door het Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall.
Londen SW8 5 NQ.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal doorgaan met het voorleggen van halfjaarlijkse “ Periodic Safety Update Reports” (PSURs) en veiligheidsgegevens die voortkomen uit recent verkregen informatie over en onderzoeken naar het mechanisme van overgevoeligheidsreactie op abacavir.
28 A.
ETIKETTERING
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS BLISTERVERPAKKING x 60 FILMOMHULDE TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
TRIZIVIR 300 mg/ 150 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine/ zidovudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat: abacavir 300 mg (als sulfaat) lamivudine 150 mg zidovudine 300 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Maak het bijgesloten waarschuwingskaartje los, het bevat belangrijke informatie over de veiligheid van het product.
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie, ONMIDDELLIJK contact op met uw arts.
“ Hier trekken” (aan waarschuwingskaartje)
8.
UITERSTE GEBRUIKSDATUM
EXP:
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 156/ 002
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
31 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER x 60 FILMOMHULDE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Trizivir 300 mg/ 150 mg/ 300 mg tabletten abacavir/ lamivudine/ zidovudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS FLES x 60 FILMOMHULDE TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
TRIZIVIR 300 mg/ 150 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine/ zidovudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat: abacavir 300 mg (als sulfaat) lamivudine 150 mg zidovudine 300 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Maak het bijgesloten waarschuwingskaartje los, het bevat belangrijke informatie over de veiligheid van het product.
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie, ONMIDDELLIJK contact op met uw arts.
“ Hier trekken” (aan waarschuwingskaartje)
8.
UITERSTE GEBRUIKSDATUM
EXP:
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 156/ 003
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET FLES x 60 FILMOMHULDE TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
TRIZIVIR 300 mg/ 150 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine/ zidovudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat: abacavir 300 mg (als sulfaat) lamivudine 150 mg zidovudine 300 mg
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
35 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 156/ 003
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
36 TRIZIVIR TABLETTEN WAARSCHUWINGSKAART (blisterverpakking en flacon)
Kant 1
BELANGRIJK - WAARSCHUWINGSKAART TRIZIVIR (abacavirsulfaat/ lamivudine/ zidovudine) tabletten Draag deze kaart altijd bij u.
Ziagen) bevat kunnen sommige patiënten die Trizivir gebruiken een overgevoeligheidsreactie (ernstige allergische reactie) ontwikkelen die levensbedreigend kan zijn indien u doorgaat met het gebruik van Trizivir.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Trizivir als 1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- koorts,
- kortademigheid, pijnlijke keel of hoesten,
- misselijkheid of braken of diarree of buikpijn,
- erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn.
Als u met Trizivir bent gestopt vanwege een dergelijke overgevoeligheidsreactie MAG U NOOIT MEER Trizivir, of een ander geneesmiddel dat abacavir bevat (d. w. z.
Z. O. Z.
Kant 2
U moet onmiddellijk uw arts raadplegen als u denkt dat u een overgevoeligheidsreactie op Trizivir heeft.
Noteer hieronder naam en telefoonnummer van uw arts:
Tel: ………………… .…………….
Indien u uw arts niet kunt bereiken moet u zo snel mogelijk elders medische hulp zoeken (bijvoorbeeld op de Eerste Hulp afdeling van het dichtstbijzijnde ziekenhuis).
Voor algemene informatie over Trizivir kunt u contact opnemen met GlaxoSmithKline tel:
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Trizivir 300 mg/ 150 mg/ 300 mg filmomhulde tabletten abacavir/ lamivudine/ zidovudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
OVERGEVOELIGHEIDSREACTIE
Indien u na het optreden van deze reactie doorgaat met het gebruik van Trizivir, kan deze reactie levensbedreigend zijn.
Het is voor u van het grootste belang dat u de informatie leest over deze overgevoeligheidsreactie onder “ Wees extra voorzichtig met Trizivir” in rubriek 2 van deze bijsluiter.
In de Trizivir-verpakking zit ook een waarschuwingskaartje om u en medische hulpverleners opmerkzaam te maken op overgevoeligheid voor Trizivir.
Haal deze kaart uit de verpakking en draag hem altijd bij u.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Trizivir als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- koorts,
- kortademigheid, pijnlijke keel of hoesten,
- misselijkheid of braken of diarree of buikpijn,
- erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn.
Als u met Trizivir bent gestopt vanwege een overgevoeligheidsreactie MAG U NOOIT MEER Trizivir of een ander geneesmiddel dat abacavir bevat (d. w. z.
Kivexa, Ziagen) gebruiken, omdat u anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kan overlijden.
Als u overgevoelig bent voor Trizivir moet u al uw ongebruikte Trizivir tabletten inleveren om te laten vernietigen.
Vraag uw arts of apotheker om advies.
In deze bijsluiter:
1.
Wat is Trizivir en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Trizivir inneemt 3.
Hoe wordt Trizivir ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Trizivir 6.
Aanvullende informatie
1.
WAT IS TRIZIVIR EN WAARVOOR WORDT HET GEBRUIKT
Trizivir bevat abacavir, lamivudine en zidovudine.
Deze behoren allen tot een groep van antiretrovirale geneesmiddelen die nucleoside reverse transcriptaseremmers (NRTI’ s) worden genoemd, die worden gebruikt voor de behandeling van een infectie met het humane
39 immunodeficiëntievirus (HIV-infectie).
Deze drie geneesmiddelen kunnen afzonderlijk met andere geneesmiddelen gebruikt worden in een combinatiebehandeling van de HIV-infectie of ze kunnen samen gebruikt worden.
De dosering van elk actief ingrediënt van Trizivir is gelijk aan de aanbevolen dosering wanneer u de geneesmiddelen afzonderlijk zou gebruiken.
Trizivir wordt gebruikt voor de behandeling van een HIV-infectie bij volwassenen.
Het is niet aanbevolen voor gebruik bij kinderen of adolescenten, omdat er niet voldoende informatie beschikbaar is.
Het vermindert het aantal HIV-virusdeeltjes in het plasma en zorgt ervoor dat het aantal klein blijft.
Het verhoogt tevens het aantal CD4 cellen.
CD4 cellen zijn een soort van witte bloedcellen die een belangrijke rol spelen om een gezond afweersysteem te behouden dat helpt om ontstekingen tegen te gaan.
De reactie op de behandeling met Trizivir varieert per patiënt.
Uw arts zal de doeltreffendheid van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U TRIZIVIR INNEEMT
Neem Trizivir niet in
- als u eerder een allergische reactie hebt gehad voor Trizivir, of andere geneesmiddelen die
abacavir (Kivexa, Ziagen), lamivudine of zidovudine bevatten of voor één van de andere bestanddelen van Trizivir.
- als u een leveraandoening heeft.
- als u een ernstige nieraandoening heeft.
- als u heel weinig rode bloedcellen in uw bloed heeft (anemie ofwel bloedarmoede) of heel
weinig witte bloedcellen (neutropenie).
Als u twijfelt over het bovenstaande, raadpleeg dan uw arts.
Wees extra voorzichtig met Trizivir
Overgevoeligheidsreactie (ernstige allergische reactie): ongeveer 5 op de 100 patiënten, die behandeld worden met abacavir, ontwikkelen een overgevoeligheidsreactie.
Onderzoek heeft aangetoond dat mensen met een zogenaamd HLA-B (type 5701) vaker een overgevoeligheidsreactie zullen hebben op abacavir.
Als u dit type gen niet heeft, is het echter toch nog mogelijk dat u deze reactie ontwikkelt.
Indien is vastgesteld dat u dit gentype heeft, moet u dit uw arts vertellen voordat u begint met het gebruik van abacavir.
De meest voorkomende symptomen van deze reactie zijn verhoging van de temperatuur (koorts) en huiduitslag.
Andere frequent voorkomende symptomen zijn misselijkheid, braken, diarree, pijn in de onderbuik en erge vermoeidheid.
Andere symptomen kunnen o. a. zijn: gewrichtspijn of spierpijn, gezwollen nek, kortademigheid, keelpijn, hoesten en hoofdpijn.
Af en toe kunnen ook oogontsteking (conjunctivitis), mondzweren of lage bloeddruk voorkomen.
De symptomen van deze overgevoeligheidsreactie kunnen op elk moment van de behandeling met abacavir voorkomen.
Ze treden echter meestal op in de eerste zes weken van de behandeling en worden erger als de behandeling wordt voortgezet en kunnen dan ook levensbedreigend zijn.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Trizivir als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- koorts,
- kortademigheid, pijnlijke keel of hoesten,
- misselijkheid of braken of diarree of buikpijn,
- erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn.
Als u met Trizivir bent gestopt vanwege een overgevoeligheidsreactie MAG U NOOIT MEER Trizivir of een ander geneesmiddel dat abacavir bevat (d. w. z.
Kivexa, Ziagen) gebruiken, omdat u
Als u bent gestopt met het gebruik van Trizivir, om welke reden dan ook, en vooral als dat is omdat u denkt dat u bijwerkingen heeft of vanwege andere aandoeningen, is het belangrijk dat u contact opneemt met uw arts voor u weer begint met het gebruik van Trizivir.
Uw arts zal nagaan of een van de symptomen in relatie staat met deze overgevoeligheidsreactie.
Als uw arts denkt dat het mogelijk in relatie staat, wordt u geadviseerd nooit meer Trizivir of andere geneesmiddelen die abacavir bevatten (d. w. z.
Kivexa, Ziagen) te gebruiken.
Het is belangrijk dit advies te volgen.
Zeer zelden zijn levensbedreigende overgevoeligheidsreacties opgetreden bij patiënten bij wie de behandeling met Trizivir werd hervat en waarbij slechts één van de symptomen van de waarschuwingskaart was gemeld voordat de behandeling werd gestopt.
In zeer zeldzame gevallen is overgevoeligheid gemeld bij patiënten bij wie de behandeling met Trizivir werd hervat en waarbij geen symptomen van overgevoeligheid waren gezien voordat de behandeling werd stopgezet.
Als u overgevoelig bent voor Trizivir moet u al uw ongebruikte Trizivir tabletten inleveren om te laten vernietigen.
Vraag uw arts of apotheker om advies.
De groep van geneesmiddelen waartoe Trizivir behoort (NRTI’ s) kan een aandoening veroorzaken die lactaatacidose (overmaat van melkzuur in het bloed) wordt genoemd, samen met een vergrote lever.
Als lactaatacidose optreedt, dan treedt deze aandoening meestal pas na een paar maanden behandeling op.
Diepe en snelle ademhaling, slaperigheid en veel voorkomende symptomen zoals misselijkheid, braken en maagpijn kunnen wijzen op het ontstaan van lactaatacidose.
Deze zeldzame, maar ernstige bijwerking komt vaker voor bij vrouwen, vooral bij sterk overgewicht.
Als u al een leveraandoening hebt, loopt u meer risico om deze aandoening te krijgen.
Als u Trizivir gebruikt, zal uw arts u regelmatig controleren op tekenen van ontwikkeling van lactaatacidose.
Bij patiënten die een antiretrovirale combinatietherapie ontvangen kan een herverdeling, ophoping of verlies van lichaamsvet voorkomen.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een chronische hepatitis B of C ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en mogelijk levensbedreigende bijwerking aan de lever waardoor het nodig kan zijn om een bloedtest te doen om de leverfunctie te controleren.
Als u een hepatitis B infectie hebt, moet u niet met Trizivir stoppen zonder aanwijzingen van uw arts, omdat de hepatitis dan terug kan keren.
Deze terugkeer van de hepatitis kan erger zijn indien u aan een ernstige leveraandoening lijdt.
Ontsteking van de alvleesklier (pancreatitis) is gemeld bij sommige patiënten die worden behandeld met lamivudine en zidovudine, ofschoon het niet duidelijk was of dit het gevolg was van het geneesmiddel of van de HIV-infectie zelf.
Als uw arts klinische tekenen of symptomen opmerkt die duiden op pancreatitis of als de resultaten van laboratoriumtests hierop wijzen, zal de behandeling met Trizivir direct worden gestaakt.
Zidovudine kan het aantal rode bloedcellen verminderen, met als resultaat anemie.
Indien dit gebeurt zijn de symptomen vermoeidheid en kortademigheid.
Het is minder gebruikelijk dat het de productie van een bepaald type witte bloedcel vermindert (neutropenie) wat u meer gevoelig kan maken voor infecties.
Uw arts zal wellicht van tijd tot tijd bij u een bloedtest willen doen om het bloed te controleren op het aantal bloedcellen.
De beschreven effecten zijn over het algemeen reversibel.
41 Indien u ribavirine en zidovudine samen gebruikt, kan dit anemie veroorzaken of verergeren.
Neem contact op met uw arts als u symptomen van anemie waarneemt.
Uw arts zal u adviseren of u dient te stoppen met het gebruik van Trizivir.
Immuunreactiveringssyndroom:
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti- HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Algemeen:
Trizivir helpt uw toestand onder controle te houden, maar geneest de HIV-infectie niet.
U moet het elke dag gebruiken.
Stop niet met innemen van uw geneesmiddel zonder dit eerst met uw arts te bespreken.
Als u echter vermoedt dat u een overgevoeligheidsreactie ontwikkelt (zie hierboven), neem dan onmiddellijk contact op met uw arts, die u zal vertellen of u moet stoppen met Trizivir.
Het is niet aangetoond dat de behandeling met Trizivir het risico vermindert dat u de HIV-infectie overdraagt op anderen via seksueel contact of door transfusie.
U moet de juiste voorzorgsmaatregelen blijven nemen om dit te voorkomen.
U kunt nog steeds andere infecties en andere ziekten ontwikkelen die in verband gebracht kunnen worden met het HIV-ziektebeeld.
Daarom moet u regelmatig contact houden met uw arts terwijl u Trizivir gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Trizivir mag niet worden ingenomen in combinatie met stavudine, zalcitabine, ganciclovir of foscarnet injecties.
Trizivir kan wederzijds effect hebben op bepaalde andere geneesmiddelen, waardoor de bijwerkingen erger kunnen worden.
Het is belangrijk uw arts te melden wanneer u een van de volgende geneesmiddelen gebruikt (vraag het ook aan uw arts wanneer u twijfelt):
- fenytoïne, natriumvalproaat, fenobarbital
- methadon, rifampicine, indomethacine, ketoprofen, naproxen, cimetidine, clofibraat,
isoprinosine, probenecide
- pentamidine, pyrimethamine, cotrimoxazol, fluconazole, dapson, atovaquone, amfotericine,
flucytosine, interferon, clarithromycine
- vincristine, vinblastine en doxorubicine
Alcohol verhoogt de hoeveelheid abacavir in uw bloed.
Als u orale aan vitamine A verwante geneesmiddelen gebruikt, bijvoorbeeld isotretinoïne, moet u dit aan uw arts vertellen, omdat hierdoor ook de hoeveelheid abacavir in uw bloed kan toenemen.
42 Omdat abacavir de snelheid verhoogt waarmee methadon uit het lichaam verwijderd wordt, zullen patiënten die methadon gebruiken gecontroleerd worden op ontwenningsverschijnselen en kan hun methadondosis eventueel worden aangepast.
Zwangerschap Het gebruik van Trizivir tijdens de zwangerschap wordt niet aanbevolen.
Indien u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen te bespreken als ook de voordelen en de risico’ s voor u en uw kind van uw antiretrovirale therapie.
Indien u Trizivir heeft ingenomen tijdens uw zwangerschap kan uw arts u vragen regelmatig een bezoek af te leggen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek inhouden en andere diagnostische testen.
Bij kinderen wier moeder nucleoside- en nucleotide-analogen heeft ingenomen tijdens de zwangerschap, is het voordeel van het verminderde risico om de HIV-infectie op te lopen groter dan het risico van de bijwerkingen.
Borstvoeding Het wordt aanbevolen om GEEN borstvoeding te geven terwijl u Trizivir gebruikt.
Bovendien wordt aangeraden dat HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding mogen geven om overdracht van HIV van moeder op kind te voorkomen.
Als u borstvoeding geeft, moet u uw arts inlichten.
Er zijn geen studies gedaan naar het effect van Trizivir op de rijvaardigheid of het vermogen om machines te bedienen.
U dient echter rekening te houden met uw gezondheidstoestand en mogelijke bijwerkingen van Trizivir voordat u wilt gaan rijden of machines gaat bedienen.
3.
HOE WORDT TRIZIVIR INGENOMEN
Volg bij het innemen van Trizivir nauwgezet het advies van uw arts en wees erop bedacht geen doses over te slaan als dat mogelijk is.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering bij volwassenen is één tablet tweemaal daags.
De tabletten moeten met een tussenpoos van ongeveer 12 uur worden ingenomen.
Neem de tablet heel in met wat water.
Trizivir kan zowel met als zonder voedsel worden ingenomen.
Indien uw arts de dosering van Trizivir wil verlagen, bijvoorbeeld in het geval dat u nierproblemen heeft, kan het zijn dat uw geneesmiddel wordt vervangen door de geneesmiddelen lamivudine, zidovudine en abacavir welke u afzonderlijk moet innemen.
Wat u moet doen als u meer van Trizivir heeft ingenomen dan u zou mogen Als u per ongeluk teveel geneesmiddel inneemt, moet u het aan uw arts of uw apotheker vertellen of contact opnemen met de dichtstbijzijnde eerste hulpafdeling van een ziekenhuis voor verder advies.
Wat u moet doen als u vergeten bent Trizivir in te nemen Het is belangrijk om de totaal voorgeschreven dagelijkse dosis in te nemen om het maximale effect te garanderen.
Als u vergeten bent een dosis van uw geneesmiddel in te nemen, neem het dan in zodra u dit bemerkt.
De volgende tablet neemt u op het gebruikelijke tijdstip.
Neem geen dubbele hoeveelheid om een vergeten dosis in te halen.
Het is belangrijk om Trizivir regelmatig in te nemen omdat onregelmatige inname het risico op overgevoeligheidsreacties kan verhogen.
In sommige gevallen kan uw
43 arts u vragen om de behandeling met Trizivir weer te starten in een omgeving waar het mogelijk is om snel medische hulp te verlenen als dat nodig is.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Trizivir bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te vertellen of een bijwerking wordt veroorzaakt door Trizivir, door andere geneesmiddelen die u tegelijkertijd gebruikt of het gevolg zijn van de HIV-ziekte.
Daarom is het erg belangrijk veranderingen in uw toestand aan uw arts te vertellen.
Bij ongeveer 5 van de 100 patiënten die behandeld werden met abacavir is een overgevoeligheidsreactie (ernstige allergische reactie) gemeld.
Dit wordt in deze patiënteninformatie beschreven in rubriek 2 “ Wees extra voorzichtig met Trizivir”.
Het is van belang dat u de informatie over deze ernstige reactie leest en begrijpt.
Trizivir bevat abacavir, lamivudine en zidovudine.
De bijwerkingen die hieronder worden opgesomd zijn gemeld bij een of meer van deze geneesmiddelen en kunnen daarom ook optreden bij gebruik van Trizivir.
Zeer vaak optredende bijwerkingen (gemeld bij meer dan 10 van de 100 patiënten)
− hoofdpijn, nausea
Vaak optredende bijwerkingen (gemeld bij 1 tot 10 van de 100 patiënten)
− Bloedarmoede (weinig rode bloedcellen) en neutropenie / leukopenie (weinig witte bloedcellen).
Als de aanmaak van rode bloedcellen verminderd is, kunt u als symptomen vermoeidheid of kortademigheid ervaren.
Een verminderd aantal witte bloedcellen kan ertoe leiden dat u gevoeliger bent voor infecties, verhoging van de enzymen die door de lever worden geproduceerd. − Vermoeidheid, hoge temperatuur, duizeligheid, malaise, algeheel gevoel van ziek-zijn, lusteloosheid, slaapproblemen, gewrichtspijn, spieraandoeningen. − Hoesten, neussymptomen (irritatie, loopneus). − Gebrek aan eetlust, braken, maagpijn en -krampen, diarree. − Overgevoeligheid voor abacavir, huiduitslag (zonder andere ziekte), haaruitval.
Soms optredende bijwerkingen (gemeld bij 1 tot 10 van de 1000 patiënten)
− Vermindering van het aantal bloedplaatjes (bloedcellen die belangrijk zijn voor de bloedstolling) is gemeld.
Als u weinig bloedplaatjes hebt, kunt u merken dat u sneller een bloeduitstorting oploopt. − Kortademigheid, winderigheid, jeuk.
Zelden optredende bijwerkingen (gemeld bij minder dan 1 van de 1000 patiënten)
− Angst, depressie, sufheid, epileptische aanvallen (toevallen). − Smaakveranderingen, vlekkerige kleurveranderingen in de mond, indigestie, ontsteking van de alvleesklier, leveraandoeningen zoals vergrote lever, leververvetting, geelzucht en ontsteking (hepatitis), verhoging van een enzym dat amylase genoemd wordt. − Frequent plassen, borstvergroting bij mannen, pijn op de borst kan optreden, hetgeen kan wijzen op een aandoening van de hartspier die cardiomyopathie genoemd wordt; doof gevoel, een tintelend gevoel of een gevoel van zwakte in de ledematen, afbraak van spierweefsel. − Kleurveranderingen van nagel en huid, transpiratie, koude rillingen, griepachtige symptomen.
44 Zeer zelden voorkomende bijwerkingen (gemeld bij minder dan 1 van de 10.000 patiënten)
− Ernstige huidreacties, ernstige bloedarmoede en neutropenie.
Bij sommige patiënten die NRTI’ s gebruiken, zijn gevallen gemeld van een toestand die lactaatacidose wordt genoemd, hierbij ontstaat een ophoping van melkzuur in het lichaam (zie “ Wees extra voorzichtig met Trizivir” in rubriek 2 voor meer informatie).
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in de benen, armen en het gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (‘ buffalo hump’).
De oorzaak en de gezondheidseffecten op lange termijn van deze veranderingen zijn op dit moment onbekend.
Antiretrovirale combinatietherapie kan ook verhoogde melkzuur- en suikerspiegels veroorzaken in het bloed alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TRIZIVIR
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Bewaren beneden 30ºC.
Gebruik Trizivir niet meer na de vervaldatum die staat vermeld op de verpakking na “ EXP :”.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Trizivir De werkzame bestanddelen in elke Trizivir filmomhulde tablet zijn 300 mg abacavir (als sulfaat), 150 mg lamivudine en 300 mg zidovudine.
De andere bestanddelen zijn microkristallijne cellulose, natriumzetmeelglycollaat en magnesiumstearaat in de tabletkern.
De tabletomhulling bevat hypromellose, titaandioxide, polyethyleenglycol, indigokarmijn aluminium lak, geel ijzeroxide.
Hoe ziet Trizivir er uit en de inhoud van de verpakking Blauwgroene capsulevormige filmomhulde tabletten met aan één kant gegraveerd “ GX LL1”.
Ze worden geleverd in blisterverpakkingen met 60 tabletten of flessen met kinderveilige sluiting met 60 tabletten.
Registratiehouder en fabrikant
Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk
Fabrikant:
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG12 0DJ, Verenigd Koninkrijk
45 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
46 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: +46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
47
European Medicines Agency
EMEA/H/C/482
rd EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ree TRUDEXA
EPAR-samenvatting voor het publiek
ist Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel
reg ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Trudexa? er ng Trudexa is een geneesmiddel dat de werkzame stof adalimumab bevat.
Het is verkrijgbaar als oplossing voor injectie in een flacon, voorgevulde spuit of gevulde pen met een dosis van 40 mg adalimumab. t la
Wanneer wordt Trudexa voorgeschreven?
Trudexa is een ontstekingsremmend geneesmiddel.
• Reumatoïde artritis (een ziekte van het immuunsysteem die ontstekingen aan de gewrichten veroorzaakt).
Trudexa wordt gebruikt in combinatie met methotrexaat (een geneesmiddel dat werkt op het immuunsysteem) voor de behandeling van patiënten met matige tot ernstige reumatoïde artritis die onvoldoende hebben gereageerd op een andere behandeling, of el
Trudexa kan gegeven worden als monotherapie (op zichzelf staande behandeling) als methotrexaat niet wordt verdragen. dd
Trudexa wordt gebruikt voor de behandeling van patiënten die onvoldoende hebben gereageerd op andere behandelingen. mi
Trudexa wordt gebruikt voor de behandeling es
van patiënten die onvoldoende hebben gereageerd op andere behandelingen.
Zie de bijsluiter voor aanvullende informatie.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar. ne
Hoe wordt Trudexa gebruikt?
De Trudexa-behandeling moet worden gestart en plaatsvinden onder toezicht van een arts met ervaring Ge
in het behandelen van de aandoeningen waarvoor Trudexa is bedoeld.
De aanbevolen dosis Trudexa is 40 mg éénmaal per twee weken, toegediend als een enkele dosis via subcutane (onderhuidse) injectie.
Sommige patiënten met reumatoïde artritis die Trudexa zonder methotrexaat gebruiken, kunnen baat hebben bij een verhoging van de dosering Trudexa tot 40 mg per week.
Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Trudexa injecteren als zij hiervoor toestemming krijgen van
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Patiënten die met Trudexa worden behandeld, moeten een speciale Trudexa-patiëntenkaart ontvangen met alle veiligheidsinformatie over het geneesmiddel.
Deze boodschapper is betrokken bij het ontstaan van
ree ontstekingen en komt in hoge concentraties voor bij patiënten die lijden aan de aandoeningen die met Trudexa worden behandeld.
Door TNF te blokkeren, vermindert adalimumab de ontsteking en andere symptomen van deze aandoeningen.
ist Hoe is Trudexa onderzocht?
De werkzaamheid van Trudexa werd in vijf onderzoeken onderzocht waarbij bijna 2 900 patiënten met matige tot ernstige reumatoïde artritis waren betrokken.
Bij vier van deze onderzoeken (waarbij ruim
reg 2 000 patiënten waren betrokken), werd de werkzaamheid van Trudexa als monotherapie of als toevoeging aan andere ontstekingsremmende middelen, waaronder methotrexaat, vergeleken met placebo (een schijnbehandeling) bij patiënten die in het verleden meestal met antireumatische middelen waren behandeld.
Bij het vijfde onderzoek waren 799 patiënten betrokken, waarvan geen
ge enkele in het verleden met methotrexaat was behandeld.
In alle vijf de onderzoeken was de belangrijkste graadmeter voor de werkzaamheid de verandering van er symptomen na een behandelingsduur van 6 maanden tot één jaar.
Voor artritis psoriatica werd Trudexa in twee onderzoeken met in totaal 413 patiënten vergeleken met placebo.
De geneesmiddelen werden als monotherapie of in combinatie met andere ng ontstekingsremmers, zoals methotrexaat, ingenomen.
Voor spondylitis ankylopoetica werd de werking van Trudexa en een placebo als toevoeging aan een bestaande behandeling onderzocht tijdens twee onderzoeken met in totaal 397 patiënten.
Patiënten met deze twee aandoeningen hadden niet goed t la
gereageerd op een eerdere behandeling en de belangrijkste graadmeter voor de werkzaamheid was de verandering van symptomen na een behandelingsduur van 12 weken.
Welke voordelen bleek Trudexa tijdens de studies te hebben? nie
Voor reumatoïde artritis bleek Trudexa voor de vermindering van symptomen werkzamer dan de placebo.
De sterkste vermindering trad op tijdens de onderzoeken waarbij Trudexa als toevoeging aan methotrexaat werd gebruikt: in de twee onderzoeken samen kon bij rond twee derde van de patiënten die elke twee weken 40 mg Trudexa aan hun behandeling toevoegden, na 6 maanden een el
vermindering van de symptomen met ten minste 20% worden geconstateerd.
Ter vergelijking: dit gold slechts voor een kwart van de patiënten die een placebo bij hun behandeling gebruikten. dd
Bij patiënten die eerder geen methotrexaat mi
hadden gebruikt, was bij meer patiënten met een combinatietherapie van Trudexa en methotrexaat sprake van een vermindering van 50% van de symptomen dan bij de groep die gedurende een jaar alleen methotrexaat gebruikte (respectievelijk 62% en 46%). es
Voor de andere twee aandoeningen bleek Trudexa effectiever voor de vermindering van de symptomen dan placebo. ne
Welke risico’ s houdt het gebruik van Trudexa in?
Tijdens onderzoeken naar Trudexa waren de meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op 10 patiënten) infecties aan de bovenste luchtwegen (verkoudheden) en reacties op de Ge
injectieplaats (waaronder pijn, zwelling, roodheid of pruritus [jeuk]).
Op grond van een verhoogde kans op infecties moeten patiënten tijdens en tot 5 maanden na de behandeling met Trudexa nauwlettend op infecties worden gecontroleerd, waaronder tuberculose.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Trudexa.
Trudexa mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) reageren op adalimumab of één van de overige bestanddelen.
Trudexa mag niet worden gebruikt voor patiënten met tuberculose, overige ernstige infecties of matig tot ernstig hartfalen.
Waarom is Trudexa goedgekeurd?
©EMEA 2007
2/3
Overige informatie over Trudexa:
De Europese Commissie heeft op 1 september 2003 een in de hele Europese Unie geldige vergunning
Klik hier voor het volledige EPAR voor Trudexa.
reg Deze samenvatting is voor het laatst bijgewerkt in 03-2007.
ge er ng t la nie el dd mi es ne Ge
©EMEA 2007
3/3
rd ree ist reg ge er BIJLAGE I ng SAMENVATTING VAN DE PRODUCTKENMERKEN t la nie el dd mi es ne Ge
1 1.
NAAM VAN HET GENEESMIDDEL
Trudexa 40 mg oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd Elke flacon van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
ree Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
ist Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
reg 3.
FARMACEUTISCHE VORM
Oplossing voor injectie
ge 4.
KLINISCHE GEGEVENS
4.1
Therapeutische indicaties
er
Reumatoïde artritis ng Trudexa is in combinatie met methotrexaat bestemd voor: t la
de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken. nie
de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat
Trudexa kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer el
voortgezette behandeling met methotrexaat ongewenst is. dd
Het is aangetoond dat Trudexa de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat. mi
Artritis psoriatica es
Trudexa is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken. ne
Spondylitis ankylopoetica Ge
Trudexa is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Trudexa is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een
2 immunosuppressivum; of die dergelijke behandelingen niet verdragen of bij wie hiertegen een contra- indicatie bestaat.
Voor inductiebehandeling zou Trudexa in combinatie met corticosteroïden gegeven moeten worden.
Trudexa kan als monotherapie worden gegeven indien corticosteroïden niet worden verdragen of wanneer doorgaan met de behandeling met corticosteroïden niet aan de orde is (zie rubriek 4.2).
rd 4.2 Dosering en wijze van toediening
ree De Trudexabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica of de ziekte van Crohn.
Patiënten die behandeld worden met Trudexa dient een speciale Trudexa patiëntenkaart gegeven te worden.
ist Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Trudexa injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
reg Gedurende de behandeling met Trudexa moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
ge Volwassenen
Reumatoïde artritis er De aanbevolen dosis Trudexa voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen t la
gedurende de behandeling met Trudexa worden gecontinueerd.
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij nie
een verhoging van de dosering adalimumab tot 40 mg per week.
Artritis psoriatica en spondylitis ankylopoetica el
De aanbevolen dosis Trudexa voor patiënten met artritis psoriatica en spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie. dd
Het vervolgen van de therapie in patiënten die in mi
deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn es
Het aanbevolen Trudexa inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de ne
therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende Ge
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Trudexa en symptomen van de ziekte terugkeren, Trudexa opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
3 Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
Voortgezette behandeling dient zorgvuldig te worden
ree heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Oudere patiënten
ist Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten
reg Er is geen ervaring bij kinderen.
Verminderde nier- en/of leverfunctie
ge Trudexa is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties er ng Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie t la
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4). nie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties el
Patiënten moeten zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Trudexa.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dd
dienen de controles gedurende deze periode door te gaan.
De behandeling met Trudexa mag niet worden geïnitieerd bij patiënten met actieve infecties, mi
waaronder chronische of gelokaliseerde infecties, tot deze infecties onder controle zijn gebracht.
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Trudexa dienen zorgvuldig es
te worden gecontroleerd.
Artsen dienen de nodige voorzichtigheid in acht te nemen wanneer zij het gebruik van Trudexa overwegen bij patiënten met ne
Ge
Bij het gebruik van Trudexa zijn ernstige infecties, sepsis, tuberculose en andere opportunistische infecties, waaronder enkele met fatale afloop, gemeld.
Ernstige infecties:
4 Uit klinische onderzoeken blijkt een verhoogd risico te bestaan op ernstige infecties bij patiënten die Trudexa gebruiken.
Dit gegeven wordt ondersteund door postmarketing rapporten.
Van bijzonder belang zijn infecties zoals pneumonie, nierbekkenontsteking, septische artritis en sepsis.
Tuberculose
rd Er zijn gevallen van tuberculose gemeld bij patiënten die Trudexa gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z.
ree gedissemineerd.
Vóór initiatie van de behandeling met Trudexa moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
Deze evaluatie dient een gedetailleerde medische
ist voorgeschiedenis te omvatten met een persoonlijke tuberculosegeschiedenis of mogelijke eerdere blootstelling aan patiënten met actieve tuberculose en vroegere en/of huidige behandeling met immunosuppressiva.
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Trudexa patiëntenkaart van de patiënt.
ge Als actieve tuberculose wordt gediagnosticeerd, mag de Trudexa-behandeling niet worden geïnitieerd (zie rubriek 4.3). er Als latente tuberculose wordt gediagnosticeerd, moet vóór het begin van de behandeling met Trudexa gepaste antituberculeuze profylaxe worden geïnitieerd volgens de plaatselijke richtlijnen.
In deze ng situatie moeten de voordelen en risico’ s van behandeling met Trudexa zorgvuldig tegen elkaar worden afgewogen. t la
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Trudexa tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie. nie
Andere opportunistische infecties:
Er zijn gevallen gemeld van ernstige tot zware opportunistische infecties geassocieerd met Trudexa therapie, bijvoorbeeld pneumocystis carinii pneumonia, gedissemineerde histoplasmosis, listeriosis en el
Wanneer een patiënt die Trudexa gebruikt tekenen vertoont van aanhoudende/atypische symptomen van infecties of algemene zwakte, dan moet rekening gehouden worden met opportunistische aandoeningen. mi
Hepatitis B reactivering es
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Trudexa.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een ne
eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Trudexa begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Trudexa nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de Ge
behandeling en gedurende verschillende maanden na beëindiging van de behandeling.
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis B virus met antivirale therapie in combinatie met behandeling met TNF-antagonisten om hepatitis B virus reactivering te voorkomen.
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Trudexa te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
5 Neurologische complicaties
TNF-antagonisten, waaronder Trudexa, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Trudexa wordt overwogen bij patiënten met reeds bestaande of recent opgetreden
rd demyeliniserende aandoeningen van het centrale zenuwstelsel.
ree Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Trudexa.
Niet-ernstige allergische reacties van Trudexa traden tijdens klinische
ist onderzoeken zelden op.
Tijdens postmarketing zijn na het toedienen van Trudexa zeer zelden ernstige allergische reacties, waaronder anafylaxie, gemeld.
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Trudexa onmiddellijk te worden gestaakt en dient de
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
ge Immunosuppressie
er Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Trudexa waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T- en B-cellen en NK-cellen, ng monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen t la
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
Verder nie
is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten. el
Er hebben geen onderzoeken plaatsgevonden die patiënten met een achtergrond van maligniteiten dd
geïncludeerd hebben of die de behandeling voortgezet hebben in patiënten waar zich maligniteiten ontwikkelden terwijl ze Trudexa ontvingen.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Trudexa te behandelen (zie rubriek 4.8). mi
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, es
meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties Ge
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Trudexa.
Patiënten die Trudexa gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe
6 plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Trudexa dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
Vergelijkbare antilichaamreacties op de standaard 23-valent pneumokokkenvaccinatie en de influenza
rd trivalent virusvaccinatie zijn waargenomen in een studie met 226 volwassen personen met reumatoïde artritis die behandeld werden met adalimumab of placebo.
Er zijn geen gegevens bekend over de
ree secundaire overdracht van een infectie door levende vaccins bij patiënten die Trudexa gebruiken.
Patiënten die Trudexa gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
ist Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen
reg en verhoogde mortaliteit als gevolg van congestief hartfalen waargenomen.
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Trudexa behandelde patiënten.
Bij het gebruik van Trudexa bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
De behandeling met
ge Trudexa moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Trudexa kan leiden tot de vorming van auto-immuunantilichamen.
De invloed ng van langdurige behandeling met Trudexa op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Trudexa symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen t la
dubbelstrengs DNA, mag de behandeling met Trudexa niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra nie
In klinische onderzoeken zijn ernstige infecties gemeld na gelijktijdig gebruik van anakinra en een andere TNF-antagonist, etanercept, zonder toegevoegd voordeel vergeleken met etanercept alleen.
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra, kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren. el
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen. dd
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld mi
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Trudexa gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties es
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Trudexa gebruiken en arthroplastie ondergaan. ne
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de Ge
aanwezigheid van een gefixeerde fibrotische vernauwing, waarvoor chirurgische behandeling noodzakelijk is.
Beschikbare gegevens wijzen erop dat Trudexa vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
7 Trudexa is zowel onderzocht bij patiënten met reumatoïde artritis en artritis psoriatica die Trudexa als monotherapie gebruikten als bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Trudexa samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Trudexa zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
rd 4.6 Zwangerschap en borstvoeding
ree Er zijn geen klinische gegevens beschikbaar over het gebruik van Trudexa tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit
ist voor de moeder, embryotoxiciteit of teratogeniciteit.
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
reg Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
ge en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Trudexa-behandeling voort te zetten.
Gebruik tijdens borstvoeding
Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch ng wordt geresorbeerd.
gedurende ten minste vijf maanden na de laatste Trudexa-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen nie
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen el
Klinisch onderzoek dd
Trudexa is tot maximaal 60 maanden onderzocht bij 5293 patiënten in gecontroleerde en open label onderzoeken.
In deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande mi
reumatoïde artritis en met artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn.
De gegevens in tabel 1 zijn gebaseerd op gecontroleerde onderzoeken (I-IX, CLASSIC I, GAIN en CHARM) (beschreven in rubriek 5.1) waarbij 3271 patiënten Trudexa kregen en 1809 patiënten een es
placebo of active-comparator tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het ne
Ge
Bijwerkingen die ten minste mogelijk een causaal verband vertonen met adalimumab tijdens onderzoeken I-IX, CLASSIC I, GAIN en CHARM, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1000 tot ≤ 1/100) en zelden < 1/1000 in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
8 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklassen Infecties en parasitaire aandoeningen
Frequentie vaak
Bijwerking lagere luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza,
rd herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
sepsis, opportunistische infecties (waaronder tuberculose, histoplasmose), abces, gewrichtsontsteking, wondinfectie, huidinfectie (waaronder cellulitis en
ist impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
reg
fasciitis necroticans, virale meningitis, diverticulitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief
soms
benigne huidepitheeltumor
cysten en poliepen
zelden
lymfoom, niet-hematologische orgaantumoren
ge (waaronder borst-, ovarium- en testikeltumoren), plaveiselcelcarcinoom van de huid Bloed- en lymfestelselaandoeningen
vaak soms
lymfopenie er neutropenie (waaronder agranulocytose), leukopenie, trombocytopenie, anemie, lymfadenopathie, leukocytose ng
zelden
pancytopenie, idiopathische trombocytopenie, purpura
Immuunsysteemaandoeningen
soms
t la
systemische lupus erythematodes, angio-oedeem,
geneesmiddelovergevoeligheid, hooikoorts
zelden nie
serumziekte
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
schildklieraandoening (waaronder struma) hypokaliëmie, toegenomen lipiden, eetlustaandoeningen (waaronder anorexie), hyperurikemie
el
zelden
hypercalciëmie
Psychische stoornissen dd
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Zenuwstelselaandoeningen mi
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
syncope, migraine, tremor, slaapstoornissen
multipele sclerose
Oogaandoeningen ne
vaak
infectie, irritatie of ontsteking van het oog
soms
visusstoornis, stoornissen van het gevoel van het oog
zelden
panoftalmie, iritis, glaucoom
Evenwichtsorgaan- en ooraandoeningen
soms
tinnitus, oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies
Hartaandoeningen
soms
aritmieën, tachycardie, palpitaties
zelden
hartstilstand, kransslagaderinsufficiëntie, angina
9 pectoris, pericardeffusie Bloedvataandoeningen
soms
bloedvatafsluiting, aortastenose, tromboflebitis, aorta- aneurysma
rd Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
soms
astma, dyspneu, dysfonie, neusverstopping
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
diarree, buikpijn, stomatitis en mondulcera,
ist misselijkheid
soms
rectale bloeding, gastritis, braken, dyspepsie, opzwelling
reg van de buik, verstopping
darmstenose, colitis, enteritis, oesofagitis
ge Lever- en galaandoeningen
vaak
verhoogde leverenzymen
zelden
levernecrose, hepatitis
Huid- en onderhuidaandoeningen
vaak soms
uitslag, dermatitis en eczeem, pruritus, haarverlies
erurticaria, psoriasis, ecchymose en toegenomen blauwe plekken, purpura ng
erythema multiforme, panniculitis
Skeletspierstelsel- en
vaak
t la
skeletspierpijn
bindweefselaandoeningen
zelden
rhabdomyolyse
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en
nie
zelden
proteïnurie, nierpijn
soms
Algemene aandoeningen en toedieningsplaatsstoornisssen dd
zeer vaak
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
mi
pyrexie, vermoeidheid (waaronder asthenie en malaise)
pijn op de borst, oedeem, griepachtige aandoening
Onderzoeken es
soms
verhoogd bloedcreatininefosfokinase, verlengde geactiveerde gedeeltelijke tromboplastinetijd,
aanwezigheid van autoantilichamen Letsels, intoxicaties en verrichtingscomplicaties ne
soms
toevallige verwonding, verslechterde genezing
Reacties op de injectieplaats Ge
In de twaalf gecontroleerde onderzoeken traden bij 16% van de met Trudexa behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 10% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
10 In de twaalf gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,49 per patiëntjaar bij de met Trudexa behandelde patiënten en 1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
De infecties bestonden hoofdzakelijk uit bovenste luchtweg infecties, bronchitis en urineweg infecties.
De meeste patiënten bleven op Trudexa na het verdwijnen van de infectie.
ree In gecontroleerde en open label onderzoeken met Trudexa zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde histoplasmose, pneumocystis
ist carinii pneumonie, aspergillus en listeriosis).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
reg Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de gecontroleerde gedeelten van tien Trudexa onderzoeken die tenminste 12 weken duurden
ge (I-IX en CHARM) bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn, werden maligniteiten, anders dan lymfomen en non-melanoma huidkanker, geobserveerd met een incidentie (95% er betrouwbaarheidsinterval) van 5,7 (3,3; 10,1) per 1000 patiëntjaren bij 2887 met Trudexa behandelde patiënten versus een incidentie van 4,1 (1,5; 10,9) per 1000 patiëntjaren bij 1570 controlepatiënten (gemiddelde behandelingsduur was 5,7 maanden voor Trudexa en 5,5 maanden voor de ng controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 7,6 (4,7; 12,4) per 1000 patiëntjaren bij de met Trudexa behandelde patiënten en 2,0 (0,5; 8,2) per 1000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% t la
betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,4 (1,0; 5,7) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 0 per 1000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 1,0 (0,2; 3,8) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 1,0 (0,1; 7,3) per 1000 patiëntjaren bij de controlepatiënten. nie
Bij het combineren van de gecontroleerde gedeelten van tien onderzoeken (I-IX en CHARM) en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 2 jaar waarin 4843 patiënten geïncludeerd waren en meer dan 13.000 patiëntjaren van therapie, is het waargenomen aantal el
maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen ongeveer 13,6 per 1000 patiëntjaren.
De geobserveerde incidentie van niet-melanoom huidcarcinomen bedraagt ongeveer 9,0 dd
per 1000 patiëntjaren en voor lymfomen ongeveer 1,2 per 1000 patiëntjaren.
Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde mi
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1000 patiëntjaren (zie rubriek 4.4). es
Autoantilichamen ne
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
In deze onderzoeken werden voor 11,9% van de met Trudexa behandelde patiënten en 8,1% van de met placebo en actieve-control behandelde patiënten die aan het Ge
Twee van de 3441 met Trudexa behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig syndroom.
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
Bij patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Trudexa/methotrexaat) dan in de methotrexaat monotherapie arm of de Trudexa monotherapie-arm.
rd Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met
ree artritis psoriatica (onderzoeken VI-VII) vergeleken met patiënten in de klinische onderzoeken bij reumatoïde artritis.
In alle onderzoeken (I-VII) waren patiënten met een verhoogd ALT klachtenvrij en in de meeste
Klinische onderzoeken bij de ziekte van Crohn: in gecontroleerde klinische onderzoeken waren
reg verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
ge De additionele bijwerkingen in tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
er Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken ng Systeem/orgaanklassen Lever- en galaandoeningen
t la
Bijwerking Reactivatie van hepatitis B
Zenuwstelselaandoeningen
Demyelinisatie (b.v. oogzenuwontsteking)
Ademhalingsstelsel-, borstkas- en nie
Interstitiële longziekte, inclusief longfibrose
Huid- en onderhuidaandoeningen
Cutaneuze vasculitis
Immuunsysteemaandoeningen el dd
Anafylaxie
4.9 Overdosering
De hoogste mi
geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg. es
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen ne
Selectieve immunosuppressiva.
ATC-code:
L04AA17 Ge
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
12 Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 1-2 X 10-10 M).
Farmacodynamische effecten
rd Na behandeling met Trudexa werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP))
ree en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL-6) bij patiënten met reumatoïde artritis.
Met Trudexa
ist behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
reg Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Klinische onderzoeken
ge Reumatoïde artritis
Trudexa is geëvalueerd bij meer dan 3000 patiënten in alle klinische onderzoeken naar reumatoïde er artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Trudexa voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken. ng In onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd t la
was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Trudexa of placebo gegeven. nie
In onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Trudexa werden gedurende 26 weken wekelijks, of eenmaal per twee el
weken, met de andere weken placebo, toegediend door subcutane injectie; placebo werd gedurende dezelfde periode wekelijks gegeven.
Er waren geen andere antireumatische middelen toegelaten. dd
In onderzoek III werden 619 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien mi
In dit onderzoek waren er drie groepen.
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende es
52 weken wekelijks 20 mg Trudexa.
De derde groep kreeg eenmaal per twee weken 40 mg Trudexa en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open-label extensie fase waarin 40 mg Trudexa eenmaal per twee weken werd toegediend tot maximaal 60 maanden. ne
In onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
De patiënten konden ofwel nog geen antireumatische Ge
middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Trudexa of placebo gedurende een periode van 24 weken.
13 Onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Trudexa 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Trudexa 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
rd Het primaire eindpunt in de onderzoeken I, II en III en het secundaire eindpunt in onderzoek IV was
ree het percentage patiënten dat in week 24 of 26 een ACR 20-respons vertoonde.
Het primaire eindpunt in onderzoek V was het percentage patiënten dat in week 52 een ACR 50-respons vertoonde.
Onderzoek III
ist had tevens als primair eindpunt de wijzigingen in de kwaliteit van leven.
ACR-respons
reg Het percentage met Trudexa behandelde patiënten met een ACR-respons 20, 50 en 70 was in de onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
ge Tabel 3:
ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten) Respons
a
Onderzoek I * *
Onderzoek IIa * *
Onderzoek IIIa * *
Placebo /
Trudexab /
Placebo Trudexab ng
Placebo /
Trudexab /
ACR 20
MTXc n=60
MTXc n=63 t la
n=110 n=113
MTXc n=200
MTXc n=207
6 maanden 12
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
29,5% 24,0%
63,3% 58,9%
maanden nie
ACR 50
12
N.v.t.
N.v.t.
41,5%
6 maanden
12,4%
2,5%
12
N.v.t.
N.v.t.
N.v.t. dd
4,5%
23,2%
maanden a Onderzoek I op 24 weken, onderzoek II op 26 weken en onderzoek III op 24 en 52 weken b 40 mg Trudexa, eenmaal per twee weken toegediend mi
c MTX = methotrexaat * * p < 0,01, Trudexa vergeleken met placebo es
In de onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in ne
vergelijking met placebo.
In onderzoek III bleven deze verbeteringen gedurende 52 weken gehandhaafd.
Tevens bleven de ACR-responsen in de meerderheid van de patiënten die gevolgd zijn in de open-label extensie fase gehandhaafd tot week 104.
behandeling met Trudexa 40 mg eenmaal per twee weken gedurende 60 maanden voort.
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In onderzoek IV was de ACR 20-respons van patiënten behandeld met Trudexa plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
14 In onderzoeken I-IV behaalden met Trudexa behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
In onderzoek V bij kort bestaande reumatoïde artritis patiënten die methotrexaat-naïeve waren, leidde
rd de combinatie therapie van Trudexa met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Trudexa monotherapie in week 52 en de respons bleef
ree behouden in week 104 (zie tabel 4).
Tabel 4:
ACR respons in onderzoek V (percentage van patiënten)
MTX n=257
Trudexa/MTX n=268
p-waardea
p-waardeb
p-waardec
reg ACR 20
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ge ACR 50
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 week 52 week 104 27,2% 28,4% 25,9% 28,1% er 45,5% 46,6% < 0,001 < 0,001 < 0,001 < 0,001 0,656 0,864 ng a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat t la
combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. nie
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Trudexa/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Trudexa monotherapie.
De combinatietherapie Trudexa/methotrexaat was klinisch en statistisch superieur aan el
De dd
responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
In onderzoek III, waarin de met Trudexa behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en es
uitgedrukt als een verandering in de aangepaste totale Sharp score en de componenten daarvan, de erosiescore en gewrichtsruimte-vernauwingsscore (JSN).
Trudexa/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen ne
(zie tabel 5).
113 van de 207 patiënten die aanvankelijk eenmaal per twee weken werden behandeld met 40 mg Trudexa, Ge
werden na 5 jaar radiografisch geëvalueerd.
Van deze patiënten vertoonden 66 geen progressie van structurele schade, gedefinieerd als een verandering van de TTS van nul of minder.
15 Tabel 5:
Gemiddelde Radiografische Verandering Over 12 Maanden in Onderzoek III
Placebo / MTXa
TRUDEXA/MTX 40 mg elke 2
Placebo/MTX-TRUDEXA/MTX (95% betrouwbaarheidsintervalb)
P-waarde
rd weken Totale Sharp score
2,7
0,1
2,6 (1,4, 3,8)
ree Erosie score
1,6
0,0
1,6 (0,9, 2,2)
0,001
JSNd score
1,0
0,1
0,9 (0,3, 1,4)
0,002
ist a methotrexaat b 95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Trudexa.
reg c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
In onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering
ge in de aangepaste totale Sharp score (zie tabel 6).
Tabel 6:
Gemiddelde Radiografische Veranderingen in Week 52 in onderzoek V
MTX
Trudexa
er
Trudexa/MTX
n=257
n=274
n=268
p- p-
p-waardec
ng
b
(95% (95% (95%
waarde
waarde
confidence confidence interval) interval)
t la
confidence interval)
Total Sharp 5,7 (4,2- score 7,3)
(1,7-4,3) 1,3 (0,5-2,1)
< 0,001 0,0020
< 0,001
Erosion 3,7 (2,7- score 4,7)
1,7
(1,0-2,4) 0,8 (0,4-1,2) nie
< 0,001 0,0082
< 0,001
JSN score
2,0 (1,2- 2,8)
1,3 (0,5-2,1) 0,5 (0-1,0)
< 0,001 0,0037
0,151
a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U el
test. b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat dd
combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. mi
Na 52 weken en 104 weken behandeling was het percentage patiënten zonder progressie (verandering vanaf uitgangsniveau in de aangepaste totale Sharp score ≤ 0,5) significant hoger met es
Trudexa/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Trudexa monotherapie (50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk). ne
Kwaliteit van leven en fysiek functioneren Ge
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in onderzoek III.
Alle Trudexa-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’ vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in onderzoek III werd hetzelfde vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Trudexa-
16 doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de vermoeidheid werd beoordeeld (onderzoeken I, III, IV).
rd In onderzoek III bleef de verbetering in fysieke functie gehandhaafd gedurende 260 weken (60
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
In onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36
ist een grotere verbetering (p < 0,001) voor Trudexa/methotrexaat combinatietherapie versus methotrexaat monotherapie en Trudexa monotherapie in week 52, die behouden werd tot week 104.
reg Artritis psoriatica
Trudexa, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve artritis psoriatica in twee placebogecontroleerde onderzoeken, onderzoeken VI en VII.
In onderzoek
ge VI werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In onderzoek VII, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie.
er
Er is onvoldoende bewijs voor de werkzaamheid van Trudexa bij patiënten met ankylosis spondilitis- achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is (zie tabel 7). ng Tabel 7:
ACR respons in placebogecontroleerde onderzoeken bij artritis psoriatica (percentage patiënten) t la
Onderzoek VI
Onderzoek VII
Response
Placebo N=162 nie
Trudexa N=151
Placebo/Trudexa N=49
Trudexa N=51
ACR 20
Week 12 Week 24
14% 15%
dd
2% Nvt
Week 12
1%
2
Week 24
mi
1%
23% * * *
Nvt
Nvt
* * * p < 0,001 voor alle vergelijkingen tussen Trudexa en placebo * p < 0,05 voor alle vergelijkingen tussen Trudexa en placebo es
Nvt:
ACR responses in onderzoek VI waren vergelijkbaar, met en zonder gelijktijdige methotrexaat ne
therapie.
Patiënten die met Trudexa behandeld werden toonden verbetering in fysiek functioneren zoals Ge
vastgesteld door HAQ en Short Form Health Survey (SF 36) vanaf uitgangsniveau tot week 24.
Spondylitis ankylopoetica
Trudexa, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de 17 activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
Negenenzeventig (20,1%) patiënten werden gelijktijdig behandeld met antireumatica die de ziekte beïnvloeden, en 37 (9,4%) patiënten met glucocorticoïden.
De blinde periode werd gevolgd door een open-label periode waarin de patiënten Trudexa 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16 of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken
rd subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
ree In het grotere onderzoek (VIII) met 315 patiënten, toonden de resultaten statistisch significante verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Trudexa werden behandeld in vergelijking tot placebo.
Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (tabel
ist 8).
Tabel 8 – Effectiviteitsrespons in Placebogecontroleerd AS onderzoek – Onderzoek VIII
reg Vermindering van tekenen en symptomen
Respons
Placebo N = 107
Trudexa N = 208
ge ASASa 20
Week 2 Week 12 Week 24
16% 21%
42% * * * 58% * * *
ASAS 50 er
19%
51% * * *
Week 2
16% * * *
ng
Week 12 Week 24
10% 11%
38% * * * 35% * * *
ASAS 70 t la
Week 2
0%
7% * *
Week 12 Week 24
nie
23% * * * 24% * * *
BASDAIb 50
Week 2
4%
20% * * *
Week 12
el
16%
Week 24
15%
Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Trudexa en dd
placebo in Week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index mi
Met Trudexa behandelde patiënten hadden een significante verbetering in Week 12 die tot in Week 24 aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL). es
Vergelijkbare trends (niet alle statistisch significant) werden waargenomen in het kleinere gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoek (IX) bij 82 volwassen patiënten met ne
De ziekte van Crohn Ge
De veiligheid en werkzaamheid van Trudexa werden beoordeeld bij meer dan 1400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in de indicatie (zie rubriek 4.1).
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of
18 immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CLASSIC I en GAIN.
In CLASSIC I werden 299 TNF antagonist naïeve patiënten gerandomiseerd naar één van vier behandelgroepen; placebo in weken 0 en 2, 160 mg Trudexa in week 0 en 80 mg in
rd week 2, 8 0 mg in week 0 en 40 mg in week 2 en 40 mg in week 0 en 20 mg in week 2.
In GAIN werden 325 patiënten die geen respons meer hadden op of intolerant waren voor infliximab
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
ist Handhaving van klinische remissie werd geëvalueerd in CHARM.
In CHARM ontvingen 854 patiënten 80 mg open-label in week 0 en 40 mg in week 2.
In week 4 werden patiënten gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale
reg studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4 werden gestratificeerd en apart geanalyseerd van degenen zonder klinische respons in week 4.
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
ge CLASSIC I en GAIN inductie van remissie en responspercentages worden weergegeven in tabel 9.
Tabel 9:
Inductie van klinische remissie en respons er (percentage patiënten)
CLASSIC I:
Infliximab naïeve patiënten ng
GAIN:
Infliximab ervaren patiënten
Placebo Trudexa Trudexa N=74 80/40 mg 160/80 m N = 75 g N=76 t la
Placebo Trudexa N=166 160/80 mg N=159
Week 4 Klinische remissie
12%
24%
36% * * *
21% *
Klinische respons
24%
nie
37%
49%
25%
38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Trudexa en placebo * p < 0,001 * * p < 0,01 el
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep. dd
In CHARM, had 58% (499/854) van de patiënten een klinische respons in week 4 en werd geanalyseerd in de primaire analyse.
Van degenen die in week 4 een klinische respons hadden, was 48% eerder blootgesteld aan andere anti-TNF therapie.
Handhaving van remissie en mi
responspercentages worden weergegeven in tabel 10.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF antagonisten. es
Tabel 10:
Handhaving van klinische remissie en respons (percentage patiënten) ne
Placebo
40 mg
40 mg Trudexa
iedere week
eenmaal per Ge
twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
patiënten met steroïdvrije remissie voor > =90 dagena
3% (2/66)
(11/58) * *
15%
(11/74) * *
56
N=170
N=172
N=157
Klinische remissie Klinische respons (CR-100)
12% 17%
41%* 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
* p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van
rd placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van placebo
ree a Van degenen die in de uitgangssituatie corticosteroïden kregen
Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de
ist onderhoudsdosering Trudexa een respons in week 12 in vergelijking met 30% van de patiënten op de onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
Kwaliteit van leven
ge In CLASSIC I en GAIN werd in week 4 een statistisch significante verbetering bereikt in de totale score van de ziektespecifieke ‘ inflammatory bowel disease questionnaire’ (IBDQ) bij patiënten die gerandomiseerd waren naar Trudexa 80/40 mg en 160/80 mg in vergelijking met placebo.
Deze er verbetering werd ook in weken 26 en 56 van CHARM gezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep. ng Immunogeniciteit t la
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
Er is geen duidelijke correlatie tussen de aanwezigheid van anti-adalimumab antilichamen en bijwerkingen. nie
Patiënten in onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op antilichamen tegen adalimumab.
In de belangrijkste onderzoeken werden anti-adalimumab antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg el
de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat. dd
Bij patiënten met artritis psoriatica, werden antilichamen tegen adalimumab gevonden bij 38/376 proefpersonen (10%) die met adalimumab behandeld waren.
Bij patiënten die daarbij geen mi
methotrexaat kregen was de incidentie 13,5% (24/178 proefpersonen), in vergelijking met 7% (14 van de 198 proefpersonen) wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat. es
Bij patiënten met spondylitis ankylopoetica werden antilichamen gevonden bij 17/204 proefpersonen (8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als ne
toevoeging aan methotrexaat.
Bij patiënten met de ziekte van Crohn werden antilichamen tegen adalimumab geïdentificeerd bij Ge
7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
5.2 Farmacokinetische eigenschappen
20 Na subcutane toediening van een enkele dosis van 40 mg verliep de resorptie en distributie van adalimumab langzaam, en werden piekconcentraties in serum ongeveer 5 dagen na toediening bereikt.
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis van 0,25 tot 10 mg/kg waren de concentraties dosisafhankelijk.
Na doseringen van 0,5 mg/kg (~40 mg), varieerde de klaring van 11 tot 15 ml/uur, het verdelingsvolume (Vss) varieerde van 5 tot
rd 6 liter en de gemiddelde terminale halfwaardetijd bedroeg circa twee weken.
De adalimumab- concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van
Na subcutane toediening van 40 mg Trudexa eenmaal per twee weken bij patiënten met reumatoïde artritis (RA) waren de gemiddelde steady-state dalconcentraties respectievelijk circa 5 µg/ml (zonder
ist gelijktijdig methotrexaat) en 8 tot 9 µg/ml (met gelijktijdig methotrexaat).
De dalwaarden voor adalimumab in serum in een steady-state-toestand namen na subcutane dosering van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
reg Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Trudexa in week 0 gevolgd door 40 mg Trudexa in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Trudexa in
ge week 0 gevolgd door 80 mg Trudexa in week 2 worden dalconcentraties van adalimumab in serum bereikt van ongeveer 12 µg/ml gedurende de inductieperiode.
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn er die eenmaal per twee weken een onderhoudsdosering van 40 mg Trudexa kregen.
Na correctie voor gewichtsverschillen, leken geslacht en leeftijd een minimaal effect te hebben op de adalimimab-klaring.
gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s.
Trudexa is niet onderzocht bij kinderen of bij patiënten met lever- of nierinsufficiëntie. nie
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit. el
Er is een onderzoek uitgevoerd naar de toxiciteit voor de embryofoetale ontwikkeling/perinatale ontwikkeling bij Cynomologus-apen met 0, 30 en 100 mg/kg (9-17 apen/groep), waarbij geen dd
aanwijzing werd gevonden voor schade aan de foetussen als gevolg van adalimumab.
Er werden geen carcinogeniciteitsonderzoeken of standaardbeoordeling van de vruchtbaarheid en de postnatale toxiciteit uitgevoerd met adalimumab, omwille van het ontbreken van gepaste modellen voor een mi
antilichaam met beperkte kruisreactiviteit met muriene TNF en de vorming van neutraliserende antilichamen bij knaagdieren. es
6.
FARMACEUTISCHE GEGEVENS ne
6.1 Lijst van hulpstoffen
Mannitol Ge
Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat Natriumchloride Polysorbaat 80
21 Natriumhydroxide Water voor injectie.
Gezien er geen verenigbaarheidsonderzoeken zijn uitgevoerd, mag dit geneesmiddel niet worden
rd gemengd met andere geneesmiddelen.
18 maanden
ist 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaar in de originele verpakking.
Niet invriezen.
reg 6.5 Aard en inhoud van de verpakking
Trudexa 40 mg oplossing voor injectie in flacon voor eenmalig gebruik (type I glas), afgesloten door
ge een rubberen dop, aluminium krimpfolie en een aluminium flip-off-sluiting.
Verpakking van: er 1 flacon (0,8 ml steriele oplossing), 1 lege steriele injectiespuit in zakje en 2 doekjes met alcohol, allemaal in een blister. ng 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig de t la
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL el
Verenigd Koninkrijk dd
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN mi
EU/1/03/257/001 es
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
1 september 2003 ne
10.
DATUM VAN HERZIENING VAN DE TEKST Ge
{MM/JJJJ}
22 1.
NAAM VAN HET GENEESMIDDEL
Trudexa 40 mg oplossing voor injectie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd Elke voorgevulde spuit van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
ree Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
ist Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
reg 3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit.
ge 4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Reumatoïde artritis ng Trudexa is in combinatie met methotrexaat bestemd voor: t la
de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken. nie
de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat
Trudexa kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer el
voortgezette behandeling met methotrexaat ongewenst is. dd
Het is aangetoond dat Trudexa de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat. mi
Artritis psoriatica es
Trudexa is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken. ne
Spondylitis ankylopoetica Ge
Trudexa is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Trudexa is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een
23 immunosuppressivum; of die dergelijke behandelingen niet verdragen of bij wie hiertegen een contra- indicatie bestaat.
Voor inductiebehandeling zou Trudexa in combinatie met corticosteroïden gegeven moeten worden.
rd 4.2 Dosering en wijze van toediening
ree De Trudexabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica of de ziekte van Crohn.
Patiënten die behandeld worden met Trudexa dient een speciale Trudexa patiëntenkaart gegeven te worden.
ist Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Trudexa injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
reg Gedurende de behandeling met Trudexa moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
ge Volwassenen
Reumatoïde artritis er De aanbevolen dosis Trudexa voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Methotrexaat wordt ng voortgezet tijdens de behandeling met Trudexa.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen t la
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij nie
een verhoging van de dosering adalimumab tot 40 mg per week.
Artritis psoriatica en spondylitis ankylopoetica el
De aanbevolen dosis Trudexa voor patiënten met artritis psoriatica en spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie. dd
Beschikbare data geven aan dat de klinische respons normaal binnen 12 weken van therapie bereikt wordt voor alle van de bovengenoemde indicaties.
Het vervolgen van de therapie in patiënten die in mi
deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn es
Het aanbevolen Trudexa inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de ne
therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende Ge
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Trudexa en symptomen van de ziekte terugkeren, Trudexa opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
24 Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
rd Sommige patiënten die geen respons hebben in week 4 kunnen baat hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Voortgezette behandeling dient zorgvuldig te worden
ree heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Oudere patiënten
ist Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten
reg Er is geen ervaring bij kinderen.
Verminderde nier- en/of leverfunctie
ge Trudexa is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties er ng Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie t la
rubriek 4.4).
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4). nie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties el
Patiënten moeten zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Trudexa.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dd
dienen de controles gedurende deze periode door te gaan.
De behandeling met Trudexa mag niet worden geïnitieerd bij patiënten met actieve infecties, mi
waaronder chronische of gelokaliseerde infecties, tot deze infecties onder controle zijn gebracht.
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Trudexa dienen zorgvuldig es
te worden gecontroleerd.
Ge
Bij het gebruik van Trudexa zijn ernstige infecties, sepsis, tuberculose en andere opportunistische infecties, waaronder enkele met fatale afloop, gemeld.
Ernstige infecties:
25 Uit klinische onderzoeken blijkt een verhoogd risico te bestaan op ernstige infecties bij patiënten die Trudexa gebruiken.
Van bijzonder belang zijn infecties zoals pneumonie, nierbekkenontsteking, septische artritis en sepsis.
rd Er zijn gevallen van tuberculose gemeld bij patiënten die Trudexa gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z.
ree gedissemineerd.
Vóór initiatie van de behandeling met Trudexa moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
Deze evaluatie dient een gedetailleerde medische
ist voorgeschiedenis te omvatten met een persoonlijke tuberculosegeschiedenis of mogelijke eerdere blootstelling aan patiënten met actieve tuberculose en vroegere en/of huidige behandeling met immunosuppressiva.
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname
reg van de borst) worden uitgevoerd bij alle patiënten (plaatselijke richtlijnen kunnen van toepassing zijn).
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Trudexa patiëntenkaart van de patiënt.
In deze ng situatie moeten de voordelen en risico’ s van behandeling met Trudexa zorgvuldig tegen elkaar worden afgewogen. t la
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Trudexa tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie. nie
Andere opportunistische infecties:
Er zijn gevallen gemeld van ernstige tot zware opportunistische infecties geassocieerd met Trudexa therapie, bijvoorbeeld pneumocystis carinii pneumonia, gedissemineerde histoplasmosis, listeriosis en el
aspergillus. dd
Wanneer een patiënt die Trudexa gebruikt tekenen vertoont van aanhoudende/atypische symptomen van infecties of algemene zwakte, dan moet rekening gehouden worden met opportunistische aandoeningen. mi
Hepatitis B reactivering es
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Trudexa.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een ne
eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Trudexa begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Trudexa nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de Ge
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis B virus met antivirale therapie in combinatie met behandeling met TNF-antagonisten om hepatitis B virus reactivering te voorkomen.
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Trudexa te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
26 Neurologische complicaties
TNF-antagonisten, waaronder Trudexa, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Trudexa wordt overwogen bij patiënten met reeds bestaande of recent opgetreden
rd demyeliniserende aandoeningen van het centrale zenuwstelsel.
ree Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Trudexa.
Niet-ernstige allergische reacties van Trudexa traden tijdens klinische
Tijdens postmarketing zijn na het toedienen van Trudexa zeer zelden ernstige allergische reacties, waaronder anafylaxie, gemeld.
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Trudexa onmiddellijk te worden gestaakt en dient de
reg gepaste behandeling te worden geïnitieerd.
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
ge Immunosuppressie
er Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Trudexa waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T- en B-cellen en NK-cellen, ng monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen t la
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten. el
Er hebben geen onderzoeken plaatsgevonden die patiënten met een achtergrond van maligniteiten dd
geïncludeerd hebben of die de behandeling voortgezet hebben in patiënten waar zich maligniteiten ontwikkelden terwijl ze Trudexa ontvingen.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Trudexa te behandelen (zie rubriek 4.8). mi
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, es
meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties Ge
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Trudexa.
Patiënten die Trudexa gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe
27 plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Trudexa dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
Vergelijkbare antilichaamreacties op de standaard 23-valent pneumokokkenvaccinatie en de influenza
Er zijn geen gegevens bekend over de
ree secundaire overdracht van een infectie door levende vaccins bij patiënten die Trudexa gebruiken.
Patiënten die Trudexa gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
ist Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen
reg en verhoogde mortaliteit als gevolg van congestief hartfalen waargenomen.
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Trudexa behandelde patiënten.
Bij het gebruik van Trudexa bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
De behandeling met
ge Trudexa moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Trudexa kan leiden tot de vorming van auto-immuunantilichamen.
De invloed ng van langdurige behandeling met Trudexa op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Trudexa symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen t la
dubbelstrengs DNA, mag de behandeling met Trudexa niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra nie
In klinische onderzoeken zijn ernstige infecties gemeld na gelijktijdig gebruik van anakinra en een andere TNF-antagonist, etanercept, zonder toegevoegd voordeel vergeleken met etanercept alleen.
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra, kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren. el
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen. dd
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld mi
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Trudexa gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties es
dienen ondernomen te worden.
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Trudexa gebruiken en arthroplastie ondergaan. ne
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de Ge
aanwezigheid van een gefixeerde fibrotische vernauwing, waarvoor chirurgische behandeling noodzakelijk is.
Beschikbare gegevens wijzen erop dat Trudexa vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
28 Trudexa is zowel onderzocht bij patiënten met reumatoïde artritis en artritis psoriatica die Trudexa als monotherapie gebruikten als bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Trudexa samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Trudexa zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
rd 4.6 Zwangerschap en borstvoeding
ree Er zijn geen klinische gegevens beschikbaar over het gebruik van Trudexa tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
reg Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
Vrouwen in de vruchtbare leeftijd wordt sterk aanbevolen een betrouwbare anticonceptiemethode te gebruiken om zwangerschap te voorkomen
ge en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Trudexa-behandeling voort te zetten.
Gebruik tijdens borstvoeding
Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch ng wordt geresorbeerd.
gedurende ten minste vijf maanden na de laatste Trudexa-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen nie
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Klinisch onderzoek dd
Trudexa is tot maximaal 60 maanden onderzocht bij 5293 patiënten in gecontroleerde en open label onderzoeken.
In deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande mi
reumatoïde artritis en met artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn.
De gegevens in tabel 1 zijn gebaseerd op de gecontroleerde onderzoeken (I-IX, CLASSIC I, GAIN en CHARM) (beschreven in rubriek 5.1) waarbij 3271 patiënten Trudexa kregen en 1809 patiënten een es
placebo of active-comparator tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het ne
Ge
Bijwerkingen die ten minste mogelijk een causaal verband vertonen met adalimumab tijdens onderzoeken I-IX, CLASSIC I, GAIN en CHARM, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1000 tot ≤ 1/100) en zelden < 1/1000 in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 29 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklassen Infecties en parasitaire aandoeningen
Frequentie vaak
Bijwerking lagere luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza,
rd herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
ree
soms
sepsis, opportunistische infecties (waaronder tuberculose, histoplasmose), abces, gewrichtsontsteking, wondinfectie, huidinfectie (waaronder cellulitis en
ist impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
reg
zelden
fasciitis necroticans, virale meningitis, diverticulitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief
soms
benigne huidepitheeltumor
cysten en poliepen
zelden
lymfoom, niet-hematologische orgaantumoren
ge (waaronder borst-, ovarium- en testikeltumoren), plaveiselcelcarcinoom van de huid Bloed- en lymfestelselaandoeningen
vaak soms
lymfopenie er neutropenie (waaronder agranulocytose), leukopenie, trombocytopenie, anemie, lymfadenopathie, leukocytose
pancytopenie, idiopathische trombocytopenie, purpura
Immuunsysteemaandoeningen
soms
t la
systemische lupus erythematodes, angio-oedeem,
geneesmiddelovergevoeligheid, hooikoorts
zelden nie
serumziekte
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
schildklieraandoening (waaronder struma) hypokaliëmie, toegenomen lipiden, eetlustaandoeningen (waaronder anorexie), hyperurikemie
el
zelden
hypercalciëmie
Psychische stoornissen dd
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Zenuwstelselaandoeningen mi
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
syncope, migraine, tremor, slaapstoornissen
multipele sclerose
Oogaandoeningen ne
vaak
infectie, irritatie of ontsteking van het oog
soms
visusstoornis, stoornissen van het gevoel van het oog
Ge
zelden
panoftalmie, iritis, glaucoom
tinnitus, oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies
Hartaandoeningen
soms
zelden
hartstilstand, kransslagaderinsufficiëntie, angina
30 pectoris, pericardeffusie Bloedvataandoeningen
soms
zelden
bloedvatafsluiting, aortastenose, tromboflebitis, aorta- aneurysma
rd Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
soms
astma, dyspneu, dysfonie, neusverstopping
ree
zelden
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
Maagdarmstelselaandoeningen
vaak
diarree, buikpijn, stomatitis en mondulcera,
soms
rectale bloeding, gastritis, braken, dyspepsie, opzwelling
reg van de buik, verstopping
zelden
darmstenose, colitis, enteritis, oesofagitis
ge Lever- en galaandoeningen
vaak
verhoogde leverenzymen
zelden
levernecrose, hepatitis
Huid- en onderhuidaandoeningen
vaak soms
uitslag, dermatitis en eczeem, pruritus, haarverlies
zelden
erythema multiforme, panniculitis
Skeletspierstelsel- en
vaak
t la
skeletspierpijn
bindweefselaandoeningen
zelden
rhabdomyolyse
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en
nie
zelden
proteïnurie, nierpijn
Voortplantingsstelsel- en borstaandoeningen
soms
stoornissen in de menstruatiecyclus en uteriene bloedingsstoornissen
Algemene aandoeningen en toedieningsplaatsstoornisssen dd
zeer vaak
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
vaak
pyrexie, vermoeidheid (waaronder asthenie en malaise)
soms
pijn op de borst, oedeem, griepachtige aandoening
Onderzoeken es
soms
verhoogd bloedcreatininefosfokinase, verlengde geactiveerde gedeeltelijke tromboplastinetijd,
aanwezigheid van autoantilichamen Letsels, intoxicaties en verrichtingscomplicaties ne
soms
toevallige verwonding, verslechterde genezing
Reacties op de injectieplaats Ge
In de twaalf gecontroleerde onderzoeken traden bij 16% van de met Trudexa behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 10% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
31 In de twaalf gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,49 per patiëntjaar bij de met Trudexa behandelde patiënten en 1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
De infecties bestonden hoofdzakelijk uit bovenste luchtweg infecties, bronchitis en urineweg infecties.
De meeste patiënten bleven op Trudexa na het verdwijnen van de infectie.
rd De incidentie van ernstige infecties bedroeg 0,03 per patiëntjaar bij met Trudexa behandelde patiënten en 0,03 per patiëntjaar bij met placebo en actieve-control behandelde patiënten.
ree In gecontroleerde en open label onderzoeken met Trudexa zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde histoplasmose, pneumocystis
ist carinii pneumonie, aspergillus en listeriosis).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
reg Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de gecontroleerde gedeelten van tien Trudexa onderzoeken die tenminste 12 weken duurden
ge (I-IX en CHARM) bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn, werden maligniteiten, anders dan lymfomen en non-melanoma huidkanker, geobserveerd met een incidentie (95% er betrouwbaarheidsinterval) van 5,7 (3,3; 10,1) per 1000 patiëntjaren bij 2887 met Trudexa behandelde patiënten versus een incidentie van 4,1 (1,5; 10,9) per 1000 patiëntjaren bij 1570 controlepatiënten (gemiddelde behandelingsduur was 5,7 maanden voor Trudexa en 5,5 maanden voor de ng controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 7,6 (4,7; 12,4) per 1000 patiëntjaren bij de met Trudexa behandelde patiënten en 2,0 (0,5; 8,2) per 1000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% t la
betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,4 (1,0; 5,7) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 0 per 1000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 1,0 (0,2; 3,8) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 1,0 (0,1; 7,3) per 1000 patiëntjaren bij de controlepatiënten. nie
Bij het combineren van de gecontroleerde gedeelten van tien onderzoeken (I-IX en CHARM) en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 2 jaar waarin 4843 patiënten geïncludeerd waren en meer dan 13.000 patiëntjaren van therapie, is het waargenomen aantal el
maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen ongeveer 13,6 per 1000 patiëntjaren.
per 1000 patiëntjaren en voor lymfomen ongeveer 1,2 per 1000 patiëntjaren.
Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde mi
artritis, was de incidentie van maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen, ongeveer 1,7 per 1000 patiëntjaren.
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1000 patiëntjaren (zie rubriek 4.4). es
Autoantilichamen ne
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
In deze onderzoeken werden voor 11,9% van de met Trudexa behandelde patiënten en 8,1% van de met placebo en actieve-control behandelde patiënten die aan het Ge
Twee van de 3441 met Trudexa behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig syndroom.
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
In patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Trudexa/methotrexaat) dan in de methotrexaat monotherapie arm of de Trudexa monotherapie-arm.
rd Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met
ist gevallen waren de verhogingen voorbijgaand en verdwenen na voortgezette therapie.
Klinische onderzoeken bij de ziekte van Crohn: in gecontroleerde klinische onderzoeken waren
reg verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
ge De additionele bijwerkingen in tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
er Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken ng Systeem/orgaanklassen Lever- en galaandoeningen
Bijwerking Reactivatie van hepatitis B
Zenuwstelselaandoeningen
Demyelinisatie (b.v. oogzenuwontsteking)
Ademhalingsstelsel-, borstkas- en nie
Interstitiële longziekte, inclusief longfibrose
mediastinumaandoeningen
Huid- en onderhuidaandoeningen
Cutaneuze vasculitis
Immuunsysteemaandoeningen el dd
Anafylaxie
4.9 Overdosering
Er werd geen dosisbeperkende toxiciteit waargenomen tijdens klinische onderzoeken.
De hoogste mi
geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg. es
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen ne
Selectieve immunosuppressiva.
ATC-code:
L04AA17 Ge
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
33 Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 1-2 X 10-10 M).
Farmacodynamische effecten
rd Na behandeling met Trudexa werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP))
ree en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL-6) bij patiënten met reumatoïde artritis.
De serumwaarden van matrixmetalloproteïnases (MMP-1 en MMP-3), die voor de remodellering van het weefsel zorgen wat leidt tot kraakbeendestructie, waren eveneens verlaagd na toediening van Trudexa.
Met Trudexa
ist behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
reg Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Klinische onderzoeken
ge Reumatoïde artritis
Trudexa is geëvalueerd bij meer dan 3000 patiënten in alle klinische onderzoeken naar reumatoïde er artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Trudexa voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken. ng In onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd t la
was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Trudexa of placebo gegeven. nie
In onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Trudexa werden gedurende 26 weken wekelijks, of eenmaal per twee el
Er waren geen andere antireumatische middelen toegelaten. dd
In onderzoek III werden 619 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien mi
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende es
52 weken wekelijks 20 mg Trudexa.
De derde groep kreeg eenmaal per twee weken 40 mg Trudexa en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open– label extensie fase waarin 40 mg Trudexa eenmaal per twee weken werd toegediend tot maximaal 60 maanden. ne
In onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Trudexa of placebo gedurende een periode van 24 weken.
34 Onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Trudexa 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Trudexa 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
rd Het primaire eindpunt in de onderzoeken I, II en III en het secundaire eindpunt in onderzoek IV was
ree het percentage patiënten dat in week 24 of 26 een ACR 20-respons vertoonde.
Het primaire eindpunt in onderzoek V was het percentage patiënten dat in week 52 een ACR 50-respons vertoonde.
Onderzoeken III en V hadden als verdere primaire eindpunten op 52 weken vertraging van de progressie van de aandoening (als bepaald d.m.v. de resultaten van röntgenonderzoek).
Onderzoek III
ist had tevens als primair eindpunt de wijzigingen in de kwaliteit van leven.
ACR-respons
reg Het percentage met Trudexa behandelde patiënten met een ACR-respons 20, 50 en 70 was in de onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
ge Tabel 3:
ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten) Respons
a
Onderzoek I * *
Onderzoek IIa * *
Onderzoek IIIa * *
Placebo /
Trudexab /
Placebo Trudexab ng
Placebo /
Trudexab /
ACR 20
MTXc n=60
MTXc n=63 t la
n=110 n=113
MTXc n=200
MTXc n=207
6 maanden 12
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
29,5% 24,0%
63,3% 58,9%
maanden nie
ACR 50
12
N.v.t.
N.v.t.
9,5%
41,5%
6 maanden
20,8%
12
N.v.t.
N.v.t.
N. v. t.
N.v.t. dd
4,5%
23,2%
maanden a Onderzoek I op 24 weken, onderzoek II op 26 weken en onderzoek III op 24 en 52 weken b 40 mg Trudexa, eenmaal per twee weken toegediend mi
c MTX = methotrexaat * * p < 0,01, Trudexa vergeleken met placebo es
In de onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in ne
vergelijking met placebo.
114 van de 207 patiënten zetten de Ge
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In onderzoek IV was de ACR 20-respons van patiënten behandeld met Trudexa plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
35 In onderzoeken I-IV behaalden met Trudexa behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
rd de combinatie therapie van Trudexa met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Trudexa monotherapie in week 52 en de respons bleef
ree behouden in week 104 (zie tabel 4).
Tabel 4:
ACR respons in onderzoek V (percentage van patiënten)
ist Respons
MTX n=257
Trudexa/MTX n=268
p-waardea
p-waardeb
p-waardec
reg ACR 20
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ge ACR 50
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 week 52 week 104 27,2% 28,4% 25,9% 28,1% er 45,5% 46,6% < 0,001 < 0,001 < 0,001 < 0,001 0,656 0,864 ng a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat t la
combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. nie
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Trudexa/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Trudexa monotherapie.
De combinatietherapie Trudexa/methotrexaat was klinisch en statistisch superieur aan el
De dd
responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
Radiografische respons mi
In onderzoek III, waarin de met Trudexa behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en es
Trudexa/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen ne
(zie tabel 5).
Data uit de open-label extensie fase geven aan dat de remming van de progressie van structurele schade in een subgroep van patiënten gedurende 60 maanden wordt gehandhaafd.
Van deze patiënten vertoonden 66 geen progressie van structurele schade, gedefinieerd als een verandering van de TTS van nul of minder.
36 Tabel 5:
Gemiddelde Radiografische Verandering Over 12 Maanden in Onderzoek III
Placebo /
TRUDEXA/MTX
Placebo/MTX-
P-waarde
MTXa
40 mg elke 2
TRUDEXA/MTX (95%
rd weken
Totale Sharp score
2,6 (1,4, 3,8)
< 0,001c
Erosie score
1,6
0,0
1,6 (0,9, 2,2)
< 0,001
JSNd score
1,0
0,1
0,9 (0,3, 1,4)
ist a methotrexaat
reg b 95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Trudexa. c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
ge In onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering in de aangepaste totale Sharp score (zie tabel 6).
Tabel 6:
Gemiddelde Radiografische Veranderingen in week 52 in onderzoek V er
MTX
Trudexa
Trudexa/MTX ng
n=257
n=274
n=268
p- p-
p-waardec
(95% (95% (95%
waardea waardeb
confidence confidence
t la
confidence
interval) interval)
interval)
Total Sharp 5,7 (4,2- score 7,3)
3,0 (1,7-4,3) 1,3 (0,5-2,1)
< 0,001 0,0020
< 0,001
Erosion 3,7 (2,7-
1,7 (1,0-2,4) 0,8 (0,4-1,2) nie
< 0,001 0,0082
< 0,001
score 4,7) JSN score
2,0 (1,2- 2,8)
1,3 (0,5-2,1) 0,5 (0-1,0)
< 0,001 0,0037
0,151
a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en el
Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. dd
b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat mi
monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
Na 52 weken en 104 weken behandeling was het percentage patiënten zonder progressie (verandering es
vanaf uitgangsniveau in de aangepaste totale Sharp score ≤ 0,5) significant hoger met Trudexa/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Trudexa monotherapie ne
(50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk).
Kwaliteit van leven en fysiek functioneren Ge
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in onderzoek III.
Alle Trudexa-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’ vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in onderzoek III werd hetzelfde
37 vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Trudexa- doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de
rd vermoeidheid werd beoordeeld (onderzoeken I, III, IV).
ree In onderzoek III bleef de verbetering in fysieke functie gehandhaafd gedurende 260 weken (60 maanden) open-label behandeling.
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
ist In onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36 een grotere verbetering (p < 0,001) voor Trudexa/methotrexaat combinatietherapie versus methotrexaat monotherapie en Trudexa monotherapie in week 52, die behouden werd tot week 104.
reg Artritis psoriatica
Trudexa, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve
In onderzoek VI werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In onderzoek er VII, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie.
Er is onvoldoende bewijs voor de werkzaamheid van Trudexa bij patiënten met ankylosis spondilitis- ng achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is (zie Tabel 7).
Tabel 7:
(percentage patiënten)
Onderzoek VI
Onderzoek VII
Response
Placebo nie
Trudexa
Placebo/Trudexa
Trudexa
ACR 20
58% * * * 57% * * *
16% Nvt
Week 12
2%
25% * * *
39% * * *
2
Week 24
1%
23% * * *
Nvt
Nvt
* * * p < 0,001 voor alle vergelijkingen tussen Trudexa en placebo es
Niet van toepassing ne
Ge
Patiënten die met Trudexa behandeld werden toonden verbetering in fysiek functioneren zoals vastgesteld door HAQ en Short Form Health Survey (SF 36) vanaf uitgangsniveau tot week 24.
Spondylitis ankylopoetica
Trudexa, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 38 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
Negenenzeventig (20,1%) patiënten werden gelijktijdig behandeld met antireumatica die de ziekte beïnvloeden, en 37 (9,4%) patiënten met glucocorticoïden.
De blinde periode werd gevolgd door een open-label periode waarin de patiënten Trudexa 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16
rd of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
ree In het grotere onderzoek (VIII) met 315 patiënten, toonden de resultaten statistisch significante verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Trudexa werden behandeld in vergelijking tot placebo.
ist Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (tabel 8).
reg Tabel 8 – Effectiviteitsrespons in Placebogecontroleerd AS onderzoek – Onderzoek VIII Vermindering van tekenen en symptomen
ge ASASa 20
= 107
N = 208
Week 2 Week 12 Week 24 ASAS 50
16% er 21% 19%
42% * * * 58% * * * 51% * * *
ng
Week 2
3%
16% * * *
Week 12 Week 24
t la
10% 11%
38% * * * 35% * * *
ASAS 70
Week 2
0%
7% * *
Week 12
5%
23% * * *
Week 24
8%
24% * * *
BASDAIb 50
Week 2
4%
20% * * *
Week 12 Week 24
dd
16% 15%
***, * * Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Trudexa en placebo in Week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) mi
aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Ge
De ziekte van Crohn
De veiligheid en werkzaamheid van Trudexa werden beoordeeld bij meer dan 1400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CLASSIC I en GAIN.
In CLASSIC I werden 299 TNF antagonist naïeve patiënten gerandomiseerd
In GAIN
ree werden 325 patiënten die geen respons meer hadden op of intolerant waren voor infliximab gerandomiseerd naar behandeling met ofwel 160 mg Trudexa in week 0 en 80 mg in week 2 ofwel placebo in weken 0 en 2.
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
ist Handhaving van klinische remissie werd geëvalueerd in CHARM.
In week 4 werden patiënten
reg gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4 werden gestratificeerd en apart geanalyseerd van degenen zonder klinische respons in week 4.
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
ge CLASSIC I en GAIN inductie van remissie en responspercentages worden weergegeven in tabel 9.
er Tabel 9:
Inductie van klinische remissie en respons (percentage patiënten)
CLASSIC I:
Infliximab naïeve ng patiënten
GAIN:
Infliximab ervaren patiënten
Placebo Trudexa Trudexa N=74 80/40 mg 160/80 m t la
Placebo Trudexa N=166 160/80 mg
Week 4
N = 75
g N=76
N=159
Klinische remissie
24%
21% *
nie
* * Klinische respons
24%
37%
49%
25%
38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Trudexa en placebo * p < 0,001 * * p < 0,01 el
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep. dd
Van degenen die in week 4 een klinische respons hadden, was mi
Handhaving van remissie en responspercentages worden weergegeven in tabel 10.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF antagonisten. es
Tabel 10:
Handhaving van klinische remissie en respons ne
(percentage patiënten)
Placebo
40 mg
40 mg Trudexa
Trudexa
iedere week
eenmaal per twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
patiënten met steroïdvrije remissie voor > =90 dagena
3% (2/66)
19% (11/58) * *
15% (11/74) * *
40 Week 56 Klinische remissie Klinische respons (CR-100)
N=170 12% 17%
N=157 41% * 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
rd * p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van placebo
ree a Van degenen die in de uitgangssituatie corticosteroïden kregen
Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de
ist onderhoudsdosering Trudexa een respons in week 12 in vergelijking met 30% van de patiënten op de onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
Kwaliteit van leven
ge In CLASSIC I en GAIN werd in week 4 een statistisch significante verbetering bereikt in de totale score van de ziektespecifieke ‘ inflammatory bowel disease questionnaire’ (IBDQ) bij patiënten die gerandomiseerd waren naar Trudexa 80/40 mg en 160/80 mg in vergelijking met placebo.
Deze er verbetering werd ook in weken 26 en 56 van CHARM gezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep. ng Immunogeniciteit t la
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
Er is geen duidelijke correlatie tussen de aanwezigheid van anti-adalimumab antilichamen en bijwerkingen. nie
Patiënten in onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op antilichamen tegen adalimumab.
In de belangrijkste onderzoeken werden anti-adalimumab antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg el
de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat. dd
Bij patiënten die daarbij geen mi
Bij patiënten met spondylitis ankylopoetica werden antilichamen gevonden bij 17/204 proefpersonen (8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als ne
toevoeging aan methotrexaat.
Bij patiënten met de ziekte van Crohn werden antilichamen tegen adalimumab geïdentificeerd bij Ge
7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
5.2 Farmacokinetische eigenschappen
41 Na subcutane toediening van een enkele dosis van 40 mg verliep de resorptie en distributie van adalimumab langzaam, en werden piekconcentraties in serum ongeveer 5 dagen na toediening bereikt.
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis van 0,25 tot 10 mg/kg waren de concentraties dosisafhankelijk.
Na doseringen van 0,5 mg/kg (~40 mg), varieerde de klaring van 11 tot 15 ml/uur, het verdelingsvolume (Vss) varieerde van 5 tot
rd 6 liter en de gemiddelde terminale halfwaardetijd bedroeg circa twee weken.
De adalimumab- concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van
Na subcutane toediening van 40 mg Trudexa eenmaal per twee weken bij patiënten met reumatoïde artritis (RA) waren de gemiddelde steady-state dalconcentraties respectievelijk circa 5 µg/ml (zonder
ist gelijktijdig methotrexaat) en 8 tot 9 µg/ml (met gelijktijdig methotrexaat).
De dalwaarden voor adalimumab in serum in een steady-state-toestand namen na subcutane dosering van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
reg Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Trudexa in week 0 gevolgd door 40 mg Trudexa in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Trudexa in
ge week 0 gevolgd door 80 mg Trudexa in week 2 worden dalconcentraties van adalimumab in serum bereikt van ongeveer 12 µg/ml gedurende de inductieperiode.
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn er die eenmaal per twee weken een onderhoudsdosering van 40 mg Trudexa kregen.
Populatie-farmacokinetische analyses met gegevens van meer dan 1300 RA patiënten gaven een trend ng te zien in de richting van verhoogde schijnbare klaring van adalimumab bij toenemend lichaamsgewicht.
Er zijn lagere serumconcentraties vrij adalimumab (niet t la
gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s.
Trudexa is niet onderzocht bij kinderen of bij patiënten met lever- of nierinsufficiëntie. nie
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit. el
Er is een onderzoek uitgevoerd naar de toxiciteit voor de embryofoetale ontwikkeling/perinatale ontwikkeling bij Cynomologus-apen met 0, 30 en 100 mg/kg (9-17 apen/groep), waarbij geen dd
Er werden geen carcinogeniciteitsonderzoeken of standaardbeoordeling van de vruchtbaarheid en de postnatale toxiciteit uitgevoerd met adalimumab, omwille van het ontbreken van gepaste modellen voor een mi
antilichaam met beperkte kruisreactiviteit met muriene TNF en de vorming van neutraliserende antilichamen bij knaagdieren. es
6.
FARMACEUTISCHE GEGEVENS ne
6.1 Lijst van hulpstoffen
Mannitol Ge
Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat Natriumchloride Polysorbaat 80
42 Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
Gezien er geen verenigbaarheidsonderzoeken zijn uitgevoerd, mag dit geneesmiddel niet worden
rd gemengd met andere geneesmiddelen.
ree 6.3 Houdbaarheid
18 maanden
ist 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaar in de originele verpakking.
Niet invriezen.
reg 6.5 Aard en inhoud van de verpakking
Trudexa 40 mg oplossing voor injectie in voorgevulde spuit (type I glas) voor eenmalig gebruik voor
ge gebruik door de patiënt:
Verpakkingen van: • • er 1 voorgevulde spuit (0,8 ml steriele oplossing) en 1 doekje met alcohol in een blister.
2 voorgevulde spuiten (0,8 ml steriele oplossing) ieder met 1 doekje met alcohol in een blister. • 4 voorgevulde spuiten (0,8 ml steriele oplossing) ieder met 1 doekje met alcohol in een blister. ng • 6 voorgevulde spuiten (0,8 ml steriele oplossing) ieder met 1 doekje met alcohol in een blister.
Het is mogelijk dat niet alle typen verpakkingen in de handel verkrijgbaar zijn. t la
6.6 Speciale voorzorgsmaatregelen voor het verwijderen nie
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig de plaatselijke voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN el
Abbott Laboratories Ltd. dd
Queenborough Kent ME11 5EL Verenigd Koninkrijk mi
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN es
EU/1/03/257/002 EU/1/03/257/003 ne
EU/1/03/257/004 EU/1/03/257/005 Ge
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
1 september 2003
43 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
44 1.
NAAM VAN HET GENEESMIDDEL
Trudexa 40 mg oplossing voor injectie in voorgevulde spuit met naaldhuls.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd Elke voorgevulde spuit van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
ree Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
ist Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
reg 3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit met naaldhuls
ge 4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Reumatoïde artritis ng Trudexa is in combinatie met methotrexaat bestemd voor: t la
de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken. nie
de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat
Trudexa kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer el
voortgezette behandeling met methotrexaat ongewenst is. dd
Het is aangetoond dat Trudexa de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat. mi
Artritis psoriatica es
Trudexa is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken. ne
Spondylitis ankylopoetica Ge
Trudexa is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Trudexa is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een
Voor inductiebehandeling zou Trudexa in combinatie met corticosteroïden gegeven moeten worden.
Trudexa kan als monotherapie worden gegeven indien corticosteroïden niet worden verdragen of wanneer doorgaan met de behandeling met corticosteroïden niet aan de orde is (zie rubriek 4.2).
rd 4.2 Dosering en wijze van toediening
ree De Trudexabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica of de ziekte van Crohn.
Patiënten die behandeld worden met Trudexa dient een speciale Trudexa patiëntenkaart gegeven te worden.
ist Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Trudexa injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
reg Gedurende de behandeling met Trudexa moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
ge Volwassenen
Reumatoïde artritis er De aanbevolen dosis Trudexa voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Methotrexaat wordt ng voortgezet tijdens de behandeling met Trudexa.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen t la
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij nie
een verhoging van de dosering adalimumab tot 40 mg per week.
Artritis psoriatica en spondylitis ankylopoetica el
De aanbevolen dosis Trudexa voor patiënten met artritis psoriatica en spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie. dd
Beschikbare data geven aan dat de klinische respons normaal binnen 12 weken van therapie bereikt wordt voor alle van de bovengenoemde indicaties.
Het vervolgen van de therapie in patiënten die in mi
deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn es
Het aanbevolen Trudexa inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de ne
therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende Ge
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Trudexa en symptomen van de ziekte terugkeren, Trudexa opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
46 Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
rd Sommige patiënten die geen respons hebben in week 4 kunnen baat hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Voortgezette behandeling dient zorgvuldig te worden
ree heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Oudere patiënten
ist Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten
reg Er is geen ervaring bij kinderen.
Verminderde nier- en/of leverfunctie
ge Trudexa is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties er ng Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie t la
rubriek 4.4).
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4). nie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties el
Patiënten moeten zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Trudexa.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dd
De behandeling met Trudexa mag niet worden geïnitieerd bij patiënten met actieve infecties, mi
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Trudexa dienen zorgvuldig es
Toediening van Trudexa dient te worden stopgezet als er bij een patiënt een nieuwe ernstige infectie optreedt, tot de infecties onder controle zijn gebracht.
Artsen dienen de nodige voorzichtigheid in acht te nemen wanneer zij het gebruik van Trudexa overwegen bij patiënten met ne
Ge
Bij het gebruik van Trudexa zijn ernstige infecties, sepsis, tuberculose en andere opportunistische infecties, waaronder enkele met fatale afloop, gemeld.
Ernstige infecties:
47 Uit klinische onderzoeken blijkt een verhoogd risico te bestaan op ernstige infecties bij patiënten die Trudexa gebruiken.
Dit gegeven wordt ondersteund door postmarketing rapporten.
Van bijzonder belang zijn infecties zoals pneumonie, nierbekkenontsteking, septische artritis en sepsis.
Tuberculose
rd Er zijn gevallen van tuberculose gemeld bij patiënten die Trudexa gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z.
ree gedissemineerd.
Vóór initiatie van de behandeling met Trudexa moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
Deze evaluatie dient een gedetailleerde medische
ist voorgeschiedenis te omvatten met een persoonlijke tuberculosegeschiedenis of mogelijke eerdere blootstelling aan patiënten met actieve tuberculose en vroegere en/of huidige behandeling met immunosuppressiva.
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname
reg van de borst) worden uitgevoerd bij alle patiënten (plaatselijke richtlijnen kunnen van toepassing zijn).
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Trudexa patiëntenkaart van de patiënt.
De voorschrijvers worden herinnerd aan de risico’ s van vals negatieve uitkomsten van tuberculine huidtesten, vooral in ernstig zieke en immunoincompetente patiënten.
In deze ng situatie moeten de voordelen en risico’ s van behandeling met Trudexa zorgvuldig tegen elkaar worden afgewogen. t la
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Trudexa tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie. nie
Andere opportunistische infecties:
Er zijn gevallen gemeld van ernstige tot zware opportunistische infecties geassocieerd met Trudexa therapie, bijvoorbeeld pneumocystis carinii pneumonia, gedissemineerde histoplasmosis, listeriosis en el
aspergillus. dd
Wanneer een patiënt die Trudexa gebruikt tekenen vertoont van aanhoudende/atypische symptomen van infecties of algemene zwakte, dan moet rekening gehouden worden met opportunistische aandoeningen. mi
Hepatitis B reactivering es
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Trudexa.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een ne
eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Trudexa begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Trudexa nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de Ge
behandeling en gedurende verschillende maanden na beëindiging van de behandeling.
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis B virus met antivirale therapie in combinatie met behandeling met TNF-antagonisten om hepatitis B virus reactivering te voorkomen.
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Trudexa te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
48 Neurologische complicaties
TNF-antagonisten, waaronder Trudexa, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Trudexa wordt overwogen bij patiënten met reeds bestaande of recent opgetreden
rd demyeliniserende aandoeningen van het centrale zenuwstelsel.
ree Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Trudexa.
Niet-ernstige allergische reacties van Trudexa traden tijdens klinische
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Trudexa onmiddellijk te worden gestaakt en dient de
reg gepaste behandeling te worden geïnitieerd.
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
ge Immunosuppressie
er Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Trudexa waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T- en B-cellen en NK-cellen, ng monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen t la
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten. el
Er hebben geen onderzoeken plaatsgevonden die patiënten met een achtergrond van maligniteiten dd
geïncludeerd hebben of die de behandeling voortgezet hebben in patiënten waar zich maligniteiten ontwikkelden terwijl ze Trudexa ontvingen.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Trudexa te behandelen (zie rubriek 4.8). mi
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, es
meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
Daarom moet voorzichtigheid betracht worden bij het voorschrijven van TNF-antagonisten aan COPD patiënten, ne
evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties Ge
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Trudexa.
Patiënten die Trudexa gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe
49 plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Trudexa dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
rd trivalent virusvaccinatie zijn waargenomen in een studie met 226 volwassen personen met reumatoïde artritis die behandeld werden met adalimumab of placebo.
Er zijn geen gegevens bekend over de
ree secundaire overdracht van een infectie door levende vaccins bij patiënten die Trudexa gebruiken.
Patiënten die Trudexa gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
ist Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Trudexa behandelde patiënten.
Bij het gebruik van Trudexa bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
Trudexa is gecontraïndiceerd bij matig tot ernstig hartfalen (zie rubriek 4.3).
De behandeling met
ge Trudexa moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Trudexa kan leiden tot de vorming van auto-immuunantilichamen.
De invloed ng van langdurige behandeling met Trudexa op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Trudexa symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen t la
dubbelstrengs DNA, mag de behandeling met Trudexa niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra nie
In klinische onderzoeken zijn ernstige infecties gemeld na gelijktijdig gebruik van anakinra en een andere TNF-antagonist, etanercept, zonder toegevoegd voordeel vergeleken met etanercept alleen.
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra, kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren. el
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen. dd
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld mi
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Trudexa gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties es
dienen ondernomen te worden.
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Trudexa gebruiken en arthroplastie ondergaan. ne
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de Ge
Beschikbare gegevens wijzen erop dat Trudexa vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
50 Trudexa is zowel onderzocht bij patiënten met reumatoïde artritis en artritis psoriatica die Trudexa als monotherapie gebruikten als bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Trudexa samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Trudexa zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
rd 4.6 Zwangerschap en borstvoeding
ree Er zijn geen klinische gegevens beschikbaar over het gebruik van Trudexa tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
reg Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
Vrouwen in de vruchtbare leeftijd wordt sterk aanbevolen een betrouwbare anticonceptiemethode te gebruiken om zwangerschap te voorkomen
ge en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Trudexa-behandeling voort te zetten.
Gebruik tijdens borstvoeding
Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch ng wordt geresorbeerd.
Echter, omdat humane immunoglobulinen worden uitgescheiden in de melk, mogen vrouwen t la
gedurende ten minste vijf maanden na de laatste Trudexa-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen nie
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen el
Klinisch onderzoek dd
Trudexa is tot maximaal 60 maanden onderzocht bij 5293 patiënten in gecontroleerde en open-label onderzoeken.
In deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande mi
reumatoïde artritis en met artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn.
De gegevens in tabel 1 zijn gebaseerd op de gecontroleerde onderzoeken (I-IX, CLASSIC I, GAIN en CHARM) (beschreven in rubriek 5.1) waarbij 3271 patiënten Trudexa kregen en 1809 patiënten een es
placebo of active-comparator tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het ne
Ge
Bijwerkingen die ten minste mogelijk een causaal verband vertonen met adalimumab tijdens onderzoeken I-IX, CLASSIC I, GAIN en CHARM, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak > 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1000 tot ≤ 1/100) en zelden < 1/1000 in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1 51 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklassen Infecties en parasitaire aandoeningen
Frequentie vaak
Bijwerking lagere luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza,
rd herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
ree
soms
sepsis, opportunistische infecties (waaronder tuberculose, histoplasmose), abces, gewrichtsontsteking, wondinfectie, huidinfectie (waaronder cellulitis en
ist impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
reg
zelden
fasciitis necroticans, virale meningitis, diverticulitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief
soms
benigne huidepitheeltumor
cysten en poliepen
zelden
lymfoom, niet-hematologische orgaantumoren
ge (waaronder borst-, overium- en testikeltumoren), pleveiselcelcarcinoom van de huid Bloed- en lymfestelselaandoeningen
vaak soms
lymfopenie er neutropenie (waaronder agranulocytose), leukopenie, trombocytopnie, anemie, lymfadenopathie, leukocyose
ng
zelden
pancytopenie, idiopathische trombocytopenie, purpura
Immuunsysteemaandoeningen
soms
t la
systemische lupus erythematodes, angio-oedeem,
geneesmiddelovergevoeligheid, hooikoorts
zelden nie
serumziekte
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
zelden
hypercalciëmie
Psychische stoornissen dd
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Zenuwstelselaandoeningen mi
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
syncope, migraine, tremor, slaapstoornissen
multipele sclerose
Oogaandoeningen ne
infectie, irritatie of ontsteking van het oog
soms
visusstoornis, stoornissen van het gevoel van het oog
Ge
zelden
panoftalmie, iritis, glaucoom
soms
tinnitus, oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies
Hartaandoeningen
soms
zelden
hartstilstand, kransslagaderinsufficiëntie, angina
52 pectoris, pericardeffusie Bloedvataandoeningen
soms
hypertensie, blozen, hematoom
zelden
bloedvatafsluiting, aortastenose, tromboflebitis, aorta- aneurysma
rd Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
hoest, nasofaryngeale pijn,
astma, dyspneu, dysfonie, neusverstopping
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
vaak
diarree, buikpijn, stomatitis en mondulcera,
rectale bloeding, gastritis, braken, dyspepsie, opzwelling
reg van de buik, verstopping
darmstenose, colitis, enteritis, oesofagitis
ge Lever- en galaandoeningen
vaak
verhoogde leverenzymen
zelden
levernecrose, hepatitis
Huid- en onderhuidaandoeningen
uitslag, dermatitis en eczeem, pruritus, haarverlies
erurticaria, psoriasis, ecchymose en toegenomen blauwe plekken, purpura ng
zelden
erythema multiforme, panniculitis
Skeletspierstelsel- en
vaak
t la
zelden
rhabdomyolyse
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en
nie
urinebuissymptomen
zelden
proteïnurie, nierpijn
Voortplantingsstelsel- en borstaandoeningen
el
soms
stoornissen in de menstruatiecyclus en uteriene bloedingsstoornissen
Algemene aandoeningen en toedieningsplaatsstoornisssen dd
zeer vaak
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
mi
pyrexie, vermoeidheid (waaronder asthenie en malaise)
pijn op de borst, oedeem, griepachtige aandoening
Onderzoeken es
soms
verhoogd bloedcreatininefosfokinase, verlengde geactiveerde gedeeltelijke tromboplastinetijd,
aanwezigheid van autoantilichamen Letsels, intoxicaties en verrichtingscomplicaties ne
soms
toevallige verwonding, verslechterde genezing
Reacties op de injectieplaats Ge
In de twaalf gecontroleerde onderzoeken traden bij 16% van de met Trudexa behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 10% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
53 In de twaalf gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,49 per patiëntjaar bij de met Trudexa behandelde patiënten en1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
De infecties bestonden hoofdzakelijk uit bovenste luchtweg infecties, bronchitis en urineweg infecties.
De meeste patiënten bleven op Trudexa na het verdwijnen van de infectie.
ree In gecontroleerde en open label onderzoeken met Trudexa zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde histoplasmose, pneumocystis
ist carinii pneumonie, aspergillus en listeriosis).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
reg Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de gecontroleerde gedeelten van tien Trudexa onderzoeken die tenminste 12 weken duurden
ge (I-IX en CHARM) bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn, werden maligniteiten, anders dan lymfomen en non-melanoma huidkanker, geobserveerd met een incidentie (95% er betrouwbaarheidsinterval) van 5,7 (3,3; 10,1) per 1000 patiëntjaren bij 2887 met Trudexa behandelde patiënten versus een incidentie van 4,1 (1,5; 10,9) per 1000 patiëntjaren bij 1570 controlepatiënten (gemiddelde behandelingsduur was 5,7 maanden voor Trudexa en 5,5 maanden voor de ng controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 7,6 (4,7; 12,4) per 1000 patiëntjaren bij de met Trudexa behandelde patiënten en 2,0 (0,5; 8,2) per 1000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% t la
betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,4 (1,0; 5,7) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 0 per 1000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 1,0 (0,2; 3,8) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 1,0 (0,1; 7,3) per 1000 patiëntjaren bij de controlepatiënten. nie
Bij het combineren van de gecontroleerde gedeelten van tien onderzoeken (I-IX en CHARM) en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 2 jaar waarin 4843 patiënten geïncludeerd waren en meer dan 13.000 patiëntjaren van therapie, is het waargenomen aantal el
maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen ongeveer 13,6 per 1000 patiëntjaren.
De geobserveerde incidentie van niet-melanoom huidcarcinomen bedraagt ongeveer 9,0 dd
per 1000 patiëntjaren en voor lymfomen ongeveer 1,2 per 1000 patiëntjaren.
Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde mi
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1000 patiëntjaren (zie rubriek 4.4). es
Autoantilichamen ne
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
In deze onderzoeken werden voor 11,9% van de met Trudexa behandelde patiënten en 8,1% van de met placebo en actieve-control behandelde patiënten die aan het Ge
Twee van de 3441 met Trudexa behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig syndroom.
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
In patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Trudexa/methotrexaat) dan in de methotrexaat monotherapie arm of de Trudexa monotherapie-arm.
rd Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met
ree artritis psoriatica (onderzoeken VI-VII) vergeleken met patiënten in de klinische onderzoeken bij reumatoïde artritis.
In alle onderzoeken (I-VII) waren patiënten met een verhoogd ALT klachtenvrij en in de meeste
Klinische onderzoeken bij de ziekte van Crohn: in gecontroleerde klinische onderzoeken waren
reg verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
ge De additionele bijwerkingen in tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
er Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken ng Systeem/orgaanklassen Lever- en galaandoeningen
t la
Bijwerking Reactivatie van hepatitis B
Zenuwstelselaandoeningen
Demyelinisatie (b.v. oogzenuwontsteking)
Ademhalingsstelsel-, borstkas- en nie
Interstitiële longziekte, inclusief longfibrose
Huid- en onderhuidaandoeningen
Cutaneuze vasculitis
Immuunsysteemaandoeningen el dd
Anafylaxie
4.9 Overdosering
De hoogste mi
geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg. es
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen ne
Selectieve immunosuppressiva.
ATC-code:
L04AA17 Ge
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
55 Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 1-2 X 10-10 M).
Farmacodynamische effecten
rd Na behandeling met Trudexa werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP))
ree en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL-6) bij patiënten met reumatoïde artritis.
Met Trudexa
ist behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
reg Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Klinische onderzoeken
ge Reumatoïde artritis
Trudexa is geëvalueerd bij meer dan 3000 patiënten in alle klinische onderzoeken naar reumatoïde er artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Trudexa voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken. ng In onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd t la
was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Trudexa of placebo gegeven. nie
In onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Trudexa werden gedurende 26 weken wekelijks, of eenmaal per twee el
weken, met de andere weken placebo, toegediend door subcutane injectie; placebo werd gedurende dezelfde periode wekelijks gegeven.
Er waren geen andere antireumatische middelen toegelaten. dd
In onderzoek III werden 619 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien mi
In dit onderzoek waren er drie groepen.
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende es
52 weken wekelijks 20 mg Trudexa.
De derde groep kreeg eenmaal per twee weken 40 mg Trudexa en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open-label extensie fase waarin 40 mg Trudexa eenmaal per twee weken werd toegediend tot maximaal 60 maanden. ne
In onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
De patiënten konden ofwel nog geen antireumatische Ge
middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Trudexa of placebo gedurende een periode van 24 weken.
56 Onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Trudexa 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Trudexa 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
rd Het primaire eindpunt in de onderzoeken I, II en III en het secundaire eindpunt in onderzoek IV was
ree het percentage patiënten dat in week 24 of 26 een ACR 20-respons vertoonde.
Het primaire eindpunt in onderzoek V was het percentage patiënten dat in week 52 een ACR 50-respons vertoonde.
Onderzoek III
ist had tevens als primair eindpunt de wijzigingen in de kwaliteit van leven.
ACR-respons
reg Het percentage met Trudexa behandelde patiënten met een ACR-respons 20, 50 en 70 was in de onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
ge Tabel 3:
ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten) Respons
a
Onderzoek I * *
Onderzoek IIa * *
Onderzoek IIIa * *
Placebo /
Trudexab /
Placebo Trudexab ng
Placebo /
Trudexab /
ACR 20
MTXc n=60
MTXc n=63 t la
n=110 n=113
MTXc n=200
MTXc n=207
6 maanden 12
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
29,5% 24,0%
63,3% 58,9%
maanden nie
ACR 50
12
N.v.t.
N.v.t.
41,5%
6 maanden
12,4%
2,5%
12
N.v.t.
N.v.t.
N.v.t. dd
4,5%
23,2%
maanden a Onderzoek I op 24 weken, onderzoek II op 26 weken en onderzoek III op 24 en 52 weken b 40 mg Trudexa, eenmaal per twee weken toegediend mi
c MTX = methotrexaat * * p < 0,01, Trudexa vergeleken met placebo es
In de onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in ne
vergelijking met placebo.
In onderzoek III bleven deze verbeteringen gedurende 52 weken gehandhaafd.
Tevens bleven de ACR-responsen in de meerderheid van de patiënten die gevolgd zijn in de open-label extensie fase gehandhaafd tot week 104.
behandeling met Trudexa 40 mg eenmaal per twee weken gedurende 60 maanden voort.
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In onderzoek IV was de ACR 20-respons van patiënten behandeld met Trudexa plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
57 In de onderzoeken I-IV behaalden met Trudexa behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
In onderzoek V bij kort bestaande reumatoïde artritis patiënten die methotrexaat-naïeve waren, leidde
rd de combinatie therapie van Trudexa met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Trudexa monotherapie in week 52 en de respons bleef
ree behouden in week 104 (zie tabel 4).
Tabel 4:
ACR respons in onderzoek V (percentage van patiënten)
MTX n=257
Trudexa/MTX n=268
p-waardea
p-waardeb
p-waardec
reg ACR 20
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ge ACR 50
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 week 52 week 104 27,2% 28,4% 25,9% 28,1% er 45,5% 46,6% < 0,001 < 0,001 < 0,001 < 0,001 0,656 0,864 ng a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat t la
combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. nie
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Trudexa/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Trudexa monotherapie.
De combinatietherapie Trudexa/methotrexaat was klinisch en statistisch superieur aan el
De dd
responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
Radiografische respons mi
In onderzoek III, waarin de met Trudexa behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en es
Trudexa/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen ne
(zie tabel 5).
Data uit de open-label extensie fase geven aan dat de remming van de progressie van structurele schade in een subgroep van patiënten gedurende 60 maanden wordt gehandhaafd.
58 Tabel 5:
Gemiddelde Radiografische Verandering Over 12 Maanden in Onderzoek III
Placebo /
TRUDEXA/MTX
Placebo/MTX-
P-waarde
MTXa
40 mg elke 2
TRUDEXA/MTX (95%
betrouwbaarheidsintervalb)
rd weken
Totale Sharp score
2,7
0,1
2,6 (1,4, 3,8)
Erosie score
1,6
0,0
1,6 (0,9, 2,2)
< 0,001
JSNd score
1,0
0,1
0,9 (0,3, 1,4)
0,002
ist a methotrexaat
reg b 95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Trudexa. c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
ge In onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering in de aangepaste totale Sharp score (zie tabel 6).
Tabel 6:
Gemiddelde Radiografische Veranderingen in week 52 in onderzoek V er
MTX
Trudexa
Trudexa/MTX ng
n=257
n=274
n=268
p- p-
p-waardec
(95% (95% (95%
waardea
waardeb
confidence
interval) interval)
interval)
Total Sharp score
5,7 (4,2- 7,3)
3,0 (1,7-4,3) nie
1,3 (0,5-2,1)
< 0,001
0,0020
< 0,001
Erosion score
3,7 (2,7- 4,7)
1,7 (1,0-2,4) 0,8 (04,-1,2)
< 0,001 0,0082
< 0,001
JSN score
2,0 (1,2- 2,8)
1,3 (0,5-2,1) 0,5 (0-1,0)
< 0,001 0,0037
0,151
a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en el
Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. dd
b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat mi
monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
Na 52 weken en 104 weken behandeling was het percentage van patiënten zonder progressie es
(verandering vanaf uitgangsniveau in de aangepaste totale Sharp score ≤ 0,5) significant hoger met Trudexa/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Trudexa monotherapie ne
(50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk).
Kwaliteit van leven en fysiek functioneren Ge
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in onderzoek III.
Alle Trudexa-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’
59 vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in onderzoek III werd hetzelfde vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Trudexa- doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional
rd assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de vermoeidheid werd beoordeeld (onderzoeken I, III, IV).
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
ist In onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36 een grotere verbetering (p < 0,001) voor Trudexa/methotrexaat combinatietherapie versus
reg methotrexaat monotherapie en Trudexa monotherapie in week 52, die behouden werd tot week 104.
Artritis psoriatica
ge Trudexa, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve artritis psoriatica in twee placebogecontroleerde onderzoeken, onderzoeken VI en VII.
In onderzoek VI werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op er NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In onderzoek VII, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie. ng Er is onvoldoende bewijs voor de werkzaamheid van Trudexa bij patiënten met ankylosis spondilitis- achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is (zie Tabel 7). t la
Tabel 7:
ACR respons in placebogecontroleerde onderzoeken bij artritis psoriatica (percentage patiënten)
Onderzoek VI nie
Onderzoek VII
Response ACR 20
Placebo N=162
Trudexa N=151
Placebo/Trudexa N=49
Trudexa N=51
14% el
58% * * *
16%
39% *
Week 24
15%
ACR 50 dd
2% Nvt
Week 12
1%
2
0% * * * 0%
14% *
1%
23% * * *
Nvt
Nvt
* * * p < 0,001 voor alle vergelijkingen tussen Trudexa en placebo * p < 0,05 voor alle vergelijkingen tussen Trudexa en placebo Nvt:
Niet van toepassing ne
ACR responses in onderzoek VI waren vergelijkbaar, met en zonder gelijktijdige methotrexaat therapie.
Ge
Patiënten die met Trudexa behandeld werden toonden verbetering in fysiek functioneren zoals vastgesteld door HAQ en Short Form Health Survey (SF 36) vanaf uitgangsniveau tot week 24.
Spondylitis ankylopoetica
60 Trudexa, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
De blinde periode werd gevolgd
rd door een open-label periode waarin de patiënten Trudexa 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16
ree of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
In het grotere onderzoek (VIII) met 315 patiënten, toonden de resultaten statistisch significante
ist verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Trudexa werden behandeld in vergelijking tot placebo.
Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (tabel
reg 8).
Tabel 8 – Effectiviteitsrespons in placebogecontroleerd AS onderzoek – Onderzoek VIII Vermindering van tekenen en symptomen
ge Respons ASASa 20 Week 2
Placebo N = 107 er
Trudexa N = 208
16%
42% * * *
Week 12
21% ng
58% * * *
Week 24 ASAS 50
19%
51% * * *
Week 2
t la
3%
16% * * *
Week 12 Week 24
10% 11%
38% * * * 35% * * *
ASAS 70 nie
Week 2
0%
7% * *
Week 12 Week 24
5% 8%
23% * * * 24% * * *
BASDAIb 50 el
Week 2
dd
4%
20% * * *
Week 12 Week 24
16% 15%
***, * * Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Trudexa en placebo mi
in Week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index es
Met Trudexa behandelde patiënten hadden een significante verbetering in Week 12 die tot in Week 24 aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL). ne
Vergelijkbare trends (niet alle statistisch significant) werden waargenomen in het kleinere gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoek (IX) bij 82 volwassen patiënten met Ge
De ziekte van Crohn
De veiligheid en werkzaamheid van Trudexa werden beoordeeld bij meer dan 1400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde
61 patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in de indicatie (zie rubriek 4.1).
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
rd Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CLASSIC I en GAIN.
In CLASSIC I werden 299 TNF antagonist naïeve patiënten gerandomiseerd
ree naar één van vier behandelgroepen; placebo in weken 0 en 2, 160 mg Trudexa in week 0 en 80 mg in week 2, 80 mg in week 0 en 40 mg in week 2 en 40 mg in week 0 en 20 mg in week 2.
In GAIN werden 325 patiënten die geen respons meer hadden op of intolerant waren voor infliximab gerandomiseerd naar behandeling met ofwel 160 mg Trudexa in week 0 en 80 mg in week 2 ofwel
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
reg Handhaving van klinische remissie werd geëvalueerd in CHARM.
In CHARM ontvingen 854 patiënten 80 mg open-label in week 0 en 40 mg in week 2.
In week 4 werden patiënten gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
er CLASSIC I en GAIN inductie van remissie en responspercentages worden weergegeven in tabel 9.
Tabel 9:
Inductie van klinische remissie en respons ng (percentage patiënten)
CLASSIC I:
Infliximab naïeve patiënten t la
GAIN:
Infliximab ervaren patiënten
Placebo
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
Trudexa
80/40 mg 160/80 m N = 75 g N=76
N=166
24%
21% *
Klinische respons
24%
37%
49%
25%
38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Trudexa en placebo * p < 0,001 el
** p < 0,01 dd
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep. mi
In CHARM, had 58% (499/854) van de patiënten een klinische respons in week 4 en werd geanalyseerd in de primaire analyse.
Handhaving van remissie en es
responspercentages worden weergegeven in tabel 10.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF antagonisten. ne
Tabel 10:
Handhaving van klinische remissie en respons (percentage patiënten) Ge
Placebo
40 mg
40 mg Trudexa
Trudexa
iedere week
eenmaal per twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
62
patiënten met steroïdvrije remissie a voor > =90 dagen
3% (2/66)
19% (11/58) * *
15%
(11/74) * *
56
N=170
N=172
N=157
Klinische remissie Klinische respons (CR-100)
12% 17%
41%* 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
* p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van
ree placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van placebo a Van degenen die in de uitgangssituatie corticosteroïden kregen
ist Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de onderhoudsdosering Trudexa een respons in week 12 in vergelijking met 30% van de patiënten op de
reg onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
ge Kwaliteit van leven
er In CLASSIC I en GAIN werd in week 4 een statistisch significante verbetering bereikt in de totale score van de ziektespecifieke ‘ inflammatory bowel disease questionnaire’ (IBDQ) bij patiënten die gerandomiseerd waren naar Trudexa 80/40 mg en 160/80 mg in vergelijking met placebo.
Deze ng verbetering werd ook in weken 26 en 56 van CHARM gezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep. t la
Immunogeniciteit
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
van anti-adalimumab antilichamen en bijwerkingen.
Patiënten in onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op antilichamen tegen adalimumab.
In de belangrijkste onderzoeken werden anti-adalimumab el
antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg dd
de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat. mi
Bij patiënten met artritis psoriatica, werden antilichamen tegen adalimumab gevonden bij 38/376 proefpersonen (10%) die met adalimumab behandeld waren.
de 198 proefpersonen) wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat.
Bij patiënten met spondylitis ankylopoetica werden antilichamen gevonden bij 17/204 proefpersonen ne
(8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als toevoeging aan methotrexaat.
Ge
Bij patiënten met de ziekte van Crohn werden antilichamen tegen adalimumab geïdentificeerd bij 7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
63 5.2 Farmacokinetische eigenschappen
Na subcutane toediening van een enkele dosis van 40 mg verliep de resorptie en distributie van adalimumab langzaam, en werden piekconcentraties in serum ongeveer 5 dagen na toediening bereikt.
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis
Na doseringen van 0,5 mg/kg (~40 mg), varieerde de klaring van 11 tot 15 ml/uur, het verdelingsvolume (Vss) varieerde van 5 tot
ree 6 liter en de gemiddelde terminale halfwaardetijd bedroeg circa twee weken.
De adalimumab- concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van 31 tot 96% van die in serum.
De dalwaarden voor
reg adalimumab in serum in een steady-state-toestand namen na subcutane dosering van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Trudexa in week 0
ge gevolgd door 40 mg Trudexa in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Trudexa in week 0 gevolgd door 80 mg Trudexa in week 2 worden dalconcentraties van adalimumab in serum er bereikt van ongeveer 12 µg/ml gedurende de inductieperiode.
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn die eenmaal per twee weken een onderhoudsdosering van 40 mg Trudexa kregen. ng Populatie-farmacokinetische analyses met gegevens van meer dan 1300 RA patiënten gaven een trend te zien in de richting van verhoogde schijnbare klaring van adalimumab bij toenemend t la
Na correctie voor gewichtsverschillen, leken geslacht en leeftijd een minimaal effect te hebben op de adalimimab-klaring.
Er zijn lagere serumconcentraties vrij adalimumab (niet gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s. nie
Trudexa is niet onderzocht bij kinderen of bij patiënten met lever- of nierinsufficiëntie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de el
toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit. dd
Er werden geen mi
antilichamen bij knaagdieren. ne
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Ge
Mannitol Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat
64 Natriumchloride Polysorbaat 80 Natriumhydroxide Water voor injectie.
6.2 Gevallen van onverenigbaarheid
rd Gezien er geen verenigbaarheidsonderzoeken zijn uitgevoerd, mag dit geneesmiddel niet worden
ree gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
ist 18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
reg Bewaren in de koelkast (2°C – 8°C).
Bewaar in de originele verpakking.
Niet invriezen.
6.5 Aard en inhoud van de verpakking
ge Trudexa 40 mg oplossing voor injectie in voorgevulde spuit (type I glas) met naaldhuls voor eenmalig gebruik voor gebruik door ziekenhuis of zorgverlener:
Verpakking van: er 1 voorgevulde spuit met naaldhuls (0,8 ml steriele oplossing) in een blister en 1 alcoholdoekje. ng 6.6 Speciale voorzorgsmaatregelen voor het verwijderen t la
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig de plaatselijke voorschriften. nie
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
Kent ME11 5EL Verenigd Koninkrijk dd
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN mi
EU/1/03/257/006 es
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING ne
1 september 2003 Ge
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
65 1.
NAAM VAN HET GENEESMIDDEL
Trudexa 40 mg oplossing voor injectie in voorgevulde pen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd Elke voorgevulde pen van 0,8 ml bevat een enkele dosis van 40 mg adalimumab.
ree Adalimumab is een recombinant humaan monoklonaal antilichaam dat tot expressie wordt gebracht in Chinese Hamster Ovariumcellen.
ist Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
reg 3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde pen.
ge 4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Reumatoïde artritis ng Trudexa is in combinatie met methotrexaat bestemd voor: t la
de behandeling van volwassen patiënten met matige tot ernstige, actieve reumatoïde artritis wanneer de respons op antireumatische geneesmiddelen, waaronder methotrexaat, ontoereikend is gebleken. nie
de behandeling van volwassen patiënten met ernstige en progressieve reumatoïde artritis die niet eerder behandeld zijn met methotrexaat
Trudexa kan gegeven worden als monotherapie in geval van intolerantie voor methotrexaat of wanneer el
voortgezette behandeling met methotrexaat ongewenst is. dd
Het is aangetoond dat Trudexa de progressie van gewrichtsschade remt, wat gemeten is door middel van röntgenonderzoek, en de fysieke functie verbetert wanneer het gegeven wordt in combinatie met methotrexaat. mi
Artritis psoriatica es
Trudexa is bestemd voor de behandeling van actieve en progressieve artritis psoriatica bij volwassen patiënten wanneer de respons op eerdere therapie met antireumatische geneesmiddelen ontoereikend is gebleken. ne
Spondylitis ankylopoetica Ge
Trudexa is bestemd voor de behandeling van ernstige actieve spondylitis ankylopoetica bij volwassenen die onvoldoende gereageerd hebben op conventionele therapie.
De ziekte van Crohn
Trudexa is geïndiceerd voor de behandeling van ernstige, actieve ziekte van Crohn, bij patiënten die niet gereageerd hebben op een volledige en adequate behandeling met een corticosteroïd en/of een
66 immunosuppressivum; of die dergelijke behandelingen niet verdragen of bij wie hiertegen een contra- indicatie bestaat.
Voor inductiebehandeling zou Trudexa in combinatie met corticosteroïden gegeven moeten worden.
Trudexa kan als monotherapie worden gegeven indien corticosteroïden niet worden verdragen of wanneer doorgaan met de behandeling met corticosteroïden niet aan de orde is (zie rubriek 4.2).
rd 4.2 Dosering en wijze van toediening
ree De Trudexabehandeling dient te worden geïnitieerd en plaats te vinden onder toezicht van medische specialisten met ervaring in het diagnosticeren en behandelen van reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica of de ziekte van Crohn.
Patiënten die behandeld worden met Trudexa dient een speciale Trudexa patiëntenkaart gegeven te worden.
ist Na de injectietechniek goed te hebben geoefend, kunnen patiënten zelf Trudexa injecteren als hun arts beslist dat dit passend is, en met medische follow-up voor zover dit nodig is.
reg Gedurende de behandeling met Trudexa moeten andere gelijktijdige behandelingen (bijv. corticosteroïden en/of immuunmodulerende middelen) worden geoptimaliseerd.
ge Volwassenen
Reumatoïde artritis er De aanbevolen dosis Trudexa voor volwassen patiënten met reumatoïde artritis is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie.
Methotrexaat wordt ng voortgezet tijdens de behandeling met Trudexa.
Glucocorticoïden, salicylaten, niet-steroïde anti-inflammatoire middelen of analgetica kunnen t la
Aangaande de combinatie met andere antireumatische geneesmiddelen anders dan methotrexaat zie rubrieken 4.4 en 5.1.
Bij gebruik als monotherapie, kunnen patiënten die een afname in hun respons hebben baat hebben bij nie
een verhoging van de dosering adalimumab tot 40 mg per week.
Artritis psoriatica en spondylitis ankylopoetica el
De aanbevolen dosis Trudexa voor patiënten met artritis psoriatica en spondylitis ankylopoetica is 40 mg adalimumab eenmaal per twee weken toegediend als een enkele dosis via subcutane injectie. dd
Beschikbare data geven aan dat de klinische respons normaal binnen 12 weken van therapie bereikt wordt voor alle van de bovengenoemde indicaties.
Het vervolgen van de therapie in patiënten die in mi
deze periode nog niet reageren op het geneesmiddel, dient zorgvuldig overwogen te worden.
De ziekte van Crohn es
Het aanbevolen Trudexa inductiedoseringsschema voor volwassen patiënten met ernstige ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg in week 2.
Indien er een snellere respons op de ne
therapie nodig is, kan het schema 160 mg in week 0 (dosis kan worden toegediend als vier injecties op één dag of als twee injecties per dag voor twee opeenvolgende dagen), 80 mg in week 2 worden gebruikt, waarbij men zich ervan bewust moet zijn dat het risico van bijwerkingen hoger is gedurende Ge
Na de inductiebehandeling is de aanbevolen dosering 40 mg eenmaal per twee weken via subcutane injectie.
Eventueel mag, indien een patiënt gestopt is met Trudexa en symptomen van de ziekte terugkeren, Trudexa opnieuw worden toegediend.
Er is weinig ervaring met opnieuw toedienen na meer dan 8 weken sinds de vorige dosis.
67 Gedurende de onderhoudsbehandeling, kunnen corticosteroïden geleidelijk worden afgebouwd, overeenkomstig klinische richtlijnen.
Sommige patiënten die een verminderde respons ervaren kunnen baat hebben bij een verhoging van de dosering naar elke week 40 mg.
rd Sommige patiënten die geen respons hebben in week 4 kunnen baat hebben bij voortgezette onderhoudsbehandeling tot en met week 12.
Voortgezette behandeling dient zorgvuldig te worden
ree heroverwogen bij een patiënt die geen respons ervaart binnen deze periode.
Oudere patiënten
ist Aanpassing van de dosis is niet vereist.
Kinderen en adolescenten
reg Er is geen ervaring bij kinderen.
Verminderde nier- en/of leverfunctie
ge Trudexa is niet onderzocht in deze patiëntenpopulatie.
Er kan geen aanbeveling voor dosering worden gegeven.
4.3 Contra-indicaties er ng Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Actieve tuberculose of andere ernstige infecties zoals sepsis en andere opportunistische infecties (zie t la
rubriek 4.4).
Matig tot ernstig hartfalen (NYHA klasse III/IV) (zie rubriek 4.4). nie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Infecties el
Patiënten moeten zorgvuldig worden gecontroleerd op infecties, waaronder tuberculose, voor, tijdens en na de behandeling met Trudexa.
Omdat de eliminatie van adalimumab 5 maanden kan duren, dd
De behandeling met Trudexa mag niet worden geïnitieerd bij patiënten met actieve infecties, mi
Patiënten bij wie een nieuwe infectie optreedt tijdens de behandeling met Trudexa dienen zorgvuldig es
Toediening van Trudexa dient te worden stopgezet als er bij een patiënt een nieuwe ernstige infectie optreedt, tot de infecties onder controle zijn gebracht.
Artsen dienen de nodige voorzichtigheid in acht te nemen wanneer zij het gebruik van Trudexa overwegen bij patiënten met ne
Ge
Bij het gebruik van Trudexa zijn ernstige infecties, sepsis, tuberculose en andere opportunistische infecties, waaronder enkele met fatale afloop, gemeld.
Ernstige infecties:
68 Uit klinische onderzoeken blijkt een verhoogd risico te bestaan op ernstige infecties bij patiënten die Trudexa gebruiken.
Dit gegeven wordt ondersteund door postmarketing rapporten.
Van bijzonder belang zijn infecties zoals pneumonie, nierbekkenontsteking, septische artritis en sepsis.
Tuberculose
rd Er zijn gevallen van tuberculose gemeld bij patiënten die Trudexa gebruiken.
Het is van belang op te merken dat het hier voor het grootste gedeelte ging om extrapulmonale tuberculose, d.w.z.
ree gedissemineerd.
Vóór initiatie van de behandeling met Trudexa moeten alle patiënten worden geëvalueerd op zowel actieve als inactieve (latente) tuberculose-infectie.
Deze evaluatie dient een gedetailleerde medische
ist voorgeschiedenis te omvatten met een persoonlijke tuberculosegeschiedenis of mogelijke eerdere blootstelling aan patiënten met actieve tuberculose en vroegere en/of huidige behandeling met immunosuppressiva.
Er moeten gepaste screeningtests (d.w.z. tuberculine huidtest en röntgenopname
reg van de borst) worden uitgevoerd bij alle patiënten (plaatselijke richtlijnen kunnen van toepassing zijn).
Het is aanbevolen dat de wijze waarop deze testen uitgevoerd zijn, wordt aangegeven in de Trudexa patiëntenkaart van de patiënt.
De voorschrijvers worden herinnerd aan de risico’ s van vals negatieve uitkomsten van tuberculine huidtesten, vooral in ernstig zieke en immunoincompetente patiënten.
In deze ng situatie moeten de voordelen en risico’ s van behandeling met Trudexa zorgvuldig tegen elkaar worden afgewogen. t la
Patiënten dienen het advies te krijgen een arts te raadplegen als tijdens of na de behandeling met Trudexa tekenen/symptomen optreden (bijvoorbeeld aanhoudend hoesten, emaciatie/gewichtsverlies, lichte koorts) die wijzen op een tuberculose-infectie. nie
Andere opportunistische infecties:
Er zijn gevallen gemeld van ernstige tot zware opportunistische infecties geassocieerd met Trudexa therapie, bijvoorbeeld pneumocystis carinii pneumonia, gedissemineerde histoplasmosis, listeriosis en el
aspergillus. dd
Wanneer een patiënt die Trudexa gebruikt tekenen vertoont van aanhoudende/atypische symptomen van infecties of algemene zwakte, dan moet rekening gehouden worden met opportunistische aandoeningen. mi
Hepatitis B reactivering es
Reactivering van hepatitis B is opgetreden bij patiënten die chronisch drager zijn van dit virus en die behandeld werden met een TNF-antagonist zoals Trudexa.
Sommige gevallen waren fataal.
Patiënten die risico lopen op infectie met hepatitis B dienen onderzocht te worden op aanwijzingen voor een ne
eerder doorgemaakte hepatitis B infectie voordat met de behandeling met Trudexa begonnen wordt.
Dragers van het hepatitis B virus die behandeling met Trudexa nodig hebben dienen zorgvuldig te worden gemonitord op symptomen van actieve infectie met het hepatitis B virus gedurende de Ge
behandeling en gedurende verschillende maanden na beëindiging van de behandeling.
Er zijn onvoldoende gegevens beschikbaar over de behandeling van patiënten die drager zijn van het hepatitis B virus met antivirale therapie in combinatie met behandeling met TNF-antagonisten om hepatitis B virus reactivering te voorkomen.
Bij patiënten bij wie reactivering van hepatitis B optreedt, dient Trudexa te worden gestopt en dient effectieve antivirale therapie met geschikte ondersteunende behandeling te worden gestart.
69 Neurologische complicaties
TNF-antagonisten, waaronder Trudexa, zijn in zeldzame gevallen in verband gebracht met het ontstaan van of de verergering van klinische symptomen en/of röntgenografische aanwijzingen voor demyeliniserende aandoeningen.
Voorschrijvers dienen voorzichtigheid in acht te nemen wanneer het gebruik van Trudexa wordt overwogen bij patiënten met reeds bestaande of recent opgetreden
rd demyeliniserende aandoeningen van het centrale zenuwstelsel.
ree Allergische reacties
Er zijn tijdens klinische onderzoeken geen ernstige allergische bijwerkingen gemeld bij subcutane toediening van Trudexa.
Niet-ernstige allergische reacties van Trudexa traden tijdens klinische
Als er een anafylactische reactie of andere ernstige bijwerking optreedt, dient de toediening van Trudexa onmiddellijk te worden gestaakt en dient de
reg gepaste behandeling te worden geïnitieerd.
De dop van de naald bevat plantaardig rubber (latex).
Dit kan ernstige allergische reacties veroorzaken bij patiënten die gevoelig zijn voor latex.
ge Immunosuppressie
er Bij een onderzoek met 64 patiënten met reumatoïde artritis die werden behandeld met Trudexa waren er geen aanwijzingen voor onderdrukking van vertraagde hypersensitiviteit, verlaagde immunoglobulinewaarden of gewijzigde tellingen voor effector-T- en B-cellen en NK-cellen, ng monocyten/macrofagen en neutrofielen.
Maligniteiten en lymfoproliferatieve aandoeningen t la
In de gecontroleerde delen van de klinische onderzoeken met TNF-antagonisten zijn meer gevallen van maligniteiten waaronder lymfomen waargenomen in de patiënten die TNF-antagonisten hebben gekregen vergeleken met de controlepatiënten.
Echter, het voorkomen hiervan was zeldzaam.
is er een verhoogd achtergrondrisico op lymfomen voor reumatoïde artritis patiënten met langdurige, actieve, ontstekingsziekte, wat de inschatting van het risico compliceert.
Met de huidige kennis kan een mogelijk risico op de ontwikkeling van lymfomen of andere maligniteiten in patiënten die behandeld worden met TNF-antagonisten niet worden uitgesloten. el
Er hebben geen onderzoeken plaatsgevonden die patiënten met een achtergrond van maligniteiten dd
geïncludeerd hebben of die de behandeling voortgezet hebben in patiënten waar zich maligniteiten ontwikkelden terwijl ze Trudexa ontvingen.
Voorzichtigheid is geboden bij de overweging om deze patiënten met Trudexa te behandelen (zie rubriek 4.8). mi
In een oriënterend klinisch onderzoek waarin het gebruik van een ander anti-TNF middel, infliximab, werd geëvalueerd bij patiënten met matig-ernstig tot ernstig COPD werden meer maligniteiten, es
meestal in de longen of hoofd en nek, gemeld bij patiënten die infliximab gebruikten dan bij controlepatiënten.
Alle patiënten hadden een voorgeschiedenis van zwaar roken.
Daarom moet voorzichtigheid betracht worden bij het voorschrijven van TNF-antagonisten aan COPD patiënten, ne
evenals aan patiënten met een verhoogd risico op een maligniteit door zwaar roken.
Hematologische reacties Ge
Pancytopenie inclusief aplastische anemie is in zeldzame gevallen gemeld bij gebruik van TNF- antagonisten.
Hematologische bijwerkingen, waaronder medisch significante cytopenie (bijv. trombocytopenie, leukopenie) zijn in zeldzame gevallen gemeld in samenhang met Trudexa.
Patiënten die Trudexa gebruiken dienen geadviseerd te worden onmiddellijk medisch advies te vragen indien zij tekenen en symptomen ontwikkelen die duiden op bloed dyscrasie (bijv. aanhoudende koorts, blauwe
70 plekken, bloedingen, bleekheid).
Stopzetten van het gebruik van Trudexa dient overwogen te worden bij patiënten met bewezen significante hematologische afwijkingen.
Vaccinaties
rd trivalent virusvaccinatie zijn waargenomen in een studie met 226 volwassen personen met reumatoïde artritis die behandeld werden met adalimumab of placebo.
Er zijn geen gegevens bekend over de
ree secundaire overdracht van een infectie door levende vaccins bij patiënten die Trudexa gebruiken.
Patiënten die Trudexa gebruiken kunnen gelijktijdig vaccinaties toegediend krijgen, met uitzondering van levende vaccins.
ist Congestief hartfalen
In een klinisch onderzoek met een andere TNF-antagonist zijn verslechtering van congestief hartfalen
Gevallen van verslechtering van congestief hartfalen zijn ook gemeld bij met Trudexa behandelde patiënten.
Bij het gebruik van Trudexa bij patiënten met mild hartfalen (NYHA klasse I/II) is voorzichtigheid geboden.
Trudexa is gecontraïndiceerd bij matig tot ernstig hartfalen (zie rubriek 4.3).
De behandeling met
ge Trudexa moet worden gestaakt bij patiënten bij wie nieuwe of verergerende symptomen van congestief hartfalen optreden.
Auto-immuunprocessen
De behandeling met Trudexa kan leiden tot de vorming van auto-immuunantilichamen.
De invloed ng van langdurige behandeling met Trudexa op de ontwikkeling van auto-immuun aandoeningen is onbekend.
Als een patiënt na behandeling met Trudexa symptomen ontwikkelt die wijzen op een lupusachtig syndroom en als deze patiënt positief bevonden wordt voor antilichamen tegen t la
dubbelstrengs DNA, mag de behandeling met Trudexa niet langer gegeven worden (zie rubriek 4.8).
Gelijktijdige toediening van TNF-antagonisten en anakinra nie
In klinische onderzoeken zijn ernstige infecties gemeld na gelijktijdig gebruik van anakinra en een andere TNF-antagonist, etanercept, zonder toegevoegd voordeel vergeleken met etanercept alleen.
Gezien de aard van de bijwerkingen die gevonden zijn met de combinatie van etanercept en anakinra, kan de combinatie van anakinra met andere TNF-antagonisten in vergelijkbare toxiciteiten resulteren. el
Daarom wordt de combinatie van adalimumab en anakinra niet aanbevolen. dd
Chirurgische ingrepen
Er is gelimiteerde ervaring met de veiligheid van chirurgische procedures in patiënten die behandeld mi
Er dient rekening gehouden te worden met de lange halfwaardetijd van adalimumab als een chirurgische ingreep gepland wordt.
Een patiënt die een operatie ondergaat terwijl hij of zij nog Trudexa gebruikt moet zorgvuldig worden gecontroleerd op infecties en geschikte acties es
dienen ondernomen te worden.
Er is gelimiteerde ervaring met de veiligheid bij patiënten die Trudexa gebruiken en arthroplastie ondergaan. ne
Dunne darmobstructie
Gebrek aan respons op behandeling voor de ziekte van Crohn kan een indicatie zijn voor de Ge
Beschikbare gegevens wijzen erop dat Trudexa vernauwingen niet verergert of veroorzaakt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
71 Trudexa is zowel onderzocht bij patiënten met reumatoïde artritis en artritis psoriatica die Trudexa als monotherapie gebruikten als bij patiënten die gelijktijdig methotrexaat gebruikten.
De aanmaak van antilichamen was lager wanneer Trudexa samen met methotrexaat werd gegeven in vergelijking met de monotherapie.
Toediening van Trudexa zonder methotrexaat resulteerde in een verhoogde aanmaak van antilichamen, een verhoogde klaring en verminderde werkzaamheid van adalimumab (zie rubriek 5.1).
rd 4.6 Zwangerschap en borstvoeding
ree Er zijn geen klinische gegevens beschikbaar over het gebruik van Trudexa tijdens de zwangerschap.
Bij een onderzoek naar de ontwikkelingstoxiciteit bij apen waren er geen aanwijzingen voor toxiciteit
Er zijn geen preklinische gegevens beschikbaar over de postnatale toxiciteit en invloed op de vruchtbaarheid van adalimumab (zie rubriek 5.3).
reg Doordat adalimumab remmend werkt op TNFα, kan toediening van het middel tijdens de zwangerschap invloed hebben op de normale immuunresponsen bij de pasgeborene.
Toediening van adalimumab tijdens de zwangerschap wordt niet aanbevolen.
Vrouwen in de vruchtbare leeftijd wordt sterk aanbevolen een betrouwbare anticonceptiemethode te gebruiken om zwangerschap te voorkomen
ge en het gebruik daarvan gedurende ten minste vijf maanden na de laatste Trudexa-behandeling voort te zetten.
Gebruik tijdens borstvoeding
Het is niet bekend of adalimumab na inname in de moedermelk wordt afgescheiden of systemisch ng wordt geresorbeerd.
Echter, omdat humane immunoglobulinen worden uitgescheiden in de melk, mogen vrouwen t la
gedurende ten minste vijf maanden na de laatste Trudexa-behandeling geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen nie
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen el
Klinisch onderzoek dd
Trudexa is tot maximaal 60 maanden onderzocht bij 5293 patiënten in gecontroleerde en open-label onderzoeken.
In deze onderzoeken waren patiënten betrokken met kort bestaande en langer bestaande mi
reumatoïde artritis en met artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn.
De gegevens in tabel 1 zijn gebaseerd op de gecontroleerde onderzoeken (I-IX, CLASSIC I, GAIN en CHARM) (beschreven in rubriek 5.1) waarbij 3271 patiënten Trudexa kregen en 1809 patiënten een es
placebo of active-comparator tijdens de gecontroleerde periode.
Het deel van de patiënten dat de behandeling staakte omwille van bijwerkingen tijdens het ne
Ge
Bijwerkingen die ten minste mogelijk een causaal verband vertonen met adalimumab tijdens onderzoeken I-IX, CLASSIC I, GAIN en CHARM, zowel klinisch als in het laboratorium, worden vermeld per orgaanklasse en frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100 tot < 1/10; soms ≥ 1/1000 tot ≤ 1/100) en zelden < 1/1000 in Tabel 1 hieronder.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
72 Bijwerkingen in klinische onderzoeken
Systeem/orgaanklassen Infecties en parasitaire aandoeningen
Frequentie vaak
Bijwerking lagere luchtweginfecties (waaronder pneumonie, bronchitis), virale infecties (waaronder influenza,
rd herpesinfecties), candidiasis, bacteriële infecties (waaronder urineweginfecties), bovenste luchtweginfectie
ree
soms
sepsis, opportunistische infecties (waaronder tuberculose, histoplasmose), abces, gewrichtsontsteking, wondinfectie, huidinfectie (waaronder cellulitis en
ist impetigo), oppervlakkige schimmelinfecties (waaronder huid, nagel en voet)
fasciitis necroticans, virale meningitis, diverticulitis
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief
soms
benigne huidepitheeltumor
cysten en poliepen
zelden
lymfoom, niet-hematologische orgaantumoren
ge (waaronder borst-, ovarium- en testikeltumoren), plaveiselcelcarcinoom van de huid Bloed- en lymfestelselaandoeningen
lymfopenie er neutropenie (waaronder agranulocytose), leukopenie, trombocytopenie, anemie, lymfadenopathie, leukocytose
ng
zelden
pancytopenie, idiopathische trombocytopenie, purpura
Immuunsysteemaandoeningen
soms
t la
systemische lupus erythematodes, angio-oedeem,
geneesmiddelovergevoeligheid, hooikoorts
zelden nie
serumziekte
Endocriene aandoeningen Voedings- en stofwisselingsstoornissen
zelden soms
schildklieraandoening (waaronder struma) hypokaliëmie, toegenomen lipiden, eetlustaandoeningen (waaronder anorexie), hyperurikemie
el
zelden
hypercalciëmie
Psychische stoornissen dd
soms
stemmingswisselingen, angst (waaronder nervositeit en agitatie)
Zenuwstelselaandoeningen mi
vaak
duizeligheid (waaronder vertigo), hoofdpijn, neurologische gewaarwordingsstoornissen (waaronder paresthesie)
syncope, migraine, tremor, slaapstoornissen
multipele sclerose
infectie, irritatie of ontsteking van het oog
soms
Ge
zelden
Evenwichtsorgaan- en ooraandoeningen
soms
tinnitus, oorproblemen (waaronder pijn en zwelling)
zelden
gehoorverlies
Hartaandoeningen
soms
aritmieën, tachycardie, palpitaties
zelden
hartstilstand, kransslagaderinsufficiëntie, angina
73 pectoris, pericardeffusie Bloedvataandoeningen
soms
hypertensie, blozen, hematoom
zelden
bloedvatafsluiting, aortastenose, tromboflebitis, aorta- aneurysma
rd Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
vaak
hoest, nasofaryngeale pijn
soms
astma, dyspneu, dysfonie, neusverstopping
zelden
longoedeem, faryngeaal oedeem, pleurale effusie, pleuritis
vaak
diarree, buikpijn, stomatitis en mondulcera,
ist misselijkheid
rectale bloeding, gastritis, braken, dyspepsie, opzwelling
reg van de buik, verstopping
zelden
darmstenose, colitis, enteritis, oesofagitis
ge Lever- en galaandoeningen
vaak
verhoogde leverenzymen
levernecrose, hepatitis
Huid- en onderhuidaandoeningen
vaak soms
uitslag, dermatitis en eczeem. pruritus, haarverlies
erurticaria, psoriasis, ecchymose en toegenomen blauwe plekken, purpura ng
zelden
erythema multiforme, panniculitis
Skeletspierstelsel- en
vaak
skeletspierpijn
bindweefselaandoeningen
zelden
rhabdomyolyse
Nier- en urinewegaandoeningen
soms
hematurie, nierfunctiestoornissen, blaas- en
nie
zelden
proteïnurie, nierpijn
Voortplantingsstelsel- en borstaandoeningen
soms
stoornissen in de menstruatiecyclus en uteriene bloedingsstoornissen
Algemene aandoeningen en toedieningsplaatsstoornisssen dd
injectieplaatsreactie (waaronder pijn, zwelling, roodheid of pruritus)
mi
vaak
pyrexie, vermoeidheid (waaronder asthenie en malaise)
soms
pijn op de borst, oedeem, griepachtige aandoening
Onderzoeken es
soms
verhoogd bloedcreatininefosfokinase, verlengde geactiveerde gedeeltelijke tromboplastinetijd,
aanwezigheid van autoantilichamen Letsels, intoxicaties en verrichtingscomplicaties ne
soms
toevallige verwonding, verslechterde genezing
Reacties op de injectieplaats Ge
In de twaalf gecontroleerde onderzoeken traden bij 16% van de met Trudexa behandelde patiënten reacties op de injectieplaats op (erytheem en/of jeuk, bloeding, pijn of zwelling), in vergelijking met 10% van de patiënten die placebo of actieve-control kregen.
Reacties op de injectieplaats noodzaakten doorgaans niet tot staken van het geneesmiddel.
Infecties
74 In de twaalf gecontroleerde onderzoeken bedroeg het incidentiecijfer voor infectie 1,49 per patiëntjaar bij de met Trudexa behandelde patiënten en 1,42 per patiëntjaar bij de met placebo en actieve-control behandelde patiënten.
De infecties bestonden hoofdzakelijk uit bovenste luchtweg infecties, bronchitis en urineweg infecties.
De meeste patiënten bleven op Trudexa na het verdwijnen van de infectie.
rd De incidentie van ernstige infecties bedroeg 0,03 per patiëntjaar bij met Trudexa behandelde patiënten en 0,03 per patiëntjaar bij met placebo en actieve-control behandelde patiënten.
ree In gecontroleerde en open label onderzoeken met Trudexa zijn ernstige infecties (waaronder fatale infecties, die zelden voorkwamen) gemeld, waaronder tuberculose (inclusief miliair en extrapulmonale locaties) en invasieve opportunistische infecties (o.a. gedissimineerde histoplasmose, pneumocystis
ist carinii pneumonie, aspergillus en listeriosis).
De meeste gevallen van tuberculose traden op in de eerste acht maanden na het starten van de therapie en kan duiden op een recidieve van een latente ziekte.
reg Maligniteiten en lymfoproliferatieve aandoeningen
Tijdens de gecontroleerde gedeelten van tien Trudexa onderzoeken die tenminste 12 weken duurden
ge (I-IX en CHARM) bij patiënten met matig-ernstige tot ernstige actieve reumatoïde artritis, artritis psoriatica, spondylitis ankylopoetica en de ziekte van Crohn, werden maligniteiten, anders dan lymfomen en non-melanoma huidkanker, geobserveerd met een incidentie (95% er betrouwbaarheidsinterval) van 5,7 (3,3; 10,1) per 1000 patiëntjaren bij 2887 met Trudexa behandelde patiënten versus een incidentie van 4,1 (1,5; 10,9) per 1000 patiëntjaren bij 1570 controlepatiënten (gemiddelde behandelingsduur was 5,7 maanden voor Trudexa en 5,5 maanden voor de ng controlepatiënten).
De incidentie (95% betrouwbaarheidsinterval) van niet-melanoom huidcarcinomen was 7,6 (4,7; 12,4) per 1000 patiëntjaren bij de met Trudexa behandelde patiënten en 2,0 (0,5; 8,2) per 1000 patiëntjaren bij de controlepatiënten.
Van deze huidcarcinomen, bedroeg de incidentie (95% t la
betrouwbaarheidsinterval) van plaveiselcelcarcinoom 2,4 (1,0; 5,7) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 0 per 1000 patiëntjaren bij de controlepatiënten.
De incidentie (95% betrouwbaarheidsinterval) van lymfomen bedroeg 1,0 (0,2; 3,8) per 1000 patiëntjaren bij met Trudexa behandelde patiënten en 1,0 (0,1; 7,3) per 1000 patiëntjaren bij de controlepatiënten. nie
Bij het combineren van de gecontroleerde gedeelten van tien onderzoeken (I-IX en CHARM) en de lopende open label extensieonderzoeken met een gemiddelde duur van ongeveer 2 jaar waarin 4843 patiënten geïncludeerd waren en meer dan 13.000 patiëntjaren van therapie, is het waargenomen aantal el
De geobserveerde incidentie van niet-melanoom huidcarcinomen bedraagt ongeveer 9,0 dd
per 1000 patiëntjaren en voor lymfomen ongeveer 1,2 per 1000 patiëntjaren.
Tijdens postmarketing ervaringen sinds januari 2003, voornamelijk bij patiënten met reumatoïde mi
artritis, was de incidentie van maligniteiten, anders dan lymfomen en niet-melanoom huidcarcinomen, ongeveer 1,7 per 1000 patiëntjaren.
De gerapporteerde incidenties van niet-melanoom huidcarcinomen en lymfomen waren respectievelijk ongeveer 0,2 en 0,4 per 1000 patiëntjaren (zie rubriek 4.4). es
Autoantilichamen ne
Op verschillende tijdstippen tijdens de reumatoïde artritis onderzoeken I-V werden serummonsters van de patiënten getest op autoantilichamen.
begin van het onderzoek negatieve antinucleaire-antilichaamtiters hadden, positieve titers gemeld in week 24.
Twee van de 3441 met Trudexa behandelde patiënten in alle reumatoïde artritis en artritis psoriatica onderzoeken vertoonden klinische symptomen die wezen op recent opgetreden lupusachtig syndroom.
De patiënten vertoonden verbetering na het staken van de behandeling.
Er waren geen patiënten bij wie lupus nefritis of symptomen van het centrale zenuwstelsel optraden.
Verhoogde leverenzymen
75 Klinische onderzoeken bij reumatoïde artritis:
In de gecontroleerde klinische onderzoeken bij reumatoïde artritis (onderzoeken I-IV) waren verhogingen van ALT hetzelfde in patiënten behandeld met adalimumab of placebo.
In patiënten met vroege reumatoïde artritis (duur van de ziekte minder dan 3 jaar) (onderzoek V) waren verhogingen van ALT meer voorkomend in de combinatie arm (Trudexa/methotrexaat) dan in de methotrexaat monotherapie arm of de Trudexa monotherapie-arm.
rd Artritis psoriatica klinische onderzoeken: verhogingen van ALT kwamen meer voor bij patiënten met
ree artritis psoriatica (onderzoeken VI-VII) vergeleken met patiënten in de klinische onderzoeken bij reumatoïde artritis.
reg verhogingen van ALT vergelijkbaar bij patiënten die adalimumab of placebo kregen.
Additionele bijwerkingen uit postmarketing surveillance of fase IV klinische onderzoeken
ge De additionele bijwerkingen in Tabel 2 zijn gemeld in post marketing surveillance of fase IV klinische onderzoeken:
er Tabel 2 Bijwerkingen in postmarketing surveillance en fase IV klinische onderzoeken ng Systeem/orgaanklassen Lever- en galaandoeningen
t la
Bijwerking Reactivatie van hepatitis B
Zenuwstelselaandoeningen
Demyelinisatie (b.v. oogzenuwontsteking)
Ademhalingsstelsel-, borstkas- en nie
Interstitiële longziekte, inclusief longfibrose
Huid- en onderhuidaandoeningen
Cutaneuze vasculitis
Immuunsysteemaandoeningen el dd
Anafylaxie
4.9 Overdosering
De hoogste mi
geëvalueerde dosering bestond uit verschillende intraveneuze doses van 10 mg/kg. es
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen ne
Selectieve immunosuppressiva.
ATC-code:
L04AA17 Ge
Werkingsmechanisme
Adalimumab bindt specifiek aan TNF en neutraliseert de biologische werking van TNF door de interactie van TNF met de p55- en p75-TNF-receptoren op het oppervlak van cellen te blokkeren.
76 Adalimumab moduleert ook de biologische respons die wordt geïnduceerd of gereguleerd door TNF, waaronder wijzigingen in de concentraties van adhesiemoleculen die verantwoordelijk zijn voor leukocytenmigratie (ELAM-1, VCAM-1 en ICAM-1 met een IC50 van 1-2 X 10-10 M).
Farmacodynamische effecten
rd Na behandeling met Trudexa werd er een snelle daling ten opzichte van uitgangsniveau vastgesteld van de concentraties van de bij ontsteking optredende acutefase-eiwitten (C-reactief proteïne (CRP))
ree en de sedimentatiesnelheid van de erytrocyten (ESR: erythrocyte sedimentation rate) en serumcytokinen (IL-6) bij patiënten met reumatoïde artritis.
Met Trudexa
ist behandelde patiënten vertonen gewoonlijk een verbetering van de hematologische tekenen van chronische ontsteking.
reg Een snelle afname van de CRP spiegels werd ook waargenomen bij patiënten met de ziekte van Crohn.
Klinische onderzoeken
ge Reumatoïde artritis
Trudexa is geëvalueerd bij meer dan 3000 patiënten in alle klinische onderzoeken naar reumatoïde er artritis.
Sommige patiënten werden tot maximaal 60 maanden behandeld.
De werkzaamheid en veiligheid van Trudexa voor de behandeling van reumatoïde artritis werden beoordeeld in vijf gerandomiseerde, dubbelblinde en goedgecontroleerde onderzoeken. ng In onderzoek I werden 271 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie ten minste één behandeling met antireumatische middelen niet geslaagd t la
was en bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 10 tot 25 mg.
Er werd gedurende 24 weken eenmaal per twee weken een dosis van 20, 40 of 80 mg Trudexa of placebo gegeven. nie
In onderzoek II werden 544 patiënten geëvalueerd met matig tot ernstig actieve reumatoïde artritis die ≥ 18 jaar oud waren en bij wie ten minste één behandeling met antireumatische middelen niet geslaagd was.
Doses van 20 of 40 mg Trudexa werden gedurende 26 weken wekelijks, of eenmaal per twee el
weken, met de andere weken placebo, toegediend door subcutane injectie; placebo werd gedurende dezelfde periode wekelijks gegeven.
Er waren geen andere antireumatische middelen toegelaten. dd
In onderzoek III werden 619 patiënten met matig tot ernstig actieve reumatoïde artritis geëvalueerd die ≥ 18 jaar oud waren, bij wie methotrexaat in wekelijkse doseringen van 12,5 tot 25 mg (10 mg indien mi
intolerant voor methotrexaat) onvoldoende werkzaamheid vertoonde en bij wie de methotrexaatdosering constant bleef op wekelijks 12,5 tot 25 mg.
In dit onderzoek waren er drie groepen.
De eerste kreeg gedurende 52 weken wekelijks placebo-injecties.
De tweede kreeg gedurende es
52 weken wekelijks 20 mg Trudexa.
De derde groep kreeg eenmaal per twee weken 40 mg Trudexa en de andere weken placebo-injecties.
Daarna werden de patiënten opgenomen in een open-label extensie fase waarin 40 mg Trudexa eenmaal per twee weken werd toegediend tot maximaal 60 maanden. ne
In onderzoek IV werd in de eerste plaats de veiligheid geëvalueerd bij 636 patiënten van ≥ 18 jaar met matig tot ernstig actieve reumatoïde artritis.
De patiënten konden ofwel nog geen antireumatische Ge
middelen gebruikt hebben, ofwel op hun bestaande rheumaticum blijven op voorwaarde dat de behandeling gedurende minimaal 28 dagen stabiel bleef.
Deze behandelingen omvatten methotrexaat, leflonumide, hydroxychloroquine, sulfasalazine en/of goudzouten.
De patiënten werden gerandomiseerd tussen eenmaal per twee weken 40 mg Trudexa of placebo gedurende een periode van 24 weken.
77 Onderzoek V evalueerde 799 methotrexaat-naïeve volwassen patiënten met matig tot ernstig actieve kortbestaande reumatoïde artritis (gemiddelde ziekteduur minder dan 9 maanden).
Deze studie evalueerde de doelmatigheid van Trudexa 40 mg eenmaal per twee weken/methotrexaat combinatie therapie, Trudexa 40 mg eenmaal per twee weken monotherapie en methotrexaat monotherapie bij vermindering van de tekenen en symptomen en progressie van gewrichtsschade bij reumatoïde artritis gedurende 104 weken.
Het primaire eindpunt in onderzoek V was het percentage patiënten dat in week 52 een ACR 50-respons vertoonde.
Onderzoeken III en V hadden als verdere primaire eindpunten op 52 weken vertraging van de progressie van de aandoening (als bepaald d.m.v. de resultaten van röntgenonderzoek).
Onderzoek III
ist had tevens als primair eindpunt de wijzigingen in de kwaliteit van leven.
ACR-respons
reg Het percentage met Trudexa behandelde patiënten met een ACR-respons 20, 50 en 70 was in de onderzoeken I, II en III onderling consistent.
Tabel 3 vermeldt de resultaten voor de dosering van eenmaal per twee weken 40 mg.
ge Tabel 3:
ACR-responsen bij placebogecontroleerde onderzoeken (percentage patiënten) Respons
a
Onderzoek I * *
er
Onderzoek IIa * *
Onderzoek IIIa * *
Placebo /
Trudexab /
Placebo Trudexab ng
Placebo /
Trudexab /
ACR 20
MTXc n=60
n=110 n=113
MTXc n=200
MTXc n=207
6 maanden 12
13,3% N.v.t.
65,1% N.v.t.
19,1% N.v.t.
46,0% N.v.t.
29,5% 24,0%
63,3% 58,9%
maanden nie
ACR 50
12
N.v.t.
N.v.t.
9,5%
41,5%
6 maanden
20,8%
12
N.v.t.
N.v.t.
N. v. t.
N.v.t. dd
4,5%
23,2%
maanden a Onderzoek I op 24 weken, onderzoek II op 26 weken en onderzoek III op 24 en 52 weken b 40 mg Trudexa, eenmaal per twee weken toegediend mi
c MTX = methotrexaat * * p < 0,01, Trudexa vergeleken met placebo es
In de onderzoeken I-IV vertoonden alle afzonderlijke componenten van de ACR-responscriteria (aantal pijnlijke en gezwollen gewrichten, beoordeling door arts en patiënt van de ziekteactiviteit en pijn, 'disability index' (HAQ) - scores en CRP (mg/dl)-waarden) een verbetering in week 24 of 26 in ne
vergelijking met placebo.
114 van de 207 patiënten zetten de Ge
Hiervan hadden 86, 72 en 41 patiënten een ACR-respons van respectievelijk 20/50/70 in maand 60.
In onderzoek IV was de ACR 20-respons van patiënten behandeld met Trudexa plus standaardbehandeling statistisch significant beter dan die van patiënten behandeld met placebo plus standaardbehandeling (p < 0,001).
78 In de onderzoeken I-IV behaalden met Trudexa behandelde patiënten reeds een tot twee weken na het begin van de behandeling statistisch significante ACR 20- en 50-responsen in vergelijking met placebo.
rd de combinatie therapie van Trudexa met methotrexaat tot een sneller en significant hogere ACR respons dan met methotrexaat monotherapie en Trudexa monotherapie in week 52 en de respons bleef
ree behouden in week 104 (zie Tabel 4).
Tabel 4:
ACR respons in onderzoek V (percentage van patiënten)
ist Respons
MTX n=257
Trudexa/MTX n=268
p-waardea
p-waardeb
p-waardec
reg ACR 20
week 52 week 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ge ACR 50
week 52 week 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70 week 52 week 104 27,2% 28,4% 25,9% 28,1% er 45,5% 46,6% < 0,001 < 0,001 < 0,001 < 0,001 0,656 0,864 ng a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat t la
combinatietherapie waarbij gebruikt gemaakt is van de Mann-Withney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. nie
In week 52 behaalde 42,9% van de patiënten die behandeld werden met Trudexa/methotrexaat combinatietherapie klinische remissie (DAS28 < 2,6) vergeleken met 20,6% van de patiënten behandeld met methotrexaat monotherapie en 23,4% van de patiënten behandeld met Trudexa monotherapie.
De combinatietherapie Trudexa/methotrexaat was klinisch en statistisch superieur aan el
De dd
responsen voor de twee monotherapie onderzoeken waren vergelijkbaar (p = 0,447).
Radiografische respons mi
In onderzoek III, waarin de met Trudexa behandelde patiënten een gemiddelde duur van reumatoïde artritis hadden van ongeveer 11 jaar, werd structurele gewrichtsschade radiografisch bepaald en es
Trudexa/methotrexaat patiënten vertoonden minder radiografische progressie na 6 en 12 maanden dan patiënten die alleen methotrexaat kregen ne
(zie tabel 5).
Data uit de open-label extensie fase geven aan dat de remming van de progressie van structurele schade in een subgroep van patiënten gedurende 60 maanden wordt gehandhaafd.
Van deze patiënten vertoonden 66 geen progressie van structurele schade, gedefinieerd als een verandering van de TTS van nul of minder.
79 Tabel 5:
Gemiddelde Radiografische Verandering Over 12 Maanden in Onderzoek III
Placebo /
TRUDEXA/MTX
Placebo/MTX-
P-waarde
MTXa
40 mg elke 2
TRUDEXA/MTX (95%
rd weken
Totale Sharp score
2,6 (1,4, 3,8)
< 0,001c
Erosie score
1,6
0,0
1,6 (0,9, 2,2)
< 0,001
JSNd score
1,0
0,1
0,9 (0,3, 1,4)
ist a methotrexaat
reg b 95% confidentie interval voor de verschillen in verandering-scores tussen methotrexaat en Trudexa. c Gebaseerd op rank analyse d gewrichtsruimte-vernauwingsscore
ge In onderzoek V werd structurele gewrichtsschade radiografisch bepaald en uitgedrukt als verandering in de aangepaste totale Sharp score (zie tabel 6).
Tabel 6:
Gemiddelde Radiografische Veranderingen in week 52 in onderzoek V er
MTX
Trudexa
Trudexa/MTX ng
n=257
n=274
n=268
p- p-
p-waardec
(95% (95% (95%
waardea waardeb
confidence confidence
t la
confidence
interval) interval)
interval)
Total Sharp 5,7 (4,2- score 7,3)
3,0 (1,7-4,3) 1,3 (0,5-2,1)
< 0,001 0,0020
< 0,001
Erosion 3,7 (2,7-
1,7 (1,0-2,4) 0,8 (04,-1,2) nie
< 0,001 0,0082
< 0,001
score 4,7) JSN score
2,0 (1,2- 2,8)
1,3 (0,5-2,1) 0,5 (0-1,0)
< 0,001 0,0037
0,151
a. p-waarde van de paarsgewijze vergelijking van methotrexaat monotherapie en el
Trudexa/methotrexaat combinatietherapie waarbij gebruikt gemaakt is van de Mann-Whitney U test. dd
b. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en Trudexa/methotrexaat combinatietherapie waarbij gebruik gemaakt is van de Mann-Whitney U test. c. p-waarde van de paarsgewijze vergelijking van Trudexa monotherapie en methotrexaat mi
monotherapie waarbij gebruik gemaakt is van de Mann-Whitney U test.
Na 52 weken en 104 weken behandeling was het percentage van patiënten zonder progressie es
(verandering vanaf uitgangsniveau in de aangepaste totale Sharp score ≤ 0,5) significant hoger met Trudexa/methotrexaat combinatietherapie (63,8% en 61,2% respectievelijk) in vergelijking met methotrexaat monotherapie (37,4% en 33,5% respectievelijk, p < 0,001) en Trudexa monotherapie ne
(50,7%, p < 0,002 en 44,5%, p < 0,001 respectievelijk).
Kwaliteit van leven en fysiek functioneren Ge
De kwaliteit van leven met betrekking tot de gezondheid en fysiek functioneren werden beoordeeld met behulp van de ‘ disability index’ op het Health Assessment Questionnaire (HAQ) in de vier oorspronkelijke adequate en goedgecontroleerde onderzoeken en deze vormde een vooraf vastgelegd primair eindpunt op week 52 in onderzoek III.
Alle Trudexa-doses/schema’ s in alle vier de onderzoeken vertoonden statistisch significant grotere verbeteringen in de HAQ-‘ disability index’ vanaf uitgangsniveau tot Maand 6 vergeleken met placebo en in onderzoek III werd hetzelfde
80 vastgesteld op Week 52.
De resultaten van de Short Form Health Survey (SF 36) voor alle Trudexa- doses/schema’ s in alle vier de onderzoeken ondersteunen deze bevindingen, met statistisch significante ‘ physical component summary’ (PCS) - scores, evenals statistisch significante ‘ pain and vitality domain’ -scores voor de dosering van eenmaal per twee weken 40 mg.
Er werd een statistisch significante afname vastgesteld van vermoeidheid als gemeten door middel van de ‘ functional assessment of chronic illness therapy’ (FACIT) - scores in alle drie onderzoeken waarin de
rd vermoeidheid werd beoordeeld (onderzoeken I, III, IV).
ree In onderzoek III bleef de verbetering in fysieke functie gehandhaafd gedurende 260 weken (60 maanden) open-label behandeling.
De verbetering van de kwaliteit van leven werd gemeten tot week 156 (36 maanden) en de verbetering werd gehandhaafd gedurende die periode.
ist In onderzoek V toonde de verbetering in de HAQ disability index en het fysieke gedeelte van de SF 36 een grotere verbetering (p < 0,001) voor Trudexa/methotrexaat combinatietherapie versus methotrexaat monotherapie en Trudexa monotherapie in week 52, die behouden werd tot week 104.
reg Artritis psoriatica
Trudexa, 40 mg eenmaal per twee weken, werd onderzocht bij patiënten met matig tot ernstig actieve
In onderzoek VI werden gedurende 24 weken 313 volwassen patiënten behandeld die een onvoldoende respons op NSAID therapie hadden en van welke groep ongeveer 50% methotrexaat gebruikten.
In onderzoek er VII, met een duur van 12 weken, werden 100 patiënten behandeld die een onvoldoende respons hadden op DMARD therapie.
Er is onvoldoende bewijs voor de werkzaamheid van Trudexa bij patiënten met ankylosis spondilitis- ng achtige artritis psoriatica door het geringe aantal patiënten dat onderzocht is (zie Tabel 7).
Tabel 7:
(percentage patiënten)
Onderzoek VI
Onderzoek VII
Response
Placebo nie
Trudexa
Placebo/Trudexa
Trudexa
ACR 20
58% * * * 57% * * *
16% Nvt
Week 12
2%
25% * * *
39% * * *
2
Week 24
1%
23% * * *
Nvt
Nvt
* * * p < 0,001 voor alle vergelijkingen tussen Trudexa en placebo es
Niet van toepassing ne
Ge
Patiënten die met Trudexa behandeld werden toonden verbetering in fysiek functioneren zoals vastgesteld door HAQ en Short Form Health Survey (SF 36) vanaf uitgangsniveau tot week 24.
Spondylitis ankylopoetica
Trudexa, 40 mg eenmaal per twee weken werd onderzocht bij 393 patiënten met spondylitis ankylopoetica die onvoldoende reageerden op conventionele therapie, in twee gerandomiseerde, 24 81 weken durende dubbelblinde, placebogecontroleerde onderzoeken (de gemiddelde basisscore van de activiteit van de ziekte [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] was 6,3 in alle groepen).
Negenenzeventig (20,1%) patiënten werden gelijktijdig behandeld met antireumatica die de ziekte beïnvloeden, en 37 (9,4%) patiënten met glucocorticoïden.
De blinde periode werd gevolgd door een open-label periode waarin de patiënten Trudexa 40 mg eenmaal in de twee weken subcutaan kregen toegediend voor nog eens 28 weken.
Personen (n=215, 54,7%) die ASAS 20 niet binnen 12, 16
rd of 20 weken bereikten, kregen kortdurend open-label adalimumab 40 mg eenmaal per twee weken subcutaan en werden verder behandeld als non-responders in de dubbelblinde statistische analyses.
ree In het grotere onderzoek (VIII) met 315 patiënten, toonden de resultaten statistisch significante verbetering van de tekenen en symptomen van spondylitis ankylopoetica bij patiënten die met Trudexa werden behandeld in vergelijking tot placebo.
ist Een eerste significante reactie werd in Week 2 waargenomen en hield gedurende 24 weken aan (Tabel 8).
reg Tabel 8 – Effectiviteitsrespons in Placebogecontroleerd AS onderzoek – Onderzoek VIII Vermindering van tekenen en symptomen
ge ASASa 20
= 107
N = 208
Week 2 Week 12 Week 24 ASAS 50
16% er 21% 19%
42% * * * 58% * * * 51% * * *
ng
Week 2
3%
16% * * *
Week 12 Week 24
t la
10% 11%
38% * * * 35% * * *
ASAS 70
Week 2
0%
7% * *
Week 12
5%
23% * * *
Week 24
8%
24% * * *
BASDAIb 50
Week 2
4%
20% * * *
Week 12 Week 24
dd
16% 15%
***, * * Statistisch significant bij p < 0,001, < 0,01 voor alle vergelijkingen tussen Trudexa en placebo in Week 2, 12 en 24 a Onderzoek naar Spondylitis Ankylopoetica (ASsessments in Ankylosing Spondylitis) mi
aanhield in zowel de SF36 als de Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Ge
De ziekte van Crohn
De veiligheid en werkzaamheid van Trudexa werden beoordeeld bij meer dan 1400 patiënten met matig tot ernstig actieve ziekte van Crohn (‘ Crohn’ s Disease Activity Index’ (CDAI) ≥ 220 en ≤ 450) in gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken.
Bij 478 van de geïncludeerde patiënten (32%) werd de ziekte als ernstig geclassificeerd (CDAI score > 300 en gelijktijdige corticosteroïden en/of immunosuppresiva) die correspondeert met de populatie zoals gedefinieerd in
Gelijktijdige vaste doses aminosalicylaten, corticosteroïden en/of immuunmodulerende middelen waren toegestaan en 79% van de patiënten bleef tenminste één van deze geneesmiddelen krijgen.
Inductie van klinische remissie (gedefinieerd als CDAI < 150) werd geëvalueerd in twee onderzoeken, CLASSIC I en GAIN.
In CLASSIC I werden 299 TNF antagonist naïeve patiënten gerandomiseerd
In GAIN
ree werden 325 patiënten die geen respons meer hadden op of intolerant waren voor infliximab gerandomiseerd naar behandeling met ofwel 160 mg Trudexa in week 0 en 80 mg in week 2 ofwel placebo in weken 0 en 2.
De primaire non-responders werden uitgesloten van de onderzoeken en daarom werden deze patiënten niet verder geëvalueerd.
ist Handhaving van klinische remissie werd geëvalueerd in CHARM.
In week 4 werden patiënten
reg gerandomiseerd naar 40 mg eenmaal per twee weken, 40 mg per week of placebo met een totale studieduur van 56 weken.
Patiënten met een klinische respons (verlaging van CDAI ≥ 70) in week 4 werden gestratificeerd en apart geanalyseerd van degenen zonder klinische respons in week 4.
Geleidelijk afbouwen van corticosteroïden was toegestaan na week 8.
ge CLASSIC I en GAIN inductie van remissie en responspercentages worden weergegeven in tabel 9.
er Tabel 9:
Inductie van klinische remissie en respons (percentage patiënten)
CLASSIC I:
Infliximab naïeve ng patiënten
GAIN:
Placebo Trudexa Trudexa N=74 80/40 mg 160/80 m t la
Placebo Trudexa N=166 160/80 mg
Week 4
N
= 75
g N=76
N=159
Klinische remissie
24%
21% *
nie
* * Klinische respons
24%
37%
49%
25%
38% * *
Alle p-waarden zijn paarsgewijze vergelijkingen van percentages voor Trudexa en placebo * p < 0,001 * * p < 0,01 el
Vergelijkbare remissiepercentages werden waargenomen voor het 160/80 mg en het 80/40 mg inductieschema in week 8 en bijwerkingen werden vaker waargenomen in de 160/80 mg groep. dd
Van degenen die in week 4 een klinische respons hadden, was mi
Handhaving van remissie en responspercentages worden weergegeven in tabel 10.
Klinische remissieresultaten bleven relatief constant onafhankelijk van eerdere blootstelling aan TNF antagonisten. es
Tabel 10:
Handhaving van klinische remissie en respons ne
(percentage patiënten)
Placebo
40 mg
40 mg Trudexa
Trudexa
iedere week
eenmaal per twee weken Week 26 Klinische remissie Klinische respons (CR-100)
N=170 17% 27%
N=172 40% * 52% *
N=157 47% * 52% *
patiënten met steroïdvrije remissie voor > =90 dagena
3% (2/66)
19% (11/58) * *
15% (11/74) * *
83 Week 56 Klinische remissie Klinische respons (CR-100)
N=170 12% 17%
N=157 41% * 48% *
patiënten met steroïdvrije remissie voor > =90 dagena
5% (3/66)
29% (17/58) *
20% (15/74) * *
rd * p < 0,001 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van placebo * * p < 0,02 voor paarsgewijze vergelijkingen van percentages voor Trudexa ten opzichte van placebo
ree a Van degenen die in de uitgangssituatie corticosteroïden kregen
Onder patiënten die geen respons hadden in week 4, had 43% van de patiënten op de
ist onderhoudsdosering Trudexa een respons in week 12 in vergelijking met 30% van de patiënten op de onderhoudsdosering placebo.
Deze resultaten wijzen erop dat sommige patiënten die in week 4 nog geen respons hebben gehad baat kunnen hebben bij voortgezette onderhoudsbehandeling tot en met
Behandeling voortgezet tot na 12 weken resulteerde niet in significant meer responsen (zie rubriek 4.2)
Kwaliteit van leven
ge In CLASSIC I en GAIN werd in week 4 een statistisch significante verbetering bereikt in de totale score van de ziektespecifieke ‘ inflammatory bowel disease questionnaire’ (IBDQ) bij patiënten die gerandomiseerd waren naar Trudexa 80/40 mg en 160/80 mg in vergelijking met placebo.
Deze er verbetering werd ook in weken 26 en 56 van CHARM gezien bij de adalimumab behandelingsgroepen in vergelijking met de placebogroep. ng Immunogeniciteit t la
Vorming van anti-adalimumab antilichamen is geassocieerd met een verhoogde klaring en een verminderde werkzaamheid van adalimumab.
Er is geen duidelijke correlatie tussen de aanwezigheid van anti-adalimumab antilichamen en bijwerkingen. nie
Patiënten in onderzoeken I, II en III werden gedurende de periode van 6 tot 12 maanden herhaaldelijk getest op antilichamen tegen adalimumab.
In de belangrijkste onderzoeken werden anti-adalimumab antilichamen gevonden bij 58/1053 (5,5%) van de met adalimumab behandelde patiënten, vergeleken met 2/370 (0,5%) bij placebopatiënten.
Bij patiënten die niet gelijktijdig methotrexaat kregen, bedroeg el
de incidentie 12,4%, vergeleken met 0,6% wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat. dd
Bij patiënten met artritis psoriatica, werden antilichamen tegen adalimumab gevonden bij 38/376 proefpersonen (10%) die met adalimumab behandeld waren.
Bij patiënten die daarbij geen mi
methotrexaat kregen was de incidentie 13,5% (24/178 proefpersonen), in vergelijking met 7% (14 van de 198 proefpersonen) wanneer adalimumab werd gebruikt als toevoeging aan methotrexaat. es
Bij patiënten met spondylitis ankylopoetica werden antilichamen gevonden bij 17/204 proefpersonen (8,3%) die behandeld werden met adalimumab.
Bij patiënten die daarbij geen methotrexaat kregen was de incidentie 16/185 (8,6%), in vergelijking met 1/19 (5,3%) wanneer adalimumab gebruikt werd als ne
toevoeging aan methotrexaat.
Bij patiënten met de ziekte van Crohn werden antilichamen tegen adalimumab geïdentificeerd bij Ge
7/269 proefpersonen (2,6%) die werden behandeld met adalimumab.
Omdat immunogeniciteitsanalyses productspecifiek zijn, is een vergelijking van de antilichaampercentages met die van andere producten niet van toepassing.
5.2 Farmacokinetische eigenschappen
De gemiddelde geschatte absolute biologische beschikbaarheid van adalimumab na een enkele subcutane dosis van 40 mg in deze drie onderzoeken bedroeg 64%.
Na een enkele intraveneuze dosis van 0,25 tot 10 mg/kg waren de concentraties dosisafhankelijk.
Na doseringen van 0,5 mg/kg (~40 mg), varieerde de klaring van 11 tot 15 ml/uur, het verdelingsvolume (Vss) varieerde van 5 tot
rd 6 liter en de gemiddelde terminale halfwaardetijd bedroeg circa twee weken.
De adalimumab- concentraties in het synoviavocht van verschillende patiënten met reumatoïde artritis varieerden van
ree 31 tot 96% van die in serum.
Na subcutane toediening van 40 mg Trudexa eenmaal per twee weken bij patiënten met reumatoïde artritis (RA) waren de gemiddelde steady-state dalconcentraties respectievelijk circa 5 µg/ml (zonder
ist gelijktijdig methotrexaat) en 8 tot 9 µg/ml (met gelijktijdig methotrexaat).
De dalwaarden voor adalimumab in serum in een steady-state-toestand namen na subcutane dosering van 20, 40 en 80 mg eenmaal per twee weken en wekelijks bij benadering evenredig met de dosering toe.
reg Bij patiënten met de ziekte van Crohn worden bij de oplaaddosis van 80 mg Trudexa in week 0 gevolgd door 40 mg Trudexa in week 2 dalconcentraties van adalimumab in serum bereikt van ongeveer 5,5 µg/ml gedurende de periode van inductie.
Bij een oplaaddosis van 160 mg Trudexa in
Gemiddelde steady-state dalconcentraties van ongeveer 7 µg/ml werden waargenomen bij patiënten met de ziekte van Crohn er die eenmaal per twee weken een onderhoudsdosering van 40 mg Trudexa kregen.
Populatie-farmacokinetische analyses met gegevens van meer dan 1300 RA patiënten gaven een trend ng te zien in de richting van verhoogde schijnbare klaring van adalimumab bij toenemend lichaamsgewicht.
Na correctie voor gewichtsverschillen, leken geslacht en leeftijd een minimaal effect te hebben op de adalimimab-klaring.
Er zijn lagere serumconcentraties vrij adalimumab (niet t la
gebonden aan anti-adalimumab antilichamen, AAA) waargenomen bij patiënten met meetbare AAA’ s.
Trudexa is niet onderzocht bij kinderen of bij patiënten met lever- of nierinsufficiëntie. nie
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens tonen geen speciale risico's aan voor mensen, uitgaande van onderzoek van de toxiciteit bij enkele dosering, de toxiciteit bij herhaalde dosering en de genotoxiciteit. el
Er is een onderzoek uitgevoerd naar de toxiciteit voor de embryofoetale ontwikkeling/perinatale ontwikkeling bij Cynomologus-apen met 0, 30 en 100 mg/kg (9-17 apen/groep), waarbij geen dd
aanwijzing werd gevonden voor schade aan de foetussen als gevolg van adalimumab.
Er werden geen carcinogeniciteitsonderzoeken of standaardbeoordeling van de vruchtbaarheid en de postnatale toxiciteit uitgevoerd met adalimumab, omwille van het ontbreken van gepaste modellen voor een mi
antilichaam met beperkte kruisreactiviteit met muriene TNF en de vorming van neutraliserende antilichamen bij knaagdieren. es
6.
FARMACEUTISCHE GEGEVENS ne
6.1 Lijst van hulpstoffen
Mannitol Ge
Citroenzuurmonohydraat Natriumcitraat Natriumdiwaterstoffosfaatdihydraat Dinatriumfosfaatdihydraat Natriumchloride Polysorbaat 80
85 Natriumhydroxide Water voor injectie.
6.2 Gevallen van onverenigbaarheid
rd gemengd met andere geneesmiddelen.
ree 6.3 Houdbaarheid
18 maanden
ist 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaar in de originele verpakking.
Niet invriezen.
reg 6.5 Aard en inhoud van de verpakking
Trudexa 40 mg oplossing voor injectie in voorgevulde pen voor eenmalig gebruik.
ge Verpakking van: • 1 voorgevulde pen met 1 alcoholdoekje in een blister. • • er 2 voorgevulde pennen, elk met 1 alcohol doekje in een blister.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig de nie
plaatselijke voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN el
Abbott Laboratories Ltd.
Kent ME11 5EL Verenigd Koninkrijk mi
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN es
EU/1/03/257/007 EU/1/03/257/008 EU/1/03/257/009 ne
EU/1/03/257/010 Ge
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
1 september 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
86 {MM/JJJJ} Ge ne es mi dd el nie
87 t la ng er ge reg ist ree rd rd ree ist reg ge er BIJLAGE II ng A.
VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING nie
VOOR HET IN DE HANDEL BRENGEN el dd mi es ne Ge
88 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkza(a)m(e) bestandde(e)l(en)
rd Abbott Bioresearch Center 100 Research Drive
ree Worcester MA 01605 Verenigde Staten
ist en
Abbott Biotechnology Ltd.
reg Road No.
2, Km 59.2 Barceloneta Puerto Rico 00617
ge Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden er Duitsland ng B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN t la
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE nie
AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2). el
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL dd
Niet van toepassing. mi
• ANDERE VOORWAARDEN es
De houder van deze vergunning voor het in de handel brengen dient:
1.
Periodieke veiligheidsrapporten in te dienen volgens de 6 maandelijkse cyclus. ne Ge
89 rd ree ist reg ge er BIJLAGE III ng ETIKETTERING EN BIJSLUITER t la nie el dd mi es ne Ge
90 Ge ne es mi dd el nie
91 t la A.
ETIKETTERING ng er ge reg ist ree rd GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon à 40 mg adalimumab t la
1 steriele injectiespuit met vaste naald 2 alcohol doekjes nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik el
Voor gebruik de bijsluiter lezen. dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
92 Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
ree 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ist Abbott Laboratories Ltd Queenborough Kent ME11 5EL
reg Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/001
13.
PARTIJNUMMER er ng < Charge: > < Lot > t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
93 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ACHTERKANT VAN HET PLATEAU
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie Adalimumab
ist Bewaren in de koelkast.
reg 2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
ge 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} er ng 4.
PARTIJNUMMER t la
< Charge: > < Lot: > nie
5.
OVERIGE el dd mi es ne Ge
94 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACONETIKET
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ree Trudexa 40 mg injectievloeistof Subcutaan gebruik
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
< Charge: > < Lot: > er ng
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID t la
40 mg/0,8 ml nie
6.
OVERIGE el dd mi es ne Ge
95 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde spuit à 40 mg adalimumab t la
1 alcohol doekje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen. el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
96 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Abbott Laboratories Ltd
ist Queenborough Kent ME11 5EL Verenigd Koninkrijk
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/002
13.
ng < Charge: > < Lot: > t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
2 voorgevulde spuiten à 40 mg adalimumab t la
2 alcohol doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen. el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
98 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Abbott Laboratories Ltd
ist Queenborough Kent ME11 5EL Verenigd Koninkrijk
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/003
13.
ng < Charge: > < Lot: > t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
99 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
4 voorgevulde spuiten à 40 mg adalimumab t la
4 alcohol doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen. el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
100 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Abbott Laboratories Ltd
ist Queenborough Kent ME11 5EL Verenigd Koninkrijk
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/004
13.
< Charge: > < Lot: > ng t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde spuit van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
6 voorgevulde spuiten à 40 mg adalimumab t la
6 alcohol doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen. el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten het bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
102 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ree Abbott Laboratories Ltd Queenborough
ist Kent ME11 5EL Verenigd Koninkrijk
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/257/005
ge 13.
PARTIJNUMMER
< Charge: > < Lot: > er ng 14.
ALGEMENE INDELING VOOR DE AFLEVERING t la
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE el
Trudexa 40 mg dd mi es ne Ge
103 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP DE ACHTERKANT VAN HET PLATEAU
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde spuit Adalimumab
ist Bewaren in de koelkast.
reg 2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd
ge 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} er ng 4.
PARTIJNUMMER t la
< Charge: > < Lot: > nie
5.
OVERIGE el dd mi es ne Ge
104 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIESPUIT ETIKET
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ree Trudexa 40 mg injectievloeistof
Subcutaan gebruik
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
er
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
40 mg/0,8 ml nie
6.
OVERIGE el dd mi es ne Ge
105 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde spuit met naaldhuls Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
reg Eén voorgevulde spuit van 0,8 ml met naaldhuls bevat 40 mg adalimumab
3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD t la
1 voorgevulde spuit à 40 mg adalimumab 1 alcohol doekje nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik el
Voor gebruik de bijsluiter lezen. dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
106 Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
ree 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ist Abbott Laboratories Ltd Queenborough Kent ME11 5EL
reg Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/006
13.
PARTIJNUMMER er ng < Charge: > < Lot: > t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
107 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP ACHTERKANT VAN HET PLATEAU
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde spuit met naaldhuls Adalimumab
ist Bewaren in de koelkast.
reg 2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
ge 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} er ng 4.
PARTIJNUMMER t la
< Charge: > < Lot: > nie
5.
OVERIGE el dd mi es ne Ge
108 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIESPUIT ETIKET
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ree Trudexa 40 mg injectievloeistof Subcutaan gebruik
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge: > < Lot: > er ng
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID t la
40 mg/0,8 ml nie
6.
OVERIGE el dd mi es ne Ge
109 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
1 voorgevulde pen à 40 mg adalimumab t la
1 alcohol doekje
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen. el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
110 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Abbott Laboratories Ltd
ist Queenborough Kent ME11 5EL Verenigd Koninkrijk
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/007
13.
ng < Charge: > < Lot: > t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
111 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
2 alcohol doekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen. el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
112 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
Abbott Laboratories Ltd
ist Queenborough Kent ME11 5EL Verenigd Koninkrijk
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/008
13.
PARTIJNUMMER
er
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
reg Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter.
FARMACEUTISCHE VORM EN INHOUD t la
4 voorgevulde pennen à 40 mg adalimumab 4 alcohol doekjes nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik el
Voor gebruik de bijsluiter lezen. dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
114 Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
ree 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ist Abbott Laboratories Ltd Queenborough Kent ME11 5EL
reg Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/03/257/009
13.
PARTIJNUMMER er ng < Charge: > < Lot: > t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK el
16 INFORMATIE IN BRAILLE dd
Trudexa 40 mg mi es ne Ge
115 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
ist 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén voorgevulde pen van 0,8 ml bevat 40 mg adalimumab
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: mannitol, citroenzuur-monohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, di-natriumfosfaat-dihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
Zie voor meer informatie de bijsluiter. er ng 4.
FARMACEUTISCHE VORM EN INHOUD
6 voorgevulde pennen à 40 mg adalimumab t la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) nie
Subcutaan gebruik
Voor gebruik de bijsluiter lezen. el dd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN mi
Buiten bereik en zicht van kinderen houden. es
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP:
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
116 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ree Abbott Laboratories Ltd Queenborough
ist Kent ME11 5EL Verenigd Koninkrijk
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/257/010
ge 13.
PARTIJNUMMER
< Charge: > < Lot: > er ng 14.
ALGEMENE INDELING VOOR DE AFLEVERING t la
Geneesmiddel op medisch voorschrift nie
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE el
Trudexa 40 mg dd mi es ne Ge
117 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP ACHTERKANT VAN HET PLATEAU
rd 1.
NAAM VAN HET GENEESMIDDEL
ree Trudexa 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
ist Bewaren in de koelkast.
reg 2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd.
ge 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} er ng 4.
PARTIJNUMMER t la
< Charge: > < Lot: > nie
5.
OVERIGE el dd mi es ne Ge
118 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE PEN
rd 1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ree Trudexa 40 mg injectievloeistof Subcutaan gebruik
ist 2.
WIJZE VAN TOEDIENING
reg 3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
< Charge: > < Lot: > er ng
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID t la
40 mg/0,8 ml nie
6.
OVERIGE el dd mi es ne Ge
119 TEKST VAN DE HERINNERINGSSTICKERS (bijgeleverd in de verpakking)
Trudexa
rd Markeer uw agenda met de bijgeleverde stickers om u aan uw volgende dosis te herinneren.
ree ist reg ge er ng t la nie el dd mi es ne Ge
120 PATIENTENKAART (niet bijgeleverd in verpakking of als onderdeel van de bijsluiter)
Trudexa patiëntenkaart
Hartfalen
rd Deze kaart bevat belangrijke veiligheids- Voorafgaand aan de Trudexa therapie: informatie waarvan u op de hoogte moet zijn • voordat u Trudexa voorgeschreven krijgt en
U mag niet behandeld worden met Trudexa als u lijdt aan matig tot ernstig hartfalen.
ree tijdens uw behandeling met Trudexa.
Laat deze kaart zien aan elke arts die • betrokken is bij uw behandeling.
Als er symptomen van hartfalen ontstaan
ist (kortademigheid of gezwollen voeten), neem dan onmiddellijk contact op met uw Infecties
arts.
Infecties kunnen sneller verlopen en ernstiger zijn.
Dit geldt ook voor tuberculose.
Data van Trudexa therapie:
1 ste injectie: _______________________ Volgende injecties:
_______________________ _______________________ _______________________
is heel belangrijk dat u uw arts vertelt of
ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met
•
Zie de Trudexa bijsluiter voor meer informatie.
Schrijf t la
Zorg er alstublieft voor dat u bij iedere
alstublieft de data waarop u voor het laatst getest bent op tuberculose, hieronder op:
visite aan een medisch specialist een lijst heeft van alle andere geneesmiddelen die u gebruikt.
Naam arts:
_____________________ _____________________
Tijdens de Trudexa therapie: • Als u symptomen van een infectie el
Telefoonnummer arts: _______________
hoesten, gewichtsverlies of lusteloosheid, neem dan direct contact op met uw arts. dd
•
Houd deze kaart tot ten minste 5 maanden
na de laatste Trudexa behandeling bij u, want de bijwerkingen kunnen nog tot een lange tijd na de laatste behandeling mi
optreden. es ne Ge
121 Ge ne es mi dd el nie
BIJSLUITER ng er ge reg ist ree rd BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Trudexa 40 mg oplossing voor injectie in flacons Adalimumab
rd Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
ree
- Uw arts zal u ook een Trudexa patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Trudexa krijgt en tijdens de therapie met Trudexa.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
reg als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
ge In deze bijsluiter:
1.
Wat is Trudexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Trudexa gebruikt 3.
Hoe wordt Trudexa gebruikt 4.
Mogelijke bijwerkingen Hoe bewaart u Trudexa er ng 6.
Aanvullende informatie t la
1.
WAT IS TRUDEXA EN WAARVOOR WORDT HET GEBRUIKT
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te nie
beheersen.
Het werkzame bestanddeel, adalimumab, is een humaan monoklonaal antilichaam dat geproduceerd wordt door gecultiveerde cellen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals el
reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica.
Reumatoïde artritis dd
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals mi
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Trudexa gekregen om uw reumatoïde artritis te behandelen. es
Trudexa kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling. ne
Ge
Trudexa wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Trudexa alleen voorgeschreven worden.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten die geassocieerd wordt met psoriasis.
123 Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Trudexa gekregen om de tekenen en symptomen van uw
rd ziekte te verminderen.
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
ist krijgt u Trudexa om de symptomen van uw ziekte te verminderen.
reg 2.
WAT U MOET WETEN VOORDAT U TRUDEXA GEBRUIKT
Gebruik Trudexa niet:
ge • Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Trudexa.
• er Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Trudexa”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen. ng • Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met t la
Trudexa”).
Wees extra voorzichtig met Trudexa: nie
• Als u allergische reacties als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Trudexa meer, maar neem direct contact op met uw arts.
• De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische el
reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop dd
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), mi
neem dan altijd contact op met uw arts voor u start met het gebruik van Trudexa.
Neem bij twijfel contact op met uw arts. es
• Door het gebruik van Trudexa kunt u makkelijker infecties oplopen, waaronder ernstige infecties, tuberculose, gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de ne
dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
• Ge
Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Trudexa, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Trudexa.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Trudexa patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie
124 symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
rd • Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Trudexa kan reactivering van HBV
ree veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
ist • Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Trudexa gebruikt.
reg • Als u multiple sclerose heeft zal uw arts beslissen of u Trudexa kunt gebruiken.
Vraag uw arts
ge om advies, voordat u enig vaccin ontvangt.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Trudexa dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte er brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen voeten) moet u onmiddellijk contact opnemen met uw arts. ng • Bij sommige patiënten kan het gebeuren dat het lichaam onvoldoende bloedcellen aanmaakt die het lichaam helpen om infecties te bestrijden of helpen om een bloeding snel tot staan te t la
brengen.
Als u merkt dat u koorts heeft die niet overgaat, u snel blauwe plekken krijgt of zeer gemakkelijk bloedt en erg bleek ziet, neem dan onmiddellijk contact op met uw arts.
Uw arts kan besluiten de therapie te stoppen. nie
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Trudexa of andere TNF-blokkers gebruikten.
Als u el
Trudexa gebruikt kan dit risico verhoogd zijn.
Tevens kan in zeer zeldzame gevallen niet- melanoom huidkanker voorkomen bij patiënten die Trudexa gebruiken. dd
• Gevallen van kanker, anders dan lymfoom, zijn waargenomen bij patiënten met een specifiek soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met mi
een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is. es
Gebruik met andere geneesmiddelen ne
Trudexa kan in combinatie met methotrexaat of bepaalde antireumatische middelen (zoals sulfasalazine, hydroxychloroquine, leflunomide en injecteerbare goudpreparaten) gebruikt worden.
Ge
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Trudexa niet samen met geneesmiddelen die het werkzame bestanddeel anakinra bevatten.
Neem bij vragen contact op met uw arts.
125 Gebruik van Trudexa met voedsel en drank
Omdat Trudexa onderhuids wordt toegediend, hebben voedsel en drank geen invloed op Trudexa.
Zwangerschap en borstvoeding
rd De effecten van Trudexa bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van Trudexa bij zwangere vrouwen afgeraden.
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Trudexa behandeling.
Het is onbekend of adalimumab in de moedermelk terechtkomt.
ist Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de laatste behandeling met Trudexa.
reg Rijvaardigheid en het gebruik van machines
Trudexa zou uw rijvaardigheid en uw vermogen om machines te bedienen niet beïnvloeden.
ge Belangrijke informatie over enkele bestanddelen van Trudexa
er Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. in wezen ‘ natriumvrij’. ng 3.
HOE WORDT TRUDEXA GEBRUIKT
Raadpleeg bij twijfel uw arts of t la
De gebruikelijke dosering voor volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van nie
40 mg adalimumab één keer in de twee weken.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en el
Afhankelijk van uw respons kan uw arts de dosis verhogen naar 40 mg per week.
U zult moeten doorgaan met de Trudexa injecties zolang dd
het is aangegeven door uw arts.
Als uw arts besluit mi
dat methotrexaat niet passend is, kan Trudexa alleen worden voorgeschreven.
Als u reumatoïde artritis hebt en geen methotrexaat ontvangt tijdens uw Trudexa therapie, kan uw arts es
beslissen wekelijks 40 mg adalimumab voor te schrijven.
Instructies voor het voorbereiden en het geven van een Trudexa-injectie: ne
De volgende instructies geven aan hoe een Trudexa injectie gegeven moet worden.
Lees de instructies nauwkeurig door en volg ze stap voor stap op.
worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek, kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
Deze injectie mag niet met een ander geneesmiddel gemengd worden in dezelfde injectiespuit of injectieflacon.
126 1) Voorbereiding
• Was uw handen grondig • Zet de volgende artikelen klaar op een schoon oppervlak
Eén flacon met Trudexa voor injectie Eén injectie spuit met een vaste naald
ist reg ge • er Kijk naar de vervaldatum op de flacon.
Gebruik het product niet na de vermelde maand en jaar. ng 2) Het kiezen en voorbereiden van een injectieplaats
Kies een plaats op uw dij of buik t la nie el dd
• Elke nieuwe injectie moet tenminste 3 cm van de laatste injectieplaats gegeven worden. mi
Maak de injectieplaats met een draaiende beweging schoon met het bijgeleverde
o alcoholgaasje.
o
Raak dit gebied niet meer aan voor de injectie.
ne
3) Trudexa injecteren Ge
Voorbereiden van de dosis Trudexa voor injectie • De flacon NIET schudden. • Verwijder de plastic dop van de Trudexa flacon.
Laat de grijze rubberen dop en de aluminium ring om de bovenkant van de flacon zitten. • Verwijder de dop van de naald van de injectiespuit, zorg dat u de naald niet aanraakt of het enig oppervlak laat raken.
127 • Zorg ervoor dat de zuiger volledig in de injectiespuit is opgenomen.
Houd de flacon rechtop op een vlak oppervlak, zoals een tafel, en duw de naald recht door de middelste ring van de grijze rubberen dop.
Als de naald goed recht door de dop gaat voelt u een lichte weerstand en vervolgens een “ plop”.
Controleer of de naald goed door de dop is gegaan, de punt van de naald moet zichtbaar zijn.
Als de naald niet goed door het midden of scheef door de dop gestoken wordt, voelt u constante weerstand en geen “ plop”.
rd gaan en buigen, breken of voorkomen dat de inhoud van de flacon helemaal opgezogen wordt.
Als dit gebeurt moet u de injectiespuit of de flacon niet gebruiken.
ree • Draai de flacon, met de naald daarin gestoken, ondersteboven en houd deze op ooghoogte.
Controleer of de naald onder het vloeistof oppervlak is.
Trek langzaam aan de zuiger om de vloeistof in de injectiespuit te zuigen. • Controleer de injectiespuit, met de naald nog in de flacon gestoken, op luchtbellen.
Tik
ist voorzichtig tegen de injectiespuit om eventuele luchtbellen op te laten stijgen naar de top van injectiespuit bij de naald.
Druk de zuiger langzaam in om de luchtbellen uit de injectiespuit in de flacon te drukken.
Als u hierbij per ongeluk wat vloeistof terug in de flacon drukt, trek de zuiger
reg dan voorzichtig terug om de gehele inhoud in de injectiespuit te zuigen. • Trek de naald helemaal uit de flacon.
Zorg daarbij weer dat u de naald niet aanraakt of het enig oppervlak laat raken.
er ng t la nie
• Houd met de andere hand de injectiespuit in een hoek van 45 graden vast, met de bedrukte kant naar boven. el
• Breng met een snelle, korte beweging de naald helemaal in de huid. • Laat de huid los met de eerste hand. dd
• Druk de spuit in om de oplossing te injecteren – het kan 2 tot 5 seconden duren om de injectiespuit te legen. • Als de injectiespuit leeg is, verwijder dan de naald uit de huid, in dezelfde hoek van 45 graden. mi
• Druk uw duim of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u dat wilt. es
4) Het weggooien van de benodigdheden ne
• De Trudexa injectiespuit mag NOOIT worden hergebruikt.
Doe NOOIT een dop weer op een naald. • Gooi na het injecteren van Trudexa onmiddellijk de gebruikte injectiespuit in een afgesloten Ge
prikveilig bakje, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar dit prikveilig bakje buiten het bereik en zicht van kinderen.
Wat u moet doen als u meer van Trudexa heeft gebruikt dan u zou mogen
128 Wanneer u Trudexa per ongeluk vaker heeft geïnjecteerd dan uw arts u heeft verteld, neem dan meteen contact op met uw arts en vertel hem of haar dat u teveel heeft gebruikt.
Houdt altijd het verpakkingsdoosje van het geneesmiddel bij de hand, ook al is dit leeg.
Wat u moet doen wanneer u bent vergeten Trudexa te gebruiken
rd Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Trudexa moeten nemen zodra u het zich weer herinnert.
ree originele schema ook uw volgende injectie had moeten nemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
ist 4.
MOGELIJKE BIJWERKINGEN
reg Zoals alle geneesmiddelen kan Trudexa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen echter ernstig zijn en behandeling vereisen.
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste behandeling.
ge Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; • •
Ademhalingsproblemen en problemen bij het slikken; • Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten; ng • Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid. t la
Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, malaise, wondjes, gebitsproblemen of brandend gevoel bij urineren; nie
• Verzwakt of moe voelen; • Hoesten; • Tintelingen; • Gevoelloosheid; el
• Dubbel zien; • Verzwakte armen of benen. dd
De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Trudexa: mi
Zeer vaak (≥ 1/10 patiënten): • reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk). es
Vaak (≥ 1/100 en < 1/10 patiënten): • infecties van de lagere luchtwegen (zoals bronchitis, longontsteking); ne
• bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • urineweginfectie, koortslip, gordelroos; • duizeligheid, waaronder vertigo, hoofdpijn; Ge
• oogontsteking; • hoesten, keelpijn; • misselijkheid, diarree, buikpijn, mondzweren; • verhoogde leverenzymen; • uitslag, jeuk, haaruitval; • moeheid;
129 • koorts.
Soms (≥ 1/1000 en < 1/100 patiënten): • ernstige infecties (zoals sepsis [bloedvergiftiging]), gewrichtsinfectie, schimmelinfecties; • wratten;
rd • bloedarmoede, laag witte bloedcelgehalte; • allergische reacties; • verhoogde lipidewaarden, eetluststoornissen;
ree • angst, depressie, slaperig gevoel en moeite met slapen; • zenuwaandoeningen (zoals multipele sclerose en ontsteking van de oogzenuw), smaakverstoringen;
ist • gezichtsstoornissen; • oorproblemen; • gevoel van snelle hartslag, hoge bloeddruk;
reg • astma, kortademigheid; • problemen in de onderbuik (zoals overgeven, spijsverteringsstoornissen, verstopping), rectale bloeding; • huidafwijkingen (zoals psoriasis, eczeem of infecties), jeukende huiduitslag, vertraagde
ge wondgenezing; • spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); •
zwaardere menstruatiebloedingen;
• griepachtige symptomen, pijn op de borst, opgezwollen voeten. ng Zelden (< 1/1000) • glaucoom; • huidkanker; t la
• schildklieraandoeningen; • eiwit in de urine. nie
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. dd
5.
HOE BEWAART U TRUDEXA mi
Buiten het bereik en zicht van kinderen houden. es
Gebruik Trudexa niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:.
De vervaldatum verwijst naar de laatste dag van die maand. ne
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
Ge
6.
AANVULLENDE INFORMATIE
Trudexa 40 mg oplossing voor injectie wordt geleverd als een steriele oplossing van 40 mg adalimumab opgelost in 0,8 ml vloeistof.
130 Wat bevat Trudexa
Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
rd Hoe ziet Trudexa er uit en wat is de inhoud van de verpakking
ree De Trudexa flacon is een glazen flacon die een oplossing van adalimumab bevat.
Elke verpakking bevat 1 flacon met een steriele injectiespuit en 2 alcohol gaasjes.
ist Trudexa is ook verkrijgbaar als voorgevulde spuit of als voorgevulde pen.
Houder van de vergunning voor het in de handel brengen
reg Abbott Laboratories Ltd Queenborough Kent ME11 5EL
ge Verenigd Koninkrijk
Fabrikant
Abbott Biotechnology Deutschland GmbH er Max-Planck-Ring 2 ng D-65205 Wiesbaden Duitsland t la
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien
Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve el
Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve
Tél/Tel: + 32 10 475311 dd
Belgique/Belgien Tél/Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С.А. mi
Magyarország Abbott Laboratories (Magyarország) Kft.
ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429 es
Teve u.
1/a-c.
Č eská republika Abbott Laboratories s. r. o. ne
Malta V.J.Salomone Pharma Limited
79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 420 267 292 111
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp
Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden
rd Martin Linges vei 25,N-1367 Snarøya Tel: + 49 (0) 6122 58-0
Tlf: + 47 81 55 99 20
ree Eesti Österreich Abbott Laboratories Baltics Vienibas 87h LV-1004 Riia
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien
ist Läti Tel: + 43 1 891-22 Tel: + 371 7605580
reg Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41
ge GR-174 56 Άλι µος, Αθήνα Τηλ: + 30 21 0 9985-222
Avenida de Burgos, 91
Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67
Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil
BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Slovenija
Abbott Laboratories d.o.o.
Dunajska 22 SI-1000 Ljubljana
IRL – Dublin 24, Tel: + 353 (0) 1 469-1500 es
Tel: + 386 (1) 43 22 322
Ísland Vistor hf.
Hörgatún 2 ne
Trnavská cesta 70
IS-210 Garðabær Tel: +354 535 7000 Ge
SK-821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1A/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
132 Lifepharma (Z.A.M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
rd Latvija Abbott Laboratories Baltics Vienibas 87h
United Kingdom Abbott Laboratories Ltd Abbott House
ree LV-1004 Rī ga Tel: + 371 7605580
Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK
ist Tel: + 44 (0) 1628 773355
reg Lietuva Abbott Laboratories Baltics Vienibas 87h LV-1004 Rī ga
ge Latvia Tel: + 371 7605580
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ} er ng t la nie el dd mi es ne Ge
133 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Trudexa 40 mg oplossing voor injectie in voorgevulde injectiespuit Adalimumab
rd Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
ree
- Uw arts zal u ook een Trudexa patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Trudexa krijgt en tijdens de therapie met Trudexa.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
reg als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
ge In deze bijsluiter:
1.
Wat is Trudexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Trudexa gebruikt 3.
Hoe wordt Trudexa gebruikt 4.
Mogelijke bijwerkingen Hoe bewaart u Trudexa er ng 6.
Aanvullende informatie t la
1.
WAT IS TRUDEXA EN WAARVOOR WORDT HET GEBRUIKT
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te nie
beheersen.
Het werkzame bestanddeel, adalimumab, is een humaan monoklonaal antilichaam dat geproduceerd wordt door gecultiveerde cellen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals el
reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica.
Reumatoïde artritis dd
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals mi
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Trudexa gekregen om uw reumatoïde artritis te behandelen. es
Trudexa kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling. ne
Ge
Trudexa wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Trudexa alleen voorgeschreven worden.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten geassocieerd met psoriasis.
134 Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Trudexa gekregen om de tekenen en symptomen van uw
rd ziekte te verminderen.
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
ist krijgt u Trudexa om de symptomen van uw ziekte te verminderen.
reg 2.
WAT U MOET WETEN VOORDAT U TRUDEXA GEBRUIKT
Gebruik Trudexa niet:
ge • Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Trudexa.
• er Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Trudexa”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen. ng • Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met t la
Trudexa”).
Wees extra voorzichtig met Trudexa: nie
• Als u allergische reacties als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Trudexa meer, maar neem direct contact op met uw arts.
• De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische el
reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop dd
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), mi
neem dan altijd contact op met uw arts voor u start met het gebruik van Trudexa.
Neem bij twijfel contact op met uw arts. es
• Door het gebruik van Trudexa kunt u makkelijker infecties oplopen, waaronder ernstige infecties, tuberculose, gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de ne
dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
• Ge
Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Trudexa, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Trudexa.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Trudexa patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie
135 symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
rd • Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Trudexa kan reactivering van HBV
ree veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
ist • Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Trudexa gebruikt.
reg • Als u multiple sclerose heeft zal uw arts beslissen of u Trudexa kunt gebruiken.
Vraag uw arts
ge om advies, voordat u enig vaccin ontvangt.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Trudexa dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte er brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen voeten) moet u onmiddellijk contact opnemen met uw arts. ng • Bij sommige patiënten kan het gebeuren dat het lichaam onvoldoende bloedcellen aanmaakt die het lichaam helpen om infecties te bestrijden of helpen om een bloeding snel tot staan te t la
brengen.
Als u merkt dat u koorts heeft die niet overgaat, u snel blauwe plekken krijgt of zeer gemakkelijk bloedt en erg bleek ziet, neem dan onmiddellijk contact op met uw arts.
Uw arts kan besluiten de therapie te stoppen. nie
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Trudexa of andere TNF-blokkers gebruikten.
Als u el
Trudexa gebruikt kan dit risico verhoogd zijn.
Tevens kan in zeer zeldzame gevallen niet- melanoom huidkanker voorkomen bij patiënten die Trudexa gebruiken. dd
• Gevallen van kanker, anders dan lymfoom, zijn waargenomen bij patiënten met een specifiek soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met mi
een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is. es
Gebruik met andere geneesmiddelen ne
Trudexa kan in combinatie met methotrexaat of bepaalde antireumatische middelen (zoals sulfasalazine, hydroxychloroquine, leflunomide en injecteerbare goudpreparaten) gebruikt worden.
Ge
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Trudexa niet samen met geneesmiddelen die het werkzame bestanddeel anakinra bevatten.
Neem bij vragen contact op met uw arts.
136 Gebruik van Trudexa met voedsel en drank
Omdat Trudexa onderhuids wordt toegediend, hebben voedsel en drank geen invloed op Trudexa.
Zwangerschap en borstvoeding
rd De effecten van Trudexa bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van Trudexa bij zwangere vrouwen afgeraden.
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Trudexa behandeling.
Het is onbekend of adalimumab in de moedermelk terechtkomt.
ist Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de laatste behandeling met Trudexa.
reg Rijvaardigheid en het gebruik van machines
Trudexa zou uw rijvaardigheid en uw vermogen om machines te bedienen niet beïnvloeden.
ge Belangrijke informatie over enkele bestanddelen van Trudexa
er Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. in wezen ‘ natriumvrij’. ng 3.
HOE WORDT TRUDEXA GEBRUIKT
Raadpleeg bij twijfel uw arts of t la
De gebruikelijke dosering voor volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van nie
40 mg adalimumab één keer in de twee weken.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en el
Afhankelijk van uw respons kan uw arts de dosis verhogen naar 40 mg per week.
U zult moeten doorgaan met de Trudexa injecties zolang dd
het is aangegeven door uw arts.
Als uw arts besluit mi
dat methotrexaat niet passend is, kan Trudexa alleen worden voorgeschreven.
Als u reumatoïde artritis hebt en geen methotrexaat ontvangt tijdens uw Trudexa therapie, kan uw arts es
beslissen wekelijks 40 mg adalimumab voor te schrijven.
Instructies voor het voorbereiden en het geven van een Trudexa-injectie: ne
De volgende instructies geven aan hoe een Trudexa injectie gegeven moet worden.
Lees de instructies nauwkeurig door en volg ze stap voor stap op.
worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
Deze injectie mag niet met een ander geneesmiddel gemengd worden in dezelfde injectiespuit of injectieflacon.
137 1) Voorbereiding
• Was uw handen grondig • Zet de volgende artikelen klaar op een schoon oppervlak
Eén voorgevulde injectiespuit Trudexa Eén alcoholgaasje
ree ist reg ge • Kijk naar de vervaldatum op de injectiespuit.
ng 2) Het kiezen en voorbereiden van een injectieplaats
• Kies een plaats op uw dij of buik t la nie el dd
• Elke nieuwe injectie moet tenminste 3 cm van de laatste injectieplaats gegeven worden.
Injecteer niet in een gebied waar de huid rood gekleurd is, blauwe plekken vertoont of hard is.
Raak dit gebied niet meer aan voor de injectie.
3) Trudexa injecteren ne
• De injectiespuit NIET schudden. • Verwijder voorzichtig de dop van de naald van de injectiespuit, zorg dat u de naald niet aanraakt Ge
of het enig oppervlak laat raken. • Pak met één hand de schone huid voor de injectieplaats omhoog en houd stevig vast.
138 • Houd met de andere hand de injectiespuit in een hoek van 45 graden vast, met de bedrukte kant naar boven. •
rd Breng met een snelle, korte beweging de naald helemaal in de huid. • Laat de huid los met de eerste hand. • Druk de spuit in om de oplossing te injecteren – het kan 2 tot 5 seconden duren om de
ree injectiespuit te legen. • Als de injectiespuit leeg is, verwijder dan de naald uit de huid, in dezelfde hoek van 45 graden. • Druk uw duim of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u
ist dat wilt.
reg 4) Het weggooien van de benodigdheden
• De Trudexa injectiespuit mag NOOIT worden hergebruikt.
Doe NOOIT een dop weer op een naald.
ge • Gooi na het injecteren van Trudexa onmiddellijk de gebruikte injectiespuit in een afgesloten prikveilig bakje, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar dit prikveilig bakje buiten het bereik en zicht van kinderen. er Wat u moet doen als u meer van Trudexa heeft gebruikt dan u zou mogen: ng Wanneer u Trudexa per ongeluk vaker heeft geïnjecteerd dan uw arts u heeft verteld, neem dan meteen contact op met uw arts en vertel hem of haar dat u teveel hebt gebruikt.
Houdt altijd het verpakkingsdoosje van het geneesmiddel bij de hand, ook al is dit leeg. t la
Wat u moet doen wanneer u bent vergeten Trudexa te gebruiken:
Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Trudexa moeten nemen nie
zodra u het zich weer herinnert.
De volgende injectie zult u moeten nemen op de dag dat u volgens uw originele schema ook uw volgende injectie had moeten nemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker. el dd
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Trudexa bijwerkingen veroorzaken, hoewel niet iedereen deze mi
bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen echter ernstig zijn en behandeling vereisen.
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste behandeling. es
Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; ne
• Opgezwollen gezicht, handen of voeten; • Ademhalingsproblemen en problemen bij het slikken; • Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten; Ge
• Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid.
Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, malaise, wondjes, gebitsproblemen of brandend gevoel bij urineren; • Verzwakt of moe voelen;
139 • Hoesten; • Tintelingen; • Gevoelloosheid; • Dubbel zien; • Verzwakte armen of benen.
rd De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Trudexa:
ree Zeer vaak (≥ 1/10 patiënten): • reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk).
ist Vaak (≥ 1/100 en < 1/10 patiënten): • infecties van de lagere luchtwegen (zoals bronchitis, longontsteking);
reg • bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • urineweginfectie, koortslip, gordelroos; • duizeligheid, waaronder vertigo, hoofdpijn; • oogontsteking;
ge • hoesten, keelpijn; • misselijkheid, diarree, buikpijn, mondzweren; • verhoogde leverenzymen; • • •
uitslag, jeuk, haaruitval; moeheid; koorts.
er
ng Soms (≥ 1/1000 en < 1/100 patiënten): • ernstige infecties (zoals sepsis [bloedvergiftiging]), gewrichtsinfectie, schimmelinfecties; t la
• wratten; • bloedarmoede, laag witte bloedcelgehalte; • allergische reacties; nie
• verhoogde lipidewaarden, eetluststoornissen; • angst, depressie, slaperig gevoel en moeite met slapen; • zenuwaandoeningen (zoals multipele sclerose en ontsteking van de oogzenuw), smaakverstoringen; • gezichtsstoornissen; el
• oorproblemen; • gevoel van snelle hartslag, hoge bloeddruk; dd
• astma, kortademigheid; • problemen in de onderbuik (zoals overgeven, spijsverteringsstoornissen, verstopping), rectale mi
• spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); • zwaardere menstruatiebloedingen; ne
• griepachtige symptomen, pijn op de borst, opgezwollen voeten.
• glaucoom • huidkanker • schildklieraandoeningen • eiwit in de urine
Andere bijwerkingen die geobserveerd zijn in patiënten die Trudexa gebruiken:
140 • Tuberculose en andere gelegenheidsinfecties (infecties die voorkomen als de weerstand tegen de ziekte is afgenomen); • Longziekte.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
rd bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
ree 5.
HOE BEWAART U TRUDEXA
Buiten het bereik en zicht van kinderen houden.
ist Gebruik Trudexa niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:.
De vervaldatum verwijst naar de laatste dag van die maand.
reg Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
AANVULLENDE INFORMATIE
Trudexa 40 mg oplossing voor injectie in voorgevulde spuit wordt geleverd als een steriele oplossing er van 40 mg adalimumab opgelost in 0,8 ml vloeistof.
Wat bevat Trudexa ng Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat, t la
natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie. nie
Hoe ziet Trudexa er uit en wat is de inhoud van de verpakking
De Trudexa voorgevulde spuit is een glazen spuit die een oplossing van adalimumab bevat.
Elke verpakking bevat 1, 2, 4 of 6 voorgevulde spuiten voor gebruik door de patiënt en respectievelijk 1, 2, 4 of 6 alcoholgaasjes.
Niet alle verpakkingsgrootten worden op de markt gebracht. el
Trudexa is ook verkrijgbaar als flacon of als voorgevulde pen. dd
Houder van de vergunning voor het in de handel brengen mi
Abbott Laboratories Ltd Queenborough Kent ME11 5EL es
Verenigd Koninkrijk
Fabrikant ne
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 Ge
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien
Luxembourg/Luxemburg
Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
Magyarország
ree Т.П.
Абот Лабораторис С.А. ул.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6
V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
ge Tel: + 420 267 292 111
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte
er
ng Tlf: + 45 39 77-00-00
Tel: + 31 (0) 23 5544400
Deutschland
t la
Norge
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
nie
Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25,N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienibas 87h
el
Abbott Ges.m.b.H.
Perfektastrasse 84A
LV-1004 Riia Läti
Tel: + 371 7605580
Ελλάδα
Polska
Λεωφόρος Βουλιαγ µένης 512 GR-174 56 Άλι µος, Αθήνα es
Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41 PL-02-672 Warszawa
Tel.: + 48 22 606-10-50
Portugal
Abbott Laboratories, S.A.
Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D,
P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233
România Abbott Laboratories S.A.
Bucureş ti-Ploieş ti 1A
Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Slovenija
rd Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus
ree IRL– Dublin 24, Tel: + 353 (0) 1 469-1500
ist Vistor hf.
Hörgatún 2
Abbott Laboratories Slovakia s.r.o.
Trnavská cesta 70
reg IS-210 Garðabær Tel: + 354 535 7000
SK-821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia
Suomi/Finland
ge Abbott SpA I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Sverige Abbott Scandinavia AB
Τηλ.: + 357 22 34 74 40
Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics
Vienibas 87h LV-1004 Rī ga Tel: + 371 7605580
Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355 dd
Lietuva Abbott Laboratories Baltics mi
Tel: + 371 7605580 ne
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ} Ge
143 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Trudexa 40 mg oplossing voor injectie in voorgevulde injectiespuit met naaldhuls Adalimumab
rd Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
ree
- Uw arts zal u ook een Trudexa patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Trudexa krijgt en tijdens de therapie met Trudexa.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
reg als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
ge In deze bijsluiter:
1.
Wat is Trudexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Trudexa gebruikt 3.
Hoe wordt Trudexa gebruikt 4.
Mogelijke bijwerkingen Hoe bewaart u Trudexa er ng 6.
Aanvullende informatie t la
1.
WAT IS TRUDEXA EN WAARVOOR WORDT HET GEBRUIKT
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te nie
beheersen.
Het werkzame bestanddeel, adalimumab, is een humaan monoklonaal antilichaam dat geproduceerd wordt door gecultiveerde cellen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals el
reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica.
Reumatoïde artritis dd
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals mi
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Trudexa gekregen om uw reumatoïde artritis te behandelen. es
Trudexa kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling. ne
Ge
Trudexa wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Trudexa alleen worden voorgeschreven.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten geassocieerd met psoriasis.
144 Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Trudexa gekregen om de tekenen en symptomen van uw
rd ziekte te verminderen.
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
ist krijgt u Trudexa om de symptomen van uw ziekte te verminderen.
reg 2.
WAT U MOET WETEN VOORDAT U TRUDEXA GEBRUIKT
Gebruik Trudexa niet:
ge • Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Trudexa.
• er Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Trudexa”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen. ng • Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met t la
Trudexa”).
Wees extra voorzichtig met Trudexa: nie
• Als u allergische reacties als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Trudexa meer, maar neem direct contact op met uw arts.
• De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische el
reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop dd
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), mi
neem dan altijd contact op met uw arts voor u start met het gebruik van Trudexa.
Neem bij twijfel contact op met uw arts. es
• Door het gebruik van Trudexa kunt u makkelijker infecties oplopen, waaronder ernstige infecties, tuberculose, gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de ne
dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
• Ge
Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Trudexa, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Trudexa.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Trudexa patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie
145 symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
rd • Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Trudexa kan reactivering van HBV
ree veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
ist • Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Trudexa gebruikt.
reg • Als u multiple sclerose heeft zal uw arts beslissen of u Trudexa kunt gebruiken.
Vraag uw arts
ge om advies, voordat u enig vaccin ontvangt.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Trudexa dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte er brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen voeten) moet u onmiddellijk contact opnemen met uw arts.
• Bij sommige patiënten kan het gebeuren dat het lichaam onvoldoende bloedcellen aanmaakt die t la
het lichaam helpen om infecties te bestrijden of helpen om een bloeding snel tot staan te brengen.
Uw arts nie
kan besluiten de therapie te stoppen.
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Trudexa of andere TNF-blokkers gebruikten.
Mensen met een ernstige vorm van reumatoïde artritis die de ziekte al langere tijd hebben zouden een hoger dan gemiddeld risico kunnen lopen el
Als u Trudexa gebruikt kan dit risico verhoogd zijn.
Tevens kan in zeer zeldzame gevallen niet- dd
melanoom huidkanker voorkomen bij patiënten die Trudexa gebruiken.
• Gevallen van kanker, anders dan lymfoom, zijn waargenomen bij patiënten met een specifiek mi
soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is. es
Gebruik met andere geneesmiddelen ne
Of Ge
in combinatie met steroïden of pijnstillers, inclusief niet-steroïdale ontstekingsremmers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Trudexa niet samen met geneesmiddelen die het werkzame bestanddeel anakinra bevatten.
Neem bij vragen contact op met uw arts.
146 Gebruik van Trudexa met voedsel en drank
Omdat Trudexa onderhuids wordt toegediend, hebben voedsel en drank geen invloed op Trudexa.
Zwangerschap en borstvoeding
rd De effecten van Trudexa bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Trudexa behandeling.
ist Het is onbekend of adalimumab in de moedermelk terechtkomt.
Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de
reg laatste behandeling met Trudexa.
Rijvaardigheid en het gebruik van machines
ge Trudexa zou uw rijvaardigheid en uw vermogen om machines te bedienen niet beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Trudexa er Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. in wezen ‘ natriumvrij’. ng 3.
HOE WORDT TRUDEXA GEBRUIKT t la
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering voor nie
volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van 40 mg adalimumab één keer in de twee weken.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op el
één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en daarna 40 mg (1 injectie) eenmaal per twee weken voorschrijven.
Afhankelijk van uw respons kan uw dd
arts de dosis verhogen naar 40 mg per week.
U zult moeten doorgaan met de Trudexa injecties zolang dat is aangegeven door uw arts. mi
Bij reumatoïde artritis wordt methotrexaat voortgezet terwijl u Trudexa gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Trudexa alleen worden voorgeschreven. es
Als u reumatoïde artritis heeft en geen methotrexaat ontvangt tijdens uw Trudexa therapie, kan uw arts beslissen wekelijks 40 mg adalimumab voor te schrijven. ne
Instructies voor het voorbereiden en het geven van een Trudexa-injectie:
De volgende instructies geven aan hoe een Trudexa injectie gegeven moet worden.
Lees de instructies Ge
nauwkeurig door en volg ze stap voor stap op.
U zult door uw arts of zijn/haar assistent geïnstrueerd worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
147 Deze injectie mag niet met een ander geneesmiddel gemengd worden in dezelfde injectiespuit of injectieflacon.
1) Voorbereiding
rd • Zet de volgende artikelen klaar op een schoon oppervlak
Eén voorgevulde injectiespuit Trudexa Eén alcoholgaasje
ist reg ge • er Kijk naar de vervaldatum op de injectiespuit.
Gebruik het product niet na de vermelde maand en jaar. ng 2) Het kiezen en voorbereiden van een injectieplaats
Kies een plaats op uw dij of buik nie el dd
Injecteer niet in een gebied waar de huid rood gekleurd is, blauwe plekken vertoont of mi
Maak de injectieplaats met een draaiende beweging schoon met het bijgeleverde alcoholgaasje.
Raak dit gebied niet meer aan voor de injectie.
3) Trudexa injecteren
Ge
• Verwijder voorzichtig de dop van de naald van de injectiespuit, zorg dat u de naald niet aanraakt of het enig oppervlak laat raken.
rd ree ist • Houd met de andere hand de injectiespuit in een hoek van 45 graden vast, met de bedrukte kant
reg naar boven. • Breng met een snelle, korte beweging de naald helemaal in de huid. • Laat de huid los met de eerste hand. • Druk de spuit in om de oplossing te injecteren – het kan 2 tot 5 seconden duren om de
ge injectiespuit te legen. • Als de injectiespuit leeg is, verwijder dan de naald uit de huid, in dezelfde hoek van 45 graden. • Houd de spuit in één hand schuif met de andere hand de buitenste beschermhuls over de naald totdat deze vastklikt. • er Druk uw duim of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u ng dat wilt.
4) Het weggooien van de benodigdheden t la
• De Trudexa injectiespuit mag NOOIT worden hergebruikt.
prikveilig bakje, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar dit prikveilig bakje buiten het bereik en zicht van kinderen.
Wat u moet doen als u meer van Trudexa heeft gebruikt dan u zou mogen: el
Wanneer u Trudexa per ongeluk vaker heeft geïnjecteerd dan uw arts u heeft verteld, neem dan meteen dd
contact op met uw arts en vertel hem of haar dat u teveel heeft gebruikt.
Houdt altijd het verpakkingsdoosje van het geneesmiddel bij de hand, ook al is dit leeg. mi
Wat u moet doen wanneer u bent vergetenTrudexa te gebruiken:
Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Trudexa moeten nemen es
zodra u het zich weer herinnert.
De volgende injectie zult u moeten nemen op de dag dat u volgens uw originele schema ook uw volgende injectie had moeten nemen. ne
Ge
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Trudexa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen echter ernstig zijn en behandeling vereisen.
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste behandeling.
149 Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; • Opgezwollen gezicht, handen of voeten; • Ademhalingsproblemen en problemen bij het slikken; • Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten;
rd • Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid.
ree Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, malaise, wondjes, gebitsproblemen of brandend gevoel bij urineren; • Verzwakt of moe voelen;
ist • Hoesten; • Tintelingen;
reg • Gevoelloosheid; • Dubbel zien; • Verzwakte armen of benen.
ge De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Trudexa:
Zeer vaak (≥ 1/10 patiënten):
er
• reacties op de injectieplaats (waaronder pijn, zwelling, roodheid of jeuk). ng Vaak (≥ 1/100 en < 1/10 patiënten): • infecties van de lagere luchtwegen (zoals bronchitis, longontsteking); t la
• bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • urineweginfectie, koortslip, gordelroos; • duizeligheid, waaronder vertigo, hoofdpijn; • oogontsteking; nie
• hoesten, keelpijn; • misselijkheid, diarree, buikpijn, mondzweren; • verhoogde leverenzymen; • uitslag, jeuk, haaruitval; el
• moeheid; • koorts. dd
Soms (≥ 1/1000 en < 1/100 patiënten): • ernstige infecties (zoals sepsis [bloedvergiftiging]), gewrichtsinfectie, schimmelinfecties; mi
• wratten; • bloedarmoede, laag witte bloedcelgehalte; es
• allergische reacties; • verhoogde lipidewaarden, eetluststoornissen; • angst, depressie, slaperig gevoel en moeite met slapen; ne
• zenuwaandoeningen (zoals multipele sclerose en ontsteking van de oogzenuw), smaakverstoringen; • gezichtsstoornissen; Ge
• oorproblemen; • gevoel van snelle hartslag, hoge bloeddruk; • astma, kortademigheid; • problemen in de onderbuik (zoals overgeven, spijsverteringsstoornissen, verstopping), rectale bloeding; • huidafwijkingen (zoals psoriasis, eczeem of infecties), jeukende huiduitslag, vertraagde wondgenezing; 150 • spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); • zwaardere menstruatiebloedingen; • griepachtige symptomen, pijn op de borst, opgezwollen voeten.
rd Zelden (< 1/1000) • glaucoom; • huidkanker;
ree • schildklieraandoeningen; • eiwit in de urine.
ist Andere bijwerkingen die geobserveerd zijn in patiënten die Trudexa gebruiken: • Tuberculose en andere gelegenheidsinfecties (infecties die voorkomen als de weerstand tegen de ziekte is afgenomen);
reg • Longziekte.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
ge 5.
HOE BEWAART U TRUDEXA
Buiten het bereik en zicht van kinderen houden. er ng Gebruik Trudexa niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:.
De vervaldatum verwijst naar de laatste dag van die maand. t la
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren. nie
AANVULLENDE INFORMATIE
Trudexa 40 mg oplossing voor injectie in voorgevulde spuit met naaldhuls wordt geleverd als een steriele oplossing van 40 mg adalimumab opgelost in 0,8 ml vloeistof. el
Wat bevat Trudexa dd
Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat, natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, mi
natriumhydroxide en water voor injectie. es
Hoe ziet Trudexa er uit en wat is de inhoud van de verpakking
De Trudexa voorgevulde injectiespuit is een glazen injectiespuit met een naaldhuls die een oplossing ne
van adalimumab bevat.
Ge
Niet alle verpakkingsgrootten worden op de markt gebracht.
Trudexa is ook verkrijgbaar als flacon of als voorgevulde pen.
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Ltd Queenborough
151 Kent ME11 5EL Verenigd Koninkrijk
Fabrikant
rd Max-Planck-Ring 2 D-65205 Wiesbaden
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale
ist vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Luxembourg/Luxemburg
reg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve
Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Magyarország Abbott Laboratories (Magyarország) Kft.
ул.
Оборище № 45
Teve u.
1/a-c.
ng София 1504 Teл.: + 359 2 846 8429
Hadovka Office Park
Malta V.J.Salomone Pharma Limited 79, Simpson Street,
Marsa HMR 14, Malta.
Tel: + 356 22983201
el
Abbott BV Siriusdreef 51
DK-2820 Gentofte Tlf: + 45 39 77-00-00 mi
NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
Norge Abbott Norge AS
Martin Linges vei 25,N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Ge
Abbott Ges.m.b.H.
Vienibas 87h LV-1004 Riia Läti Tel: + 371 7605580
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Polska Abbott Laboratories Poland Sp. z o.o.
152 Λεωφόρος Βουλιαγ µένης 512 GR 174 56 Άλι µος, Αθήνα Τηλ: + 30 21 0 9985-222
ul.
Domaniewska 41 PL-02-672 Warszawa Tel.: + 48 22 606-10-50
Avenida de Burgos, 91 E-28050 Madrid
Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D,
P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France
România
ist Abbott France 10, rue d’ Arcueil
reg BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
ge Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24,
Slovenija Abbott Laboratories d.o.o.
er
SI-1000 Ljubljana Tel: + 386 (1) 43 22 322
Slovenská republika
Vistor hf.
Trnavská cesta 70 SK-821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I-04010 Campoverde di Aprilia
Sverige Abbott Scandinavia AB
Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: + 357 22 34 74 40 es
United Kingdom Abbott Laboratories Ltd
Vienibas 87h LV-1004 Rī ga Tel: + 371 7605580 Ge
Abbott House Unit 2, Vanwall Road Vanwall Business Park
Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienibas 87h
153 LV-1004 Rī ga Latvia Tel: + 371 7605580
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
rd ree ist reg ge er ng t la nie el dd mi es ne Ge
154 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Trudexa 40 mg oplossing voor injectie in voorgevulde pen Adalimumab
rd Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
ree
- Uw arts zal u ook een Trudexa patiëntenkaart geven, deze bevat belangrijke
veiligheidsinformatie waar u zich bewust van moet zijn voordat u Trudexa krijgt en tijdens de therapie met Trudexa.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
reg als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
ge In deze bijsluiter:
1.
Wat is Trudexa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Trudexa gebruikt 3.
Hoe wordt Trudexa gebruikt 4.
Mogelijke bijwerkingen Hoe bewaart u Trudexa er ng 6.
Aanvullende informatie t la
1.
WAT IS TRUDEXA EN WAARVOOR WORDT HET GEBRUIKT
Het is een geneesmiddel dat het ontstekingsproces afremt om zo deze ziekten te nie
beheersen.
Het werkzame bestanddeel, adalimumab, is een humaan monoklonaal antilichaam dat geproduceerd wordt door gecultiveerde cellen.
Monoklonale antilichamen zijn eiwitten die andere unieke eiwitten herkennen en zich hieraan binden.
Adalimumab bindt zich aan een specifiek eiwit (tumor necrose factor of TNFα), welke in verhoogde mate aanwezig is bij ontstekingsziekten zoals el
reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica.
Reumatoïde artritis dd
Reumatoïde artrit is is een ontstekingsziekte van de gewrichten.
Wanneer u matig tot ernstige reumatoïde artritis heeft, zult u waarschijnlijk eerst andere medicatie hebben ontvangen, zoals mi
Wanneer u onvoldoende heeft gereageerd op deze medicatie, heeft u Trudexa gekregen om uw reumatoïde artritis te behandelen. es
Trudexa kan ook worden voorgeschreven voor de behandeling van ernstige, actieve en progressieve reumatoïde artritis zonder voorgaande methotrexaat behandeling. ne
Ge
Trudexa wordt over het algemeen samen met methotrexaat gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Trudexa alleen worden voorgeschreven.
Artritis psoriatica
Artrit is psoriatica is een ontsteking van de gewrichten geassocieerd met psoriasis.
155 Spondylitis ankylopoetica
Spondylit is ankylopoetica is een ontstekingsziekte van de ruggenwervel.
Als u spondylitis ankylopoetica heeft, zult u eerst met andere geneesmiddelen zijn behandeld.
Wanneer u onvoldoende gereageerd heeft op deze medicatie, heeft u Trudexa gekregen om de tekenen en symptomen van uw
rd ziekte te verminderen.
De ziekte van Crohn is een ontstekingsziekte van het spijsverteringskanaal.
Als u de ziekte van Crohn heeft, krijgt u eerst andere geneesmiddelen.
ist krijgt u Trudexa om de symptomen van uw ziekte te verminderen.
reg 2.
WAT U MOET WETEN VOORDAT U TRUDEXA GEBRUIKT
Gebruik Trudexa niet:
ge • Als u allergisch (overgevoelig) bent voor adalimumab of voor één van de andere bestanddelen van Trudexa.
• er Als u een ernstige infectie heeft, zoals actieve tuberculose (zie ook “ Wees extra voorzichtig met Trudexa”).
Het is belangrijk dat u uw arts symptomen van een infectie vertelt, zoals koorts, wondjes, moeheid, gebitsproblemen. ng • Als u lijdt aan matig tot ernstig hartfalen.
Het is belangrijk dat u uw arts op de hoogte brengt als u een ernstige hartaandoening heeft of heeft gehad (zie ook “ Wees extra voorzichtig met t la
Trudexa”).
Wees extra voorzichtig met Trudexa: nie
• Als u allergische reacties als benauwdheid, kortademigheid, duizeligheid, zwelling of uitslag krijgt, injecteer dan geen Trudexa meer, maar neem direct contact op met uw arts.
• De naalddop van de injectiespuit bevat plantaardig rubber (latex).
Dit kan ernstige allergische el
reacties veroorzaken bij patiënten met een overgevoeligheid voor latex.
Patiënten met een bestaande overgevoeligheid voor latex moeten aanraking met de binnenkant van de dop dd
• Als u een infectie heeft, zoals een langdurige of lokale infectie (bijvoorbeeld een open been), mi
neem dan altijd contact op met uw arts voor u start met het gebruik van Trudexa.
Neem bij twijfel contact op met uw arts. es
• Door het gebruik van Trudexa kunt u makkelijker infecties oplopen, waaronder ernstige infecties, tuberculose, gelegenheidsinfecties en bloedvergiftiging die in zeldzame gevallen tot de ne
dood zouden kunnen leiden.
Het is daarom belangrijk om uw arts symptomen als koorts, wondjes, moeheid en gebitsproblemen door te geven.
• Ge
Aangezien er gevallen van tuberculose zijn gemeld bij behandeling met Trudexa, zal uw arts u onderzoeken op symptomen van tuberculose voordat u wordt behandeld met Trudexa.
De wijze waarop deze tests zijn uitgevoerd moeten op uw Trudexa patiëntenkaart worden aangegeven.
Het is heel belangrijk dat u uw arts vertelt of u ooit tuberculose heeft gehad, of wanneer u in het verleden in contact bent geweest met iemand die tuberculose had.
Wanneer u tijdens of na deze therapie
156 symptomen ontwikkelt van tuberculose (aanhoudend hoesten, gewichtsverlies, lusteloosheid, lichte koorts), of een andere infectie zich openbaart, waarschuw dan meteen uw arts.
• Informeer uw arts of u vroeger terugkerende infecties heeft gehad, of andere aandoeningen welke het risico op infecties zouden kunnen verhogen.
rd • Informeer uw arts als u drager bent van het hepatitis B virus (HBV), als u een actieve HBV infectie heeft of als u denkt dat u risico loopt op HBV.
Trudexa kan reactivering van HBV
ree veroorzaken bij mensen die drager zijn van dit virus.
In sommige zeldzame gevallen, vooral als u andere geneesmiddelen gebruikt die het immuunsysteem onderdrukken, kan reactivering van HBV levensbedreigend zijn.
ist • Als u chirurgische of tandheelkundige ingrepen moet ondergaan, geef dan bij uw arts aan dat u Trudexa gebruikt.
reg • Als u multiple sclerose heeft zal uw arts beslissen of u Trudexa kunt gebruiken.
Vraag uw arts
ge om advies, voordat u enig vaccin ontvangt.
• Als u lijdt aan licht hartfalen en u wordt behandeld met Trudexa dan moet het verloop van uw hartfalen goed gecontroleerd worden door uw arts.
Het is belangrijk dat u uw arts op de hoogte er brengt als u een ernstige hartaandoening heeft of heeft gehad.
Als er nieuwe symptomen van hartfalen ontstaan of als bestaande symptomen verergeren (zoals kortademigheid of gezwollen voeten) moet u onmiddellijk contact opnemen met uw arts.
• Bij sommige patiënten kan het gebeuren dat het lichaam onvoldoende bloedcellen aanmaakt die t la
het lichaam helpen om infecties te bestrijden of helpen om een bloeding snel tot staan te brengen.
Uw arts nie
kan besluiten de therapie te stoppen.
• Er is een aantal zeldzame gevallen geweest van bepaalde soorten kanker bij patiënten die Trudexa of andere TNF-blokkers gebruikten.
Mensen met een ernstige vorm van reumatoïde artritis die de ziekte al langere tijd hebben zouden een hoger dan gemiddeld risico kunnen lopen el
Als u Trudexa gebruikt kan dit risico verhoogd zijn.
Tevens kan in zeer zeldzame gevallen niet- dd
melanoom huidkanker voorkomen bij patiënten die Trudexa gebruiken.
• Gevallen van kanker, anders dan lymfoom, zijn waargenomen bij patiënten met een specifiek mi
soort longziekte, Chronic Obstructive Pulmonary Disease (COPD) die behandeld worden met een andere TNF-blokker.
Als u lijdt aan COPD, of als u veel rookt, dan moet u met uw arts bespreken of behandeling met een TNF-blokker voor u geschikt is. es
Gebruik met andere geneesmiddelen ne
Of Ge
in combinatie met steroïden of pijnstillers, inclusief niet-steroïdale ontstekingsremmers.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Gebruik Trudexa niet samen met geneesmiddelen die het werkzame bestanddeel anakinra bevatten.
Neem bij vragen contact op met uw arts.
157 Gebruik van Trudexa met voedsel en drank
Omdat Trudexa onderhuids wordt toegediend, hebben voedsel en drank geen invloed op Trudexa.
Zwangerschap en borstvoeding
rd De effecten van Trudexa bij zwangere vrouwen zijn niet bekend, daarom wordt het gebruik van
U moet een goed voorbehoedsmiddel gebruiken tot minimaal 5 maanden na de laatste Trudexa behandeling.
ist Het is onbekend of adalimumab in de moedermelk terechtkomt.
Wanneer u borstvoeding geeft, zal u de borstvoeding moeten staken tot minstens 5 maanden na de
reg laatste behandeling met Trudexa.
Rijvaardigheid en het gebruik van machines
ge Trudexa zou uw rijvaardigheid en uw vermogen om machines te bedienen niet beïnvloeden.
Belangrijke informatie over enkele bestanddelen van Trudexa er Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d.w.z. in wezen ‘ natriumvrij’. ng 3.
HOE WORDT TRUDEXA GEBRUIKT t la
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering voor nie
volwassenen met reumatoïde artritis, artritis psoriatica en spondylitis ankylopoetica is één injectie van 40 mg adalimumab één keer in de twee weken.
Het gebruikelijke doseringsschema voor de ziekte van Crohn is 80 mg in week 0, gevolgd door 40 mg eenmaal per twee weken vanaf week 2.
In gevallen waar een snellere respons nodig is, kan uw arts u een dosis van 160 mg in week 0 (als 4 injecties op el
één dag of 2 injecties per dag voor twee opeenvolgende dagen), 80 mg (2 injecties) in week 2 en daarna 40 mg (1 injectie) eenmaal per twee weken voorschrijven.
Afhankelijk van uw respons kan uw dd
arts de dosis verhogen naar 40 mg per week.
U zult moeten doorgaan met de Trudexa injecties zolang dat is aangegeven door uw arts. mi
Bij reumatoïde artritis wordt methotrexaat voortgezet terwijl u Trudexa gebruikt.
Als uw arts besluit dat methotrexaat niet passend is, kan Trudexa alleen worden voorgeschreven. es
Als u reumatoïde artritis heeft en geen methotrexaat ontvangt tijdens uw Trudexa therapie, kan uw arts beslissen wekelijks 40 mg adalimumab voor te schrijven. ne
Toediening van Trudexa door uzelf
De volgende instructies geven aan hoe u uzelf een Trudexa injectie moet geven met gebruik van de Ge
voorgevulde pen.
Lees de instructies nauwkeurig door en volg ze stap voor stap op.
U zult door uw arts of zijn/haar assistent geïnstrueerd worden over de techniek van het zelf injecteren.
Probeer niet zelf te injecteren voordat u zeker bent dat u begrijpt hoe u de injectie moet voorbereiden en geven.
Na een goede training in de injectietechniek kunt u deze injectie zelf toedienen of kan deze door een ander persoon worden gegeven, bijvoorbeeld door een familielid of een vriend.
Wat moet ik doen voordat ik mijzelf een onderhuidse injectie met Trudexa geef?
Leg op een schoon oppervlak de volgende artikelen klaar.
Eén Trudexa voorgevulde pen Eén alcoholgaasje
Kijk naar de vervaldatum op de injectiespuit (EXP:).
Gebruik het product niet na de vermelde maand en jaar. nie
Houd de voorgevulde pen met de grijze dop (met daarop ‘ 1’) naar boven gericht.
Controleer de Trudexa oplossing door het venster aan beide zijden van de voorgevulde pen.
De oplossing moet helder en kleurloos zijn.
Als de oplossing troebel of verkleurd is of als vlokken of deeltjes zichtbaar zijn, dient u het niet te gebruiken.
Gebruik geen voorgevulde pen die bevroren is of als el
deze in direct zonlicht heeft gelegen. dd mi es ne Ge
1. er Kies een plaats bovenop uw dij of buik (uitgezonderd het gebied rond de navel) ng t la nie
Verander telkens van injectieplaats opdat u geen pijn krijgt in een gebied.
Elke nieuwe injectie el
3.
Dit kan betekenen dat er een infectie is.
Hoe dien ik mijzelf de injectie toe? mi
Maak uw huid met een draaiende beweging schoon met het bijgeleverde alcoholgaasje.
Raak dit gebied niet meer aan voor de injectie. es
Houd de voorgevulde pen met de grijze dop (1) naar beneden gericht.
Trek met uw andere hand in een rechte lijn aan de grijze dop (1) en verwijder de dop.
Controleer dat de kleine grijze ne
De witte naaldhuls is nu zichtbaar.
Ge
3.
Trek in een rechte lijn aan de veiligheidsdop (met daarop ‘ 2’) om de donkerroze activeringsknop aan de bovenkant zichtbaar te maken.
De voorgevulde pen is nu klaar voor gebruik.
Druk niet op de activeringsknop totdat de pen goed is geplaatst, aangezien dit kan leiden tot het voortijdig vrijkomen van het geneesmiddel.
NIET DE DOP OPNIEUW OP DE PEN PLAATSEN aangezien hierdoor het geneesmiddel kan vrijkomen.
Plaats het witte uiteinde van de voorgevulde pen in een rechte hoek (90 graden) op de huid,
Terwijl u de cilinder van de voorgevulde pen vasthoudt, duwt u licht in de injectieplaats (zonder
Duw met uw wijsvinger of met de duim op de donkerroze knop als u klaar bent om te injecteren (zie beneden).
U hoort een ‘ klik’ als de naald vrij komt en u voelt een kleine prik als de naald in de huid wordt geschoven.
Blijf duwen en houd de voorgevulde spuit met constante druk op de plaats gedurende ongeveer 10 seconden om van een volledige injectie verzekerd te zijn.
De voorgevulde pen niet verwijderen terwijl de injectie wordt gegeven.
Tijdens het injecteren verschijnt een gele indicator in het venster.
7.
Neem de voorgevulde pen rechtop uit de injectieplaats.
De witte naaldhuls zal over de naald schuiven en op zijn plaats over de punt van de naald worden vastgezet.
Niet proberen de naald aan te raken.
De witte naaldhuls is er om u te beschermen tegen de naald. el dd
indicator zichtbaar
Druk een katoenen watje of een stukje gaas gedurende 10 seconden zachtjes op de injectieplaats totdat het eventuele bloeden is gestopt.
Wrijf niet over de injectieplaats, maar gebruik een pleister als u dat wilt.
Het weggooien van de benodigdheden
rd • De dopjes niet opnieuw op de pen doen.
ree • Doe de gebruikte pen onmiddellijk in de speciaal daarvoor bestemde container, zoals uw arts, zuster of apotheker u heeft geïnstrueerd. • Bewaar deze container buiten het bereik en zicht van kinderen. • Gooi nooit gebruikte pennen in de afvalemmers voor huishoudelijk gebruik.
ist • Gebruik elke pen slechts voor één injectie.
reg Wat u moet doen als u meer van Trudexa heeft gebruikt dan u zou mogen:
Houdt altijd het
ge verpakkingsdoosje of de voorgevulde pen van het geneesmiddel bij de hand, ook al is dit leeg.
Wat u moet doen wanneer u bent vergeten Trudexa te gebruiken: er Wanneer u uzelf bent vergeten te injecteren, zult u de eerst volgende injectie Trudexa moeten nemen zodra u het zich weer herinnert.
De volgende injectie zult u moeten nemen op de dag dat u volgens uw ng originele schema ook uw volgende injectie had moeten nemen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker. t la
4.
MOGELIJKE BIJWERKINGEN nie
Zoals alle geneesmiddelen kan Trudexa bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild tot gematigd.
Sommige bijwerkingen kunnen echter ernstig zijn en behandeling vereisen.
Bijwerkingen kunnen optreden tot ten minste 5 maanden na de laatste behandeling. el
Waarschuw meteen uw arts wanneer u last heeft van het volgende: • Ernstige uitslag, netelroos of andere tekenen van een allergische reactie; dd
Kortademigheid bij inspanning of na het gaan liggen, of het opzwellen van de voeten; • Tekenen en symptomen die zouden kunnen wijzen op een afwijkend bloedbeeld zoals aanhoudende koorts, blauwe plekken, bloedingen en bleekheid. es
Informeer uw arts zo snel mogelijk wanneer u één van de volgende verschijnselen vertoont: • Tekenen van infectie zoals koorts, malaise, wondjes, gebitsproblemen of brandend gevoel bij ne
urineren; • Verzwakt of moe voelen; • Hoesten; Ge
• Tintelingen; • Gevoelloosheid; • Dubbel zien; • Verzwakte armen of benen.
De hierboven beschreven symptomen kunnen aanwijzingen zijn voor de hieronder aangegeven bijwerkingen die geobserveerd zijn na behandeling met Trudexa:
rd infecties van de lagere luchtwegen (zoals bronchitis, longontsteking); • bovenste luchtweginfecties (waaronder verkoudheid, loopneus, sinusinfectie); • urineweginfectie, koortslip, gordelroos;
ree • duizeligheid, waaronder vertigo, hoofdpijn; • oogontsteking; • hoesten, keelpijn; •
ist misselijkheid, diarree, buikpijn, mondzweren; • verhoogde leverenzymen; • uitslag, jeuk, haaruitval;
reg • moeheid; • koorts.
Soms (≥ 1/1000 en < 1/100 patiënten):
ge • ernstige infecties (zoals sepsis [bloedvergiftiging]), gewrichtsinfectie, schimmelinfecties; • wratten; • bloedarmoede, laag witte bloedcelgehalte; • •
allergische reacties; verhoogde lipidewaarden, eetluststoornissen;
• angst, depressie, slaperig gevoel en moeite met slapen; ng • zenuwaandoeningen (zoals multipele sclerose en ontsteking van de oogzenuw), smaakverstoringen; • gezichtsstoornissen; t la
• oorproblemen; • gevoel van snelle hartslag, hoge bloeddruk; • astma, kortademigheid; nie
• problemen in de onderbuik (zoals overgeven, spijsverteringsstoornissen, verstopping), rectale bloeding; • huidafwijkingen (zoals psoriasis, eczeem of infecties), jeukende huiduitslag, vertraagde wondgenezing; el
• spierzwakte; • urine afwijkingen (zoals bloed in de urine, vaker urineren); • dd
Zelden (< 1/1000) • glaucoom • huidkanker es
Andere bijwerkingen die geobserveerd zijn in patiënten die Trudexa gebruiken: • Tuberculose en andere gelegenheidsinfecties (infecties die voorkomen als de weerstand tegen de ziekte is afgenomen); Ge
• Longziekte.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TRUDEXA 163 Buiten het bereik en zicht van kinderen houden.
Gebruik Trudexa niet meer na de vervaldatum die staat vermeld op het etiket/blister/verpakking na EXP:.
rd Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking.
Niet in de vriezer bewaren.
ree 6.
AANVULLENDE INFORMATIE
ist Trudexa 40 mg oplossing voor injectie in voorgevulde pen wordt geleverd als een steriele oplossing van 40 mg adalimumab opgelost in 0,8 ml vloeistof.
reg Wat bevat Trudexa
Het werkzaam bestanddeel is adalimumab De andere bestanddelen zijn mannitol, citroenzuurmonohydraat, natriumcitraat,
ge natriumdiwaterstoffosfaat-dihydraat, dinatriumfosfaatdihydraat, natriumchloride, polysorbaat 80, natriumhydroxide en water voor injectie.
er Hoe ziet Trudexa er uit en wat is de inhoud van de verpakking
De Trudexa voorgevulde pen voor eenmalig gebruik is een grijs- en donker roze pen die een glazen ng spuit bevat met Trudexa.
De pen heeft twee dopjes – een is grijskleurig met daarop een ‘ 1’ en de andere is donker roze met daarop een ‘ 2’.
Aan elke zijde van de pen is een venster waardoor de Trudexa oplossing in de spuit zichtbaar is. t la
Trudexa voorgevulde pen is verkrijgbaar in verpakkingen met 1, 2, 4 en 6 voorgevulde pennen.
Elke voorgevulde pen wordt met 1 alcohol gaasje geleverd.
Niet alle verpakkingsgrootten worden op de markt gebracht.
Trudexa is ook verkrijgbaar als flacon of als voorgevulde injectiespuit. nie
Houder van de vergunning voor het in de handel brengen
Abbott Laboratories Ltd el
Queenborough Kent ME11 5EL dd
Fabrikant mi
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 es
Ge
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien
Tél/Tel: + 32 10 475311
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
rd София 1504 Teл.: + 359 2 846 8429
H-1139 Budapest Tel.: + 36 1 465 2100
Hadovka Office Park Evropská 2590/33d
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14,
ist CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta.
Tel: + 356 22983201
reg Danmark Abbott Laboratories A/S Smakkedalen 6
Nederland Abbott BV Siriusdreef 51
ge DK-2820 Gentofte Tlf: + 45 39 77-00-00
NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2
er
Abbott Norge AS PO Box 1, N-1330 Fornebu
ng D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
t la
Martin Linges vei 25,N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienibas 87h LV-1004 Riia
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien
Läti Tel: + 43 1 891-22 Tel: + 371 7605580
Ελλάδα
Polska
Abbott Laboratories (ΕΛΛΑΣ )Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγ µένης 512 dd
Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41
PL-02-672 Warszawa Tel.: + 48 22 606-10-50
Avenida de Burgos, 91 es
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67
E-28050 Madrid Tel: + 34 9 1 337-5200 ne
Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France Ge
România Abbott Laboratories S.A.
10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland
Slovenija
Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Dunajska 22 SI-1000 Ljubljana Tel: + 386 (1) 43 22 322
rd Ísland Vistor hf.
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Trnavská cesta 70 SK-821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
ist Italia Abbott SpA I-04010 Campoverde di Aprilia
reg (Latina) Tel: + 39 06 928921
ge Κύπρος Lifepharma (Z.A.M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna
Τηλ.: + 357 22 34 74 40
United Kingdom
Abbott Laboratories Ltd Abbott House
Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK
Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics el
Latvia Tel: + 371 7605580 mi
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ} es ne Ge
166
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/04/305/001 EU/1/04/305/002
Truvada Truvada
200 mg / 245 mg 200 mg / 245 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
Flacon (HDPE) Flacon (HDPE)
30 tabletten 3 x 30 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Truvada 200 mg/245 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 200 mg emtricitabine en 245 mg tenofovirdisoproxil (overeenkomend met 300 mg tenofovirdisoproxilfumaraat of 136 mg tenofovir).
Hulpstof(fen):
Elke tablet bevat 80 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauwe, capsulevormige, filmomhulde tablet, met aan de ene kant gegraveerd “ GILEAD” en aan de andere kant “ 701”.
4.
KLINISCHE GEGEVENS
Het is geïndiceerd in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van met HIV-1 geïnfecteerde volwassenen.
Het bewijs dat de combinatie emtricitabine en tenofovirdisoproxilfumaraat baat geeft bij antiretrovirale therapie is uitsluitend gebaseerd op onderzoeken die uitgevoerd zijn onder nog niet eerder behandelde patiënten (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts met ervaring in de behandeling van HIV-infecties.
Dosering Volwassenen:
De aanbevolen dosis Truvada is één tablet, eenmaal daags oraal in te nemen.
Om de absorptie van tenofovir te optimaliseren, wordt aangeraden om Truvada in te nemen met voedsel.
Zelfs een lichte maaltijd verbetert de absorptie van tenofovir uit de combinatietablet (zie rubriek 5.2).
Indien stopzetting van de behandeling met een van de componenten van Truvada is geïndiceerd of indien dosisaanpassing noodzakelijk is, zijn afzonderlijke preparaten met emtricitabine en tenofovirdisoproxilfumaraat verkrijgbaar.
Raadpleeg de Samenvatting van de productkenmerken voor deze geneesmiddelen.
Kinderen en adolescenten:
Truvada wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
Bejaarden:
Er zijn geen gegevens beschikbaar op basis waarvan een dosisaanbeveling voor patiënten ouder dan 65 jaar gedaan kan worden.
Een aanpassing van de aanbevolen dagdosis voor volwassenen is echter naar alle waarschijnlijkheid niet noodzakelijk tenzij er tekenen van nierinsufficiëntie optreden.
2 Nierinsufficiëntie:
Emtricitabine en tenofovir worden via de nieren uitgescheiden en de blootstelling aan emtricitabine en tenofovir neemt toe bij patiënten met renale dysfunctie.
Er zijn beperkte gegevens over de veiligheid en werkzaamheid van Truvada bij patiënten met matig-ernstige en ernstige nierfunctiestoornis (creatinineklaring < 50 ml/min) en de veiligheidsgegevens op lange termijn zijn niet onderzocht bij lichte nierfunctiestoornis (creatinineklaring 50-80 ml/min).
Daarom dient Truvada alleen bij patiënten met nierfunctiestoornis te worden gebruikt als wordt geoordeeld dat de mogelijke voordelen van behandeling opwegen tegen de mogelijke risico’ s.
Bij patiënten met nierfunctiestoornis kan zorgvuldige bewaking van de nierfunctie noodzakelijk zijn (zie rubriek 4.4).
Aanbevolen wordt om bij patiënten met een creatinineklaring tussen 30 en 49 ml/min het doseringsinterval aan te passen.
Deze dosisaanpassingen zijn niet bevestigd tijdens klinische onderzoeken en de klinische respons op de behandeling dient nauwlettend geobserveerd te worden bij deze patiënten (zie rubrieken 4.4 en 5.2).
Lichte nierfunctiestoornis (creatinineklaring 50-80 ml/min):
Beperkte gegevens, afkomstig van klinische onderzoeken, ondersteunen een eenmaal daagse dosering van Truvada bij patiënten met lichte nierfunctiestoornis (zie rubriek 4.4).
Matig-ernstige nierfunctiestoornis (creatinineklaring 30-49 ml/min):
Toediening van Truvada om de 48 uur wordt aanbevolen, gebaseerd op modellen van farmacokinetische gegevens voor emtricitabine en tenofovirdisoproxilfumaraat bij toediening van een enkele dosis aan niet met HIV geïnfecteerde personen met een verschillende mate van nierfunctiestoornis (zie rubriek 4.4).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) en hemodialysepatiënten:
Truvada wordt niet aanbevolen voor patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) en bij patiënten die hemodialyse nodig hebben, omdat geen adequate verlagingen van de dosis verkregen kunnen worden met de combinatietablet.
Leverfunctiestoornis:
De farmacokinetiek van Truvada en emtricitabine is niet onderzocht bij patiënten met leverfunctiestoornis.
De farmacokinetiek van tenofovir is onderzocht bij patiënten met leverfunctiestoornis en bij deze patiënten is geen dosisaanpassing noodzakelijk voor tenofovirdisoproxilfumaraat.
Op grond van de minimale metabolisering in de lever en de renale eliminatieroute voor emtricitabine is het onwaarschijnlijk dat voor Truvada een dosisaanpassing noodzakelijk zou zijn bij patiënten met leverfunctiestoornis (zie rubrieken 4.4 en 5.2).
Als de behandeling met Truvada wordt gestopt bij patiënten met gelijktijdige infectie met HIV en HBV, dienen deze patiënten nauwlettend te worden gecontroleerd op tekenen van exacerbatie van hepatitis (zie rubriek 4.4).
100 ml water, sinaasappelsap of druivensap en dan onmiddellijk worden ingenomen.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen emtricitabine, tenofovir, tenofovirdisoproxilfumaraat of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Truvada dient niet gelijktijdig toegediend te worden met andere geneesmiddelen die emtricitabine, tenofovirdisoproxil (als fumaraat) of andere cytidine-analogen bevatten, zoals lamivudine en zalcitabine (zie rubriek 4.5).
Tripel nucleosiden therapie:
Er is melding gemaakt van een hoog percentage virologisch falen en de ontwikkeling van resistentie, beide in een vroeg stadium, wanneer tenofovirdisoproxilfumaraat gecombineerd werd met lamivudine en abacavir of met lamivudine en didanosine in een eenmaal daagse dosering.
Er bestaat qua structuur een nauwe overeenkomst tussen lamivudine en emtricitabine en overeenkomsten in de farmacokinetiek en farmacodynamiek van deze twee middelen.
Derhalve
3 kunnen dezelfde problemen worden waargenomen als Truvada wordt toegediend met een derde nucleoside-analoog.
Patiënten moeten erop gewezen worden dat niet is aangetoond dat antiretrovirale therapieën, inclusief Truvada, het risico van HIV-transmissie op anderen via seksueel contact of contaminatie met bloed kunnen voorkomen.
Men dient adequate voorzorgsmaatregelen te blijven treffen.
Nierfunctiestoornis:
Emtricitabine en tenofovir worden voornamelijk uitgescheiden door de nieren middels een combinatie van glomerulaire filtratie en actieve tubulaire secretie.
Nierfalen, nierfunctiestoornis, verhoogd creatinine, hypofosfatemie en proximale tubulopathie (waaronder syndroom van Fanconi) zijn gemeld bij gebruik van tenofovirdisoproxilfumaraat in de klinische praktijk (zie rubriek 4.8).
De nierfunctie (creatinineklaring en serumfosfaat) wordt gedurende het eerste jaar ook elke vier weken gecontroleerd en daarna elke drie maanden.
Bij patiënten met het risico op nierfunctiestoornis, met inbegrip van de patiënten die reeds tijdens de behandeling met adefovirdipivoxil nierproblemen hebben gehad, dient overwogen te worden om de nierfunctie vaker te controleren.
Patiënten met nierfunctiestoornis (creatinineklaring < 80 ml/min), waaronder hemodialysepatiënten:
De veiligheid voor de nieren is met Truvada alleen in zeer beperkte mate onderzocht bij patiënten met nierfunctiestoornis (creatinineklaring < 80 ml/min).
Aanbevolen wordt om bij patiënten met een creatinineklaring van 30-49 ml/min het doseringsinterval aan te passen (zie rubriek 4.2).
Beperkte gegevens, afkomstig van klinische onderzoeken, wijzen erop dat het verlengde doseringsinterval niet optimaal is en kan leiden tot verhoogde toxiciteit en mogelijk tot een inadequate respons.
Bovendien werd in een klein klinisch onderzoek bij een subgroep patiënten met een creatinineklaring tussen 50 en 60 ml/min die elke 24 uur tenofovirdisoproxilfumaraat in combinatie met emtricitabine hebben ontvangen een 2-4 maal hogere blootstelling aan tenofovir en een verslechtering van de nierfunctie waargenomen (zie rubriek 5.2).
Daarom is een zorgvuldige beoordeling van de voordelen en de risico’ s noodzakelijk wanneer Truvada wordt gebruikt bij patiënten met een creatinineklaring van < 60 ml/min en dient de nierfunctie zorgvuldig te worden bewaakt.
Daarnaast dient de klinische respons op de behandeling nauwlettend geobserveerd te worden bij patiënten aan wie Truvada met een verlengd doseringsinterval wordt gegeven.
Het gebruik van Truvada wordt niet aanbevolen bij patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) en bij patiënten die hemodialyse nodig hebben, omdat geen adequate verlagingen van de dosis verkregen kunnen worden met de combinatietablet (zie rubrieken 4.2 en 5.2).
Indien bij patiënten die Truvada krijgen het serumfosfaatgehalte < 1,5 mg/dl (0,48 mmol/l) is of de creatinineklaring naar < 50 ml/min afgenomen is, moet de nierfunctie binnen één week opnieuw worden beoordeeld, inclusief metingen van glucose- en kaliumgehalte in het bloed en van het glucosegehalte in de urine (zie rubriek 4.8, proximale tubulopathie).
Bij patiënten met een afname van de creatinineklaring naar < 50 ml/min of een afname van het serumfosfaatgehalte naar < 1,0 mg/dl (0,32 mmol/l) dient tevens het onderbreken van de behandeling met Truvada overwogen te worden.
Gebruik van Truvada moet vermeden worden bij gelijktijdig of recent gebruik van een nefrotoxisch geneesmiddel (zie rubriek 4.5).
Truvada dient vermeden te worden bij reeds eerder met antiretrovirale middelen behandelde patiënten met HIV-1 dat de K65R-mutatie bevat (zie rubriek 5.1).
4 Effecten op het bot:
Tijdens een 144 weken durend gecontroleerd klinisch onderzoek waarbij tenofovirdisoproxilfumaraat vergeleken werd met stavudine in combinatie met lamivudine en efavirenz onder nog niet eerder met antiretrovirale middelen behandelde patiënten, werd een kleine afname in de botmineraaldensiteit van de heup en de wervelkolom waargenomen in beide behandelingsgroepen.
Afname van botmineraaldensiteit van de wervelkolom en veranderingen in biomarkers voor de botten vanaf de uitgangswaarde waren in week 144 significant groter in de groep die met tenofovirdisoproxilfumaraat werd behandeld.
Afname van botmineraaldensiteit van de heup was tot week 96 significant groter in deze groep.
Er was echter geen verhoogd risico op fracturen of een aanwijzing voor klinisch relevante botafwijkingen gedurende 144 weken.
Botafwijkingen (die zelden bijdragen aan het ontstaan van fracturen) kunnen worden geassocieerd met proximale niertubulopathie (zie rubriek 4.8).
Als botafwijkingen vermoed worden, dient geschikt medisch advies ingewonnen te worden.
Patiënten met HIV en gelijktijdige infectie met hepatitis-B- of -C-virus:
Patiënten met chronische hepatitis B of C die een antiretrovirale therapie ondergaan, lopen een verhoogd risico op ernstige en potentieel fatale leverbijwerkingen.
Artsen dienen de geldende richtlijnen voor de behandeling van HIV te raadplegen voor de optimale behandeling van HIV-infectie bij patiënten met gelijktijdige infectie met hepatitis-B-virus (HBV).
Raadpleeg bij gelijktijdige antivirale therapie van hepatitis B of C ook de betreffende Samenvatting van de productkenmerken voor deze geneesmiddelen.
De veiligheid en werkzaamheid van Truvada zijn niet vastgesteld voor de behandeling van chronische HBV-infectie.
Emtricitabine en tenofovir afzonderlijk en in combinatie hebben activiteit getoond tegen HBV in farmacodynamische onderzoeken (zie rubriek 5.1).
Beperkte klinische ervaring duidt erop dat emtricitabine en tenofovirdisoproxilfumaraat activiteit tegen HBV hebben wanneer deze gebruikt worden in een antiretrovirale combinatietherapie voor het onder controle brengen van HIV-infectie.
Stoppen van de behandeling met Truvada bij patiënten met gelijktijdige infectie met HIV en HBV kan gepaard gaan met ernstige acute exacerbaties van hepatitis.
Patiënten met gelijktijdige infectie met HIV en HBV die stoppen met de behandeling met Truvada dienen gedurende ten minste enige maanden middels klinisch vervolgonderzoek en laboratoriumonderzoek nauwlettend gecontroleerd te worden.
Indien geschikt, kan hervatting van de behandeling van hepatitis B gerechtvaardigd zijn.
Bij patiënten met gevorderde leverziekte of cirrose wordt stoppen van de behandeling afgeraden, omdat exacerbatie van hepatitis na het einde van de behandeling kan leiden tot leverdecompensatie.
Leverziekte:
De veiligheid en werkzaamheid van Truvada zijn niet vastgesteld bij patiënten met een significante onderliggende leveraandoening.
De farmacokinetiek van Truvada en emtricitabine is niet onderzocht bij patiënten met leverfunctiestoornis.
De farmacokinetiek van tenofovir is onderzocht bij patiënten met leverfunctiestoornis en bij deze patiënten is geen dosisaanpassing noodzakelijk.
Op grond van de minimale metabolisering in de lever en de renale eliminatieroute voor emtricitabine is het onwaarschijnlijk dat voor Truvada een dosisaanpassing noodzakelijk zou zijn bij patiënten met leverfunctiestoornis (zie rubriek 5.2).
Patiënten met een reeds bestaande leverdysfunctie, waaronder chronische actieve hepatitis, vertonen vaker leverfunctie-afwijkingen tijdens antiretrovirale combinatietherapie en dienen conform de standaardprocedures gecontroleerd te worden.
Als zich bij dergelijke patiënten aanwijzingen voordoen van een verslechtering van de leverziekte, moet onderbreking of stopzetting van de behandeling worden overwogen.
Lactaatacidose:
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis.
Eerste symptomen (symptomatische hyperlactatemie) omvatten goedaardige digestieve symptomen (misselijkheid, braken en abdominale pijn), niet-specifieke malaise, gebrek aan eetlust, gewichtsverlies, ademhalingssymptomen (snel en/of
Lactaatacidose heeft vaak een dodelijke afloop en kan geassocieerd zijn met pancreatitis, leverfalen of nierfalen.
Lactaatacidose trad over het algemeen op na een behandeling van enkele tot verscheidene maanden.
De behandeling met nucleoside-analogen moet gestopt worden bij het optreden van symptomatische hyperlactatemie en metabole acidose/lactaatacidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid dient te worden betracht bij het toedienen van nucleoside-analogen aan patiënten (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten die tevens geïnfecteerd zijn met hepatitis C en die behandeld worden met alfa-interferon en ribavirine, vormen een bijzondere risicogroep.
Patiënten met een verhoogd risico moeten nauwlettend gevolgd worden.
Lipodystrofie:
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
De gevolgen op lange termijn van deze manifestaties zijn momenteel niet bekend.
De kennis omtrent het mechanisme is onvolledig.
Een samenhang tussen viscerale lipomatose en proteaseremmers en lipo-atrofie en nucleoside reverse transcriptase-remmers is verondersteld.
Een hoger risico op lipodystrofie is in verband gebracht met individuele factoren zoals een hogere leeftijd en met geneesmiddel-geassocieerde factoren zoals langere duur van antiretrovirale behandeling en hiermee gepaard gaande metabole stoornissen.
Een klinisch onderzoek moet een beoordeling op fysieke tekenen van herverdeling van vet omvatten.
Er moet aandacht besteed worden aan de meting van nuchtere serumlipiden en bloedglucose.
Lipidestoornissen moeten op klinisch geschikte wijze behandeld worden (zie rubriek 4.8).
Aangezien tenofovir structureel verwant is aan nucleoside-analogen, kan het risico op lipodystrofie niet uitgesloten worden.
De klinische gegevens van het 144 weken durend onderzoek onder patiënten die nog niet eerder met antiretrovirale middelen waren behandeld, wijzen er echter op dat de kans op lipodystrofie lager was bij tenofovirdisoproxilfumaraat dan bij stavudine wanneer toegediend met lamivudine en efavirenz.
Mitochondriale dysfunctie:
In vitro en in vivo werd aangetoond dat nucleoside- en nucleotide-analogen mitochondriale schade veroorzaken in variabele gradaties.
Bij HIV-negatieve zuigelingen die in utero en/of postnataal werden blootgesteld aan nucleoside-analogen, werd mitochondriale dysfunctie gerapporteerd.
De belangrijkste gerapporteerde bijwerkingen zijn hematologische aandoeningen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laat intredende neurologische afwijkingen werden gerapporteerd (hypertonie, convulsie, abnormaal gedrag).
Of de neurologische afwijkingen voorbijgaand of blijvend zijn, is momenteel niet bekend.
Alle kinderen die in utero aan nucleoside- en nucleotide-analogen zijn blootgesteld, zelfs HIV-negatieve kinderen, moeten klinische en laboratorium nacontroles krijgen en bij relevante tekenen of symptomen nauwlettend worden gecontroleerd op eventuele mitochondriale dysfunctie.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen ter voorkoming van verticale overdracht van HIV.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis jiroveci pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
6 Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine: wordt niet aanbevolen.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine resulteert in een stijging van 40-60% van de systemische blootstelling aan didanosine, waardoor het risico op didanosine- gerelateerde bijwerkingen mogelijk toeneemt (zie rubriek 4.5).
Zeldzame gevallen van pancreatitis en lactaatacidose, soms met fatale gevolgen, zijn gemeld.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine met een dosis van 400 mg per dag is gepaard gegaan met een significante afname van het aantal CD4-cellen, mogelijk veroorzaakt door een intracellulaire interactie die tot een stijging van gefosforyleerd (d.w.z. actief) didanosine leidt.
Een lagere dosering van 250 mg didanosine, gelijktijdig met tenofovirdisoproxilfumaraat toegediend, is gepaard gegaan met meldingen van een hoog percentage virologisch falen binnen verschillende geteste combinaties.
Truvada bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel derhalve niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
De steady-state farmacokinetiek van emtricitabine en tenofovir bleef onveranderd bij gelijktijdige toediening van emtricitabine en tenofovirdisoproxilfumaraat versus toepassing van elk geneesmiddel afzonderlijk.
In vitro en klinische farmacokinetische interactie-onderzoeken hebben aangetoond dat het potentieel voor CYP450-gemedieerde interacties van emtricitabine en tenofovirdisoproxilfumaraat met andere geneesmiddelen laag is.
Interacties die betrekking hebben op emtricitabine:
Emtricitabine had in vitro geen remmende werking op metabolisme gemedieerd door de volgende humane CYP450-isoenzymen:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 en 3A4.
Emtricitabine remde het voor glucuronidatie verantwoordelijke enzym niet.
Er zijn geen klinisch significante interacties bij gelijktijdige toediening van emtricitabine met indinavir, zidovudine, stavudine of famciclovir.
Emtricitabine wordt voornamelijk via glomerulaire filtratie en actieve tubulaire secretie uitgescheiden.
Behalve van famciclovir en tenofovirdisoproxilfumaraat, is het effect van gelijktijdige toediening van emtricitabine met geneesmiddelen die via de renale eliminatieroute worden uitgescheiden, of andere geneesmiddelen waarvan bekend is dat ze de nierfunctie beïnvloeden, niet geëvalueerd.
Gelijktijdige toediening van Truvada met geneesmiddelen die worden uitgescheiden via actieve tubulaire secretie, kan resulteren in een verhoging van serumconcentraties van óf emtricitabine óf een gelijktijdig toegediend geneesmiddel als gevolg van competitie voor deze eliminatieweg.
Er is geen klinische ervaring met gelijktijdige toediening van emtricitabine en cytidine-analogen.
Dientengevolge dient Truvada niet te worden toegediend in combinatie met lamivudine of zalcitabine voor de behandeling van HIV-infectie (zie rubriek 4.4).
Interacties die betrekking hebben op tenofovir:
Gelijktijdige toediening van lamivudine, indinavir, efavirenz, nelfinavir of saquinavir (versterkt met ritonavir) met tenofovirdisoproxilfumaraat resulteerde niet in klinisch relevante interacties.
7 Wanneer tenofovirdisoproxilfumaraat samen werd toegediend met lopinavir/ritonavir, werden geen veranderingen waargenomen in de farmacokinetiek van lopinavir en ritonavir.
De tenofovir AUC nam met ongeveer 30% toe, wanneer tenofovirdisoproxilfumaraat samen met lopinavir/ritonavir werd toegediend.
Hogere concentraties tenofovir kunnen eventueel tenofovirgerelateerde bijwerkingen, waaronder nieraandoeningen, versterken.
Wanneer didanosine maagsapresistente capsules 2 uur vóór, of samen met tenofovirdisoproxilfumaraat werden toegediend, steeg de AUC voor didanosine gemiddeld met respectievelijk 48% en 60%.
De gemiddelde verhoging van de AUC van didanosine was 44% wanneer didanosine gebufferde tabletten 1 uur vóór tenofovir werden toegediend.
In beide gevallen waren de farmacokinetische parameters van tenofovir, ingenomen met een lichte maaltijd, onveranderd.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine wordt niet aanbevolen (zie rubriek 4.4).
Wanneer tenofovirdisoproxilfumaraat samen met atazanavir werd toegediend, werd een daling in de concentratie atazanavir waargenomen (een daling van respectievelijk 25% en 40% van AUC en Cmin in vergelijking met atazanavir 400 mg).
Wanneer ritonavir werd toegevoegd aan atazanavir, werden de negatieve gevolgen van tenofovir op de atazanavir Cmin significant verminderd, terwijl de daling van de AUC even groot was (een daling van respectievelijk 25% en 26% van AUC en Cmin in vergelijking met atazanavir/ritonavir 300/100 mg).
Gelijktijdige toediening van atazanavir/ritonavir en tenofovir resulteerde in een verhoogde blootstelling aan tenofovir.
Hogere concentraties tenofovir kunnen eventueel tenofovirgerelateerde bijwerkingen, waaronder nieraandoeningen, versterken.
Tenofovir wordt renaal uitgescheiden, zowel door filtratie als door actieve secretie via het humane organische anion transportsysteem 1 (human organic anion transporter 1, hOAT1).
Gelijktijdige toediening van tenofovirdisoproxilfumaraat met andere geneesmiddelen die ook actief uitgescheiden worden via het anion transportsysteem (b.v. cidofovir), kan leiden tot verhoogde concentraties van tenofovir of van het gelijktijdig toegediende geneesmiddel.
Tenofovirdisoproxilfumaraat is niet onderzocht bij patiënten die worden behandeld met nefrotoxische geneesmiddelen (b.v. aminoglycosiden, amfotericine B, foscarnet, ganciclovir, pentamidine, vancomycine, cidofovir of interleukine-2).
Gebruik van tenofovirdisoproxilfumaraat moet vermeden worden bij gelijktijdig of recent gebruik van een nefrotoxisch geneesmiddel.
Indien gelijktijdig gebruik van Truvada en nefrotoxische middelen onvermijdbaar is, dient de nierfunctie wekelijks gecontroleerd te worden (zie rubriek 4.4).
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en methadon, ribavirine, rifampicine, adefovirdipivoxil of het hormonale anticonceptivum norgestimaat/ethinyloestradiol resulteerde niet in farmacokinetische interacties.
Interacties die betrekking hebben op Truvada:
Gelijktijdige toediening van tacrolimus met het combinatieproduct emtricitabine/tenofovirdisoproxilfumaraat resulteerde niet in klinisch significante interacties.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Er zijn voor emtricitabine en tenofovirdisoproxilfumaraat onvoldoende gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten van emtricitabine of tenofovirdisoproxilfumaraat uit voor de zwangerschap, ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Truvada dient echter niet tijdens de zwangerschap te worden gebruikt, tenzij er geen ander alternatief beschikbaar is.
8 Het gebruik van Truvada moet gepaard gaan met het gebruik van effectieve anticonceptie.
Borstvoeding:
Het is niet bekend of emtricitabine of tenofovir wordt uitgescheiden in moedermelk.
Het is raadzaam dat met HIV geïnfecteerde vrouwen hun baby in geen geval borstvoeding geven, om het overdragen van HIV op de baby te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen echter ingelicht te worden over het feit, dat er melding is gemaakt van duizeligheid tijdens behandeling met zowel emtricitabine als tenofovirdisoproxilfumaraat.
4.8 Bijwerkingen
Tijdens een open-label gerandomiseerd klinisch onderzoek onder nog niet eerder met antiretrovirale middelen behandelde patiënten (GS-01-934; zie rubriek 5.1) kregen patiënten gedurende 144 weken emtricitabine, tenofovirdisoproxilfumaraat en efavirenz (vanaf week 96 toegediend als het combinatiegeneesmiddel Truvada plus efavirenz).
Het veiligheidsprofiel van emtricitabine en tenofovirdisoproxilfumaraat was consistent met voorgaande ervaringen wanneer elk van deze middelen samen met andere antiretrovirale middelen werd toegediend.
De meest gemelde bijwerkingen die mogelijk of waarschijnlijk verband hielden met emtricitabine en/of tenofovirdisoproxilfumaraat waren misselijkheid (12%) en diarree (7%).
De bijwerkingen uit klinisch onderzoek en post-marketing ervaring die ten minste mogelijk verband houden met de behandeling met de componenten van Truvada, worden hierna genoemd per lichaamssysteem, orgaanklasse en absolute frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen, of als onbekend (vastgesteld door post-marketing bewaking van de veiligheid en frequentie kan niet worden geschat op basis van de beschikbare gegevens).
Bloed- en lymfestelselaandoeningen:
Vaak: neutropenie Soms: anemie
Immuunsysteemaandoeningen:
Vaak: allergische reactie
Voedings- en stofwisselingsstoornissen:
Zeer vaak: hypofosfatemie Vaak: hyperglykemie, hypertriglyceridemie Zelden: lactaatacidose Onbekend: hypokaliëmie
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis (zie rubriek 4.4).
Psychische stoornissen:
Vaak: slapeloosheid, abnormale dromen
Zenuwstelselaandoeningen:
Zeer vaak: hoofdpijn, duizeligheid
9 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: dyspnoe
Maagdarmstelselaandoeningen:
Zeer vaak: diarree, braken, misselijkheid Vaak: verhoogde serumlipasespiegels, verhoogde amylasespiegels waaronder verhoogde pancreas- amylasespiegels, abdominale pijn, dyspepsie, flatulentie Zelden: pancreatitis
Lever- en galaandoeningen:
Vaak: verhoogde transaminasen, hyperbilirubinemie Zeer zelden: hepatitis Onbekend: hepatische steatosis
Huid- en onderhuidaandoeningen:
Vaak: urticaria, vesiculobulaire uitslag, pustuleuze uitslag, maculopapulaire uitslag, jeuk, uitslag en huidverkleuring (toegenomen pigmentatie)
Skeletspierstelsel- en bindweefselaandoeningen:
Zeer vaak: verhoogde creatinekinase Onbekend: rabdomyolyse, osteomalacie (die zich manifesteert als botpijn en zelden bijdraagt aan het ontstaan van fracturen), spierzwakte, myopathie
Nier- en urinewegaandoeningen:
Zelden: nierfalen (acuut en chronisch), proximale niertubulopathie waaronder syndroom van Fanconi, verhoogde creatinine, proteïnurie Zeer zelden: acute tubulaire necrose Onbekend: nefritis (inclusief acute interstitiële nefritis), nefrogene diabetes insipidus
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: pijn, asthenie
De volgende bijwerkingen, die onder de hierboven aangegeven lichaamssystemen zijn genoemd, kunnen optreden als gevolg van proximale niertubulopathie: rabdomyolyse, osteomalacie (die zich manifesteert als botpijn en zelden bijdraagt aan het ontstaan van fracturen), hypokaliëmie, spierzwakte, myopathie en hypofosfatemie.
Er wordt vanuit gegaan dat deze bijwerkingen bij afwezigheid van proximale niertubulopathie niet in een oorzakelijk verband staan met de behandeling met tenofovirdisoproxilfumaraat.
Daarnaast trad bij pediatrische patiënten die emtricitabine kregen toegediend, vaak anemie en zeer vaak huidverkleuring (toegenomen pigmentatie) op.
HIV-patiënten met gelijktijdige HBV- of HCV-infectie:
Tijdens onderzoek GS-01-934 was slechts een beperkt aantal patiënten gelijktijdig geïnfecteerd met HBV (n=13) of HCV (n=26).
Het bijwerkingenprofiel van emtricitabine en tenofovirdisoproxilfumaraat bij HIV-patiënten met gelijktijdige HBV- of HCV-infectie was gelijk aan het profiel dat waargenomen wordt bij HIV-patiënten zonder gelijktijdige HBV- of HCV-infectie.
Zoals echter te verwachten was bij deze patiëntengroep, kwamen verhogingen in GOT- en GPT-spiegels vaker voor dan bij de algemene met HIV geïnfecteerde groep.
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten waaronder het verlies van subcutaan vet in ledematen en gezicht,
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
4.9 Overdosering
Bij een overdosis moet de patiënt op tekenen van toxiciteit (zie rubriek 4.8) gecontroleerd worden, en waar nodig ondersteunende standaardbehandeling toegepast worden.
10% van de dosis tenofovir kan verwijderd worden door middel van hemodialyse.
Het is niet bekend of emtricitabine of tenofovir verwijderd kan worden door middel van peritoneale dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Nucleoside en nucleotide reverse transcriptase-remmers, ATC-code:
J05AR03
Werkingsmechanisme en farmacodynamische effecten:
Emtricitabine is een nucleoside-analoog van cytidine.
Tenofovirdisoproxilfumaraat wordt in vivo omgezet in tenofovir, een nucleoside-monofosfaat (nucleotide) analoog van adenosine-monofosfaat.
Zowel emtricitabine als tenofovir werken specifiek tegen Humaan Immunodeficiëntie Virus (HIV-1 en HIV-2) en hepatitis-B-virus.
Emtricitabine en tenofovir worden gefosforyleerd door cellulaire enzymen om zo respectievelijk emtricitabinetrifosfaat en tenofovirdifosfaat te vormen.
In vitro onderzoek heeft aangetoond dat zowel emtricitabine als tenofovir volledig gefosforyleerd kunnen worden wanneer deze samen in cellen gecombineerd worden.
Emtricitabinetrifosfaat en tenofovirdifosfaat remmen de HIV-1 reverse transcriptase competitief, wat DNA-keten-terminatie tot gevolg heeft.
Zowel emtricitabinetrifosfaat als tenofovirdifosfaat zijn zwakke remmers van DNA-polymerases bij zoogdieren en noch in vitro noch in vivo was er bewijs van toxiciteit voor mitochondria.
Antivirale werking in vitro:
In vitro werd synergistische antivirale werking waargenomen bij de combinatie van emtricitabine en tenofovir.
Er werden additieve tot synergistische effecten waargenomen in combinatieonderzoeken met proteaseremmers en met nucleoside- en non-nucleoside- analoogremmers van HIV reverse transcriptase.
Resistentie:
In vitro en bij sommige met HIV-1 geïnfecteerde patiënten is resistentie waargenomen door de ontwikkeling van de M184V/I-mutatie bij emtricitabine of de K65R-mutatie bij tenofovir.
Er zijn geen andere routes van resistentie tegen emtricitabine of tenofovir vastgesteld.
Emtricitabine- resistente virussen met de M184V/I-mutatie waren kruisresistent tegen lamivudine, maar bleven hun gevoeligheid voor didanosine, stavudine, tenofovir, zalcitabine en zidovudine behouden.
De K65R- mutatie kan ook worden geselecteerd door abacavir, didanosine of zalcitabine en resulteert in verminderde gevoeligheid voor deze middelen plus lamivudine, emtricitabine en tenofovir.
Tenofovirdisoproxilfumaraat dient vermeden te worden bij patiënten met HIV-1 dat de K65R-mutatie bevat.
11 Patiënten met HIV-1 bij wie drie of meer thymidine-analoog geassocieerde mutaties (Thymidine- analogue Associated Mutations, TAMs) aanwezig zijn die ofwel de M41L- of de L210W-mutatie in het reverse transcriptase omvatten, vertoonden verminderde gevoeligheid voor de behandeling met tenofovirdisoproxilfumaraat.
In vivo resistentie (nog niet eerder met antiretrovirale middelen behandelde patiënten):
Tijdens een open-label gerandomiseerd klinisch onderzoek (GS-01-934) onder nog niet eerder met antiretrovirale middelen behandelde patiënten werd genotypering verricht op HIV-1-isolaten in plasma bij alle patiënten met bevestigde HIV RNA > 400 kopieën/ml in week 48, 96 of 144 of op het moment van vroegtijdige stopzetting van de behandeling met het onderzoeksgeneesmiddel.
In week 144:
• De M184V/I-mutatie ontwikkelde zich bij 2/19 (10,5%) geanalyseerde isolaten van patiënten in de groep met emtricitabine/tenofovirdisoproxilfumaraat/efavirenz en bij 10/29 (34,5%) geanalyseerde isolaten van patiënten in de groep met lamivudine/zidovudine/efavirenz (p-waarde < 0,05, Fisher’ s Exact test voor vergelijking van alle proefpersonen van de emtricitabine+tenofovirdisoproxilfumaraat groep met die van de lamivudine/zidovudine groep). • Geen van de geanalyseerde virussen bevatte de K65R-mutatie. • Genotypische resistentie tegen efavirenz, voornamelijk de K103N-mutatie, ontwikkelde zich in virus van 13/19 (68%) patiënten in de groep met emtricitabine/tenofovirdisoproxilfumaraat/efavirenz en in virus van 21/29 (72%) patiënten in de vergelijkingsgroep.
Klinische ervaring:
Tijdens een open-label gerandomiseerd klinisch onderzoek (GS-01-934) kregen nog niet eerder met antiretrovirale middelen behandelde, met HIV-1 geïnfecteerde patiënten een eenmaal daags regime met emtricitabine, tenofovirdisoproxilfumaraat en efavirenz (n=255) of tweemaal daags een vaste combinatie van lamivudine en zidovudine (Combivir) en eenmaal daags efavirenz toegediend (n=254).
Patiënten in de groep met emtricitabine en tenofovirdisoproxilfumaraat kregen van week 96 tot week 144 Truvada en efavirenz.
In de uitgangssituatie hadden de gerandomiseerde groepen vergelijkbare mediane plasma-HIV-1 RNA-concentraties (5,02 en 5,00 log10 kopieën/ml) en CD4-tellingen (233 en 241 cellen/mm3).
Het primaire eindpunt voor de werkzaamheid tijdens dit onderzoek was het bereiken en handhaven van bevestigde HIV-1 RNA- concentraties < 400 kopieën/ml gedurende 48 weken.
Secundaire analyses met betrekking tot de werkzaamheid gedurende 144 weken omvatten ook het percentage patiënten met HIV-1 RNA- concentraties < 400 of < 50 kopieën/ml en een verandering in CD4-telling vanaf de uitgangswaarde.
De gegevens voor het primaire eindpunt in week 48 toonden aan dat de combinatie van emtricitabine, tenofovirdisoproxilfumaraat en efavirenz een superieure antivirale werking had in vergelijking met de vaste combinatie van lamivudine en zidovudine (Combivir) met efavirenz, zoals in tabel 1 is weergegeven.
De gegevens voor het secundaire eindpunt in week 144 worden ook in tabel 1 vermeld.
12 Tabel 1:
Gegevens over de werkzaamheid in week 48 en week 144 van onderzoek GS-01-934, waarbij emtricitabine, tenofovirdisoproxilfumaraat en efavirenz werden toegediend aan nog niet eerder met antiretrovirale middelen behandelde patiënten met een HIV-1-infectie
GS-01-934
GS-01-934
gedurende 48 weken
gedurende 144 weken
Emtricitabine+
Lamivudine+ Emtricitabi
Emtricitabine+ Lamivudine+ Emtricitabine+
Lamivudine+
tenofovirdisoproxil- zidovudine+efavirenz fumaraat+efavirenz
tenofovirdisoproxil- zidovudine+efavirenz fumaraat+efavirenz *
HIV-1 RNA < 400 kopieën/ml (TLOVR)
84% (206/244) 73% (177/243)
71% (161/227) 58% (133/229)
p-waarde% verschil (95% BI) HIV-1 RNA < 50 kopieën/ml (TLOVR)
0,002 * * 11% (4% tot 19%) 80% (194/244) 70% (171/243)
0,004 * * 13% (4% tot 22%) 64% (146/227) 56% (130/231)
p-waarde% verschil (95% BI) Gemiddelde verandering in CD4-telling vanaf uitgangswaarde (cellen/mm3)
0,021 * * 9% (2% tot 17%) +190 +158
0,082 * * 8% (-1% tot 17%) +312 +271
p-waarde Verschil (95% BI)
0,002a 32 (9 tot 55)
0,089a 41 (4 tot 79)
* Patiënten die emtricitabine, tenofovirdisoproxilfumaraat en efavirenz kregen, kregen van week 96 tot 144 Truvada plus efavirenz. * * De p-waarde op basis van de Cochran-Mantel-Haenszel Test gestratificeerd voor de uitgangswaarde van het aantal CD4-cellen TLOVR=Time to Loss of Virologic Response a:
Van Elteren-test
Tijdens een apart, gerandomiseerd klinisch onderzoek (M02-418) werden 190 nog niet eerder met antiretrovirale middelen behandelde volwassenen ook behandeld met eenmaal daags toegediende emtricitabine en tenofovirdisoproxilfumaraat in combinatie met lopinavir/ritonavir die eenmaal of tweemaal daags toegediend werden.
In week 48 liet respectievelijk 70% en 64% van patiënten een HIV-1 RNA < 50 kopieën/ml zien bij de eenmaal en tweemaal daagse regimes met lopinavir/ritonavir.
De gemiddelde veranderingen in CD4-telling vanaf de uitgangswaarde waren respectievelijk +185 cellen/mm3 en +196 cellen/mm3 bij de eenmaal en tweemaal daagse regimes met lopinavir/ritonavir.
Beperkte klinische ervaring bij patiënten met gelijktijdige infectie met HIV en HBV duidt erop dat behandeling met emtricitabine of tenofovirdisoproxilfumaraat in antiretrovirale combinatietherapie voor het onder controle brengen van HIV-infectie ook resulteert in een reductie in HBV DNA (respectievelijk 3 log10 reductie of 4 tot 5 log10 reductie) (zie rubriek 4.4).
5.2 Farmacokinetische eigenschappen
Absorptie:
De bio-equivalentie van één Truvada filmomhulde tablet met één emtricitabine 200 mg harde capsule en één tenofovirdisoproxilfumaraat 245 mg filmomhulde tablet werd vastgesteld na toediening van één enkele dosis aan nuchtere gezonde proefpersonen.
Na orale toediening van Truvada aan gezonde proefpersonen worden emtricitabine en tenofovirdisoproxilfumaraat snel geabsorbeerd en tenofovirdisoproxilfumaraat wordt omgezet in tenofovir.
Maximale emtricitabine- en tenofovirconcentraties in serum werden bij nuchtere patiënten binnen 0,5 tot 3,0 uur bereikt.
Toediening van Truvada met voedsel resulteerde in een vertraging van ongeveer drie kwartier bij het bereiken van maximale tenofovirconcentraties en toenamen in tenofovir AUC en Cmax van ca.
15%, wanneer toegediend met een vetrijke of lichte maaltijd, in vergelijking met toediening in
13 nuchtere toestand.
Om de absorptie van tenofovir te optimaliseren, wordt aangeraden om Truvada in te nemen met voedsel.
Distributie:
Na intraveneuze toediening was het verdelingsvolume van emtricitabine en tenofovir ongeveer respectievelijk 1,4 l/kg en 800 ml/kg.
Na orale toediening van emtricitabine of tenofovirdisoproxilfumaraat worden emtricitabine en tenofovir uitgebreid verdeeld over het gehele lichaam.
In vitro binding van emtricitabine aan humane plasmaproteïnen was < 4% en onafhankelijk van de concentratie tussen 0,02 en 200 µg/ml.
De in vitro proteïnebinding van tenofovir aan plasma- of serumproteïne was minder dan respectievelijk 0,7 en 7,2%, bij een tenofovirconcentratie van 0,01 tot 25 µg/ml.
Biotransformatie:
Emtricitabine wordt in beperkte mate gemetaboliseerd.
9% van de dosis) en conjugatie met glucuronzuur tot het 2’ -O-glucuronide (ca.
In vitro onderzoek heeft aangetoond dat tenofovirdisoproxilfumaraat noch tenofovir substraten zijn voor de CYP450-enzymen.
Noch emtricitabine noch tenofovir remde in vitro geneesmiddelmetabolisme dat werd gemedieerd door een van de belangrijkste humane CYP450-isoformen die zijn betrokken bij geneesmiddelbiotransformatie.
Emtricitabine had ook geen remmende werking op uridine-5’ -difosfoglucuronyltransferase, het enzym dat verantwoordelijk is voor glucuronidatie.
Eliminatie:
14%).
Dertien procent van de dosis emtricitabine werd teruggevonden in de urine in de vorm van drie metabolieten.
De systemische klaring van emtricitabine bedroeg gemiddeld 307 ml/min.
10 uur.
70-80% van de dosis onveranderd uitgescheiden wordt in urine na intraveneuze toediening.
307 ml/min.
210 ml/min; dit is boven de glomerulusfiltratiesnelheid.
Dit wijst erop, dat actieve tubulaire secretie een belangrijk deel vormt van de eliminatie van tenofovir.
12 tot 18 uur.
Leeftijd, geslacht en etniciteit:
De farmacokinetiek van emtricitabine en tenofovir is gelijk bij mannelijke en vrouwelijke patiënten.
Over het algemeen is de farmacokinetiek van emtricitabine bij zuigelingen, kinderen en adolescenten (in de leeftijd van 4 maanden tot 18 jaar) gelijk aan die waargenomen bij volwassenen.
Er is geen farmacokinetisch onderzoek uitgevoerd met tenofovir bij kinderen en adolescenten (jonger dan 18 jaar).
Er is geen farmacokinetisch onderzoek uitgevoerd met emtricitabine of tenofovir bij bejaarden (ouder dan 65 jaar).
Nierfunctiestoornis:
Bij patiënten met nierfunctiestoornis zijn slechts beperkte farmacokinetische gegevens beschikbaar voor emtricitabine en tenofovir na gelijktijdige toediening van afzonderlijke preparaten of als Truvada.
Farmacokinetische parameters werden voornamelijk vastgesteld na toediening van enkelvoudige doses emtricitabine 200 mg of tenofovirdisoproxil 245 mg aan niet met HIV geïnfecteerde patiënten met nierfunctiestoornis in diverse gradaties.
De mate van nierfunctiestoornis werd gedefinieerd volgens de uitgangswaarde van de creatinineklaring (CrCl) (normale nierfunctie indien CrCl > 80 ml/min; lichte nierfunctiestoornis met CrCl = 50-79 ml/min; matig-ernstige nierfunctiestoornis met CrCl = 30-49 ml/min en ernstige nierfunctiestoornis met CrCl = 10-29 ml/min).
De gemiddelde (%CV) emtricitabine-geneesmiddelblootstelling nam toe van 12 (25%) µg• h/ml bij personen met normale nierfunctie tot respectievelijk 20 (6%) µg• h/ml, 25 (23%) µg• h/ml en 34 (6%) µg• h/ml bij patiënten met lichte, matig-ernstige en ernstige nierfunctiestoornis.
De gemiddelde (%CV) tenofovir-geneesmiddelblootstelling nam toe van 2.185 (12%) ng• h/ml bij patiënten met normale nierfunctie tot respectievelijk 3.064 (30%) ng• h/ml, 6.009 (42%) ng• h/ml en 15.985 (45%) ng• h/ml bij patiënten met lichte, matig-ernstige en ernstige nierfunctiestoornis.
14 Er wordt vermoed, dat het verhoogde doseringsinterval voor Truvada bij patiënten met matig-ernstige nierfunctiestoornis resulteert in hogere plasma-piekconcentraties en lagere Cmin-spiegels in vergelijking met patiënten met normale nierfunctie.
De klinische implicaties hiervan zijn niet bekend.
Bij patiënten met terminale nieraandoening (End Stage Renal Disease, ESRD) die hemodialyse nodig hebben, namen tussen twee dialyses de concentraties bij emtricitabine gedurende 72 uur aanzienlijk toe tot 53 (19%) µg• h/ml, en bij tenofovir gedurende 48 uur tot 42.857 (29%) ng• h/ml.
Het wordt aangeraden, het doseringsinterval voor Truvada aan te passen bij patiënten met een creatinineklaring tussen 30 en 49 ml/min.
Truvada is niet geschikt voor patiënten met CrCl < 30 ml/min of voor patiënten die hemodialyse nodig hebben (zie rubriek 4.2).
In een klein klinisch onderzoek werd de veiligheid, de antivirale werking en de farmacokinetiek van tenofovirdisoproxilfumaraat in combinatie met emtricitabine beoordeeld bij met HIV geïnfecteerde patiënten met nierfunctiestoornis.
Bij een subgroep patiënten met een uitgangswaarde van de creatinineklaring tussen 50 en 60 ml/min, die een eenmaal daagse dosering ontvingen, werd een 2-4 maal hogere blootstelling aan tenofovir en een verslechtering van de nierfunctie waargenomen.
Leverfunctiestoornis:
De farmacokinetiek van Truvada is niet onderzocht bij patiënten met leverfunctiestoornis.
Het is echter onwaarschijnlijk dat voor Truvada een dosisaanpassing noodzakelijk zou zijn bij patiënten met leverfunctiestoornis.
De farmacokinetiek van emtricitabine is niet onderzocht bij niet met HBV geïnfecteerde personen met leverinsufficiëntie in diverse gradaties.
Over het algemeen was de farmacokinetiek van emtricitabine bij met HBV geïnfecteerde patiënten gelijk aan die bij gezonde proefpersonen en bij met HIV geïnfecteerde patiënten.
Aan niet met HIV geïnfecteerde patiënten met een verschillende mate van leverfunctiestoornis gedefinieerd volgens de Child-Pugh-Turcotte (CPT) - classificatie werd één enkele dosis van 245 mg tenofovirdisoproxil toegediend.
De farmacokinetiek van tenofovir veranderde bij personen met een leverfunctiestoornis niet substantieel, wat erop duidt dat er bij deze personen geen dosisaanpassing noodzakelijk is.
De gemiddelde (%CV) tenofovir Cmax- en AUC0-∞ -waarden waren bij personen met een normale leverfunctie respectievelijk 223 (34,8%) ng/ml en 2.050 (50,8%) ng• h/ml in vergelijking met 289 (46,0%) ng/ml en 2.310 (43,5%) ng• h/ml bij personen met een matig-ernstige leverfunctiestoornis en 305 (24,8%) ng/ml en 2.740 (44,0%) ng• h/ml bij personen met een ernstige leverfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
In lange-termijn onderzoek naar de orale carcinogeniteit bij muizen en ratten vertoonde emtricitabine geen carcinogeen potentieel.
Preklinisch onderzoek van tenofovirdisoproxilfumaraat uitgevoerd bij ratten, honden en apen toonde doelorgaaneffecten aan in maagdarmkanaal, nier, bot en een afname van de serumfosfaatconcentratie.
Bottoxiciteit werd gediagnosticeerd als osteomalacie (apen) en verminderde botmineraaldensiteit (ratten en honden).
De bevindingen in onderzoek op ratten en apen gaven aan dat er een substantie- afhankelijke vermindering van intestinale absorptie van fosfaat met mogelijk secundaire vermindering van botmineraaldensiteit was.
De mechanismen van deze toxiciteiten zijn nog niet helemaal duidelijk.
Conventioneel onderzoek van emtricitabine en tenofovirdisoproxilfumaraat op het gebied van reproductie-/ontwikkelingstoxiciteit duiden niet op een speciaal risico voor mensen.
Tenofovirdisoproxilfumaraat was positief in twee van drie in vitro onderzoeken naar genotoxiciteit, maar negatief in de in vivo micronucleus-test.
15 Bij een lange-termijn onderzoek naar de orale carcinogeniteit bij ratten vertoonde tenofovirdisoproxilfumaraat geen carcinogeen potentieel.
Bij een lange-termijn onderzoek naar de orale carcinogeniteit bij muizen bleek een lage incidentie van duodenumtumoren, die naar alle waarschijnlijkheid gerelateerd waren aan hoge plaatselijke concentraties in het maagdarmkanaal bij een dosis van 600 mg/kg/dag.
Hoewel het mechanisme van de tumorvorming nog niet bekend is, is het onwaarschijnlijk dat deze bevindingen relevant zijn voor mensen.
De combinatie van emtricitabine en tenofovirdisoproxilfumaraat was in de in vitro lymfoomtest bij de muis positief, met resultaten vergelijkbaar met die bij gebruik van alleen tenofovirdisoproxilfumaraat werden verkregen.
De combinatie van emtricitabine en tenofovirdisoproxilfumaraat was in de bacteriële omgekeerde-mutatietest (Ames-test) negatief.
Uit een onderzoek bij honden gedurende een maand waarbij de combinatie van emtricitabine en tenofovirdisoproxilfumaraat werd gebruikt, bleek er in vergelijking met de afzonderlijke componenten geen exacerbatie van toxicologische effecten op te treden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Croscarmellose-natrium Lactosemonohydraat Magnesiumstearaat (E572) Microkristallijne cellulose (E460) Pregegelatiniseerd zetmeel (glutenvrij)
Filmomhulling:
Glyceroltriacetaat (E1518) Hypromellose (E464) Indigokarmijn-aluminiumpigment (E132) Lactosemonohydraat Titaniumdioxide (E171)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
HDPE flacon met een kindveilige sluiting, met 30 filmomhulde tabletten en een silicagel droogmiddel.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 filmomhulde tabletten en dozen met 3 flacons à 30 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
16 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/305/001 EU/1/04/305/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
21 februari 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
17 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Gilead Sciences Limited, Unit 13, Stillorgan Industrial Park, Blackrock, Co.
Dublin, Ierland
Gilead Sciences Limited, IDA Business & Technology Park, Carrigtohill, Co.
Cork, Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
TEKST VOOR ETIKET OP FLACON EN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Truvada 200 mg/245 mg filmomhulde tabletten Emtricitabine/tenofovirdisoproxil
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 200 mg emtricitabine en 245 mg tenofovirdisoproxil (overeenkomend met 300 mg tenofovirdisoproxilfumaraat of 136 mg tenofovir).
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten.
3 x 30 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/305/001 30 filmomhulde tabletten EU/1/04/305/002 3 x 30 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Truvada [alleen op de buitenverpakking]
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK (ST)ER
Truvada 200 mg/ 245 mg filmomhulde tabletten Emtricitabine/ tenofovirdisoproxil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
Wat is Truvada en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Truvada inneemt 3.
Hoe wordt Truvada ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Truvada 6.
Aanvullende informatie
1.
WAT IS TRUVADA EN WAARVOOR WORDT HET GEBRUIKT
Truvada is een behandeling voor infectie met het Humaan Immunodeficiëntie Virus (HIV) bij volwassenen die ouder zijn dan 18 jaar.
Truvada bevat twee werkzame bestanddelen, emtricitabine en tenofovirdisoproxil.
Beide werkzame bestanddelen zijn antiretrovirale geneesmiddelen die gebruikt worden voor de behandeling van HIV-infectie.
Emtricitabine is een nucleoside reverse transcriptase-remmer en tenofovir is een nucleotide reverse transcriptase-remmer.
Beiden zijn echter over het algemeen bekend als NRTIs en zij werken door het belemmeren van de normale werking van een enzym (reverse transcriptase) dat voor het virus noodzakelijk is om zich te vermenigvuldigen.
Truvada moet altijd gebruikt worden in combinatie met andere geneesmiddelen voor de behandeling van HIV-infectie.
Truvada kan toegediend worden in plaats van emtricitabine en tenofovirdisoproxil die afzonderlijk worden gebruikt in dezelfde doses.
Dit geneesmiddel biedt geen genezing van HIV-infectie.
Het is mogelijk dat u in de tijd dat u Truvada gebruikt toch infecties of andere ziektes die verband houden met HIV-infectie krijgt.
U kunt ook het virus overbrengen op anderen, daarom is het belangrijk om voorzorgsmaatregelen te treffen om het infecteren van andere mensen te voorkomen.
2.
WAT U MOET WETEN VOORDAT U TRUVADA INNEEMT
Neem Truvada niet in
• Als u allergisch (overgevoelig) bent voor emtricitabine, tenofovir, tenofovirdisoproxilfumaraat of voor één van de andere bestanddelen van Truvada die vermeld staan aan het einde van deze bijsluiter.
Als dit voor u geldt, licht dan uw arts onmiddellijk in.
25 Wees extra voorzichtig met Truvada
• Licht uw arts in als u een nierziekte heeft gehad of als onderzoeken problemen met uw nieren aan het licht hebben gebracht.
Truvada kan uw nieren aantasten.
Voordat met de behandeling begonnen wordt, kan uw arts bloedonderzoeken laten doen om de werking van uw nieren te controleren en kan u aanraden om de tabletten minder vaak te nemen.
Uw arts kan ook tijdens de behandeling bloedonderzoeken laten doen om de werking van uw nieren te controleren.
Truvada wordt gewoonlijk niet gebruikt met andere geneesmiddelen die uw nieren kunnen beschadigen (zie Inname samen met andere geneesmiddelen).
Indien dit onvermijdbaar is, zal uw arts uw nierfunctie eenmaal per week controleren.
• Overleg met uw arts als u ouder bent dan 65 jaar.
Truvada is niet onderzocht bij patiënten die ouder zijn dan 65 jaar.
Indien u ouder bent dan 65 jaar en Truvada voorgeschreven krijgt, zal uw arts u nauwgezet controleren.
• Dien Truvada niet toe aan kinderen en adolescenten jonger dan 18 jaar.
• Overleg met uw arts als u een leverziekte, inclusief hepatitis (leverontsteking), heeft of vroeger gehad heeft.
Patiënten met een leverziekte, inclusief chronische hepatitis B of C, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op ernstige en potentieel fatale levercomplicaties.
Als u een hepatitis-B-infectie heeft, zal uw arts zorgvuldig overwegen wat de beste behandeling voor u is.
Beide werkzame bestanddelen in Truvada vertonen enige activiteit tegen hepatitis-B-virus, alhoewel zij niet zijn goedgekeurd voor de behandeling van infectie met hepatitis B.
Indien u een leverziekte of chronische hepatitis-B- infectie heeft of vroeger gehad heeft, kan uw arts bloedonderzoeken laten verrichten om de leverfunctie zorgvuldig te controleren.
• Als u eenmaal begint met het innemen van Truvada, let dan op mogelijke tekenen van melkzuuracidose.
Geneesmiddelen die nucleoside-analogen bevatten, waaronder Truvada, kunnen melkzuuracidose (te veel melkzuur in het bloed) veroorzaken, samen met een vergrote lever.
Diep, snel ademhalen, slaperigheid en niet-specifieke symptomen zoals misselijkheid, braken en buikpijn kunnen op het ontstaan van melkzuuracidose duiden.
Deze zelden voorkomende, maar ernstige bijwerking heeft in enkele gevallen een fatale afloop gehad.
Melkzuuracidose komt vaker bij vrouwen voor, vooral bij vrouwen met overgewicht.
Als u een leverziekte heeft, kan het risico om deze aandoening te krijgen ook groter zijn.
Terwijl u met Truvada behandeld wordt, zal uw arts u nauwgezet controleren op tekenen van ontwikkeling van melkzuuracidose.
Andere voorzorgsmaatregelen
Antiretrovirale combinatietherapieën (inclusief Truvada) kunnen de bloedsuiker verhogen, het vetgehalte in het bloed verhogen (hyperlipemie), veranderingen in het lichaamsvet en insulineresistentie veroorzaken (zie rubriek 4, Mogelijke bijwerkingen).
Bent u diabeticus (suikerpatiënt), lijdt u aan overgewicht of heeft u een hoog cholesterolgehalte, overleg dan met uw arts.
Let op infecties.
Als u een voortgeschreden HIV-infectie (AIDS) heeft en een infectie heeft, kunt u symptomen van infectie en ontsteking, of verslechtering van de symptomen van een bestaande infectie ontwikkelen, zodra wordt begonnen met de behandeling met Truvada.
Deze symptomen kunnen erop duiden dat het verbeterde immuunsysteem (natuurlijke afweer) zich tegen een infectie teweer stelt.
Let op tekenen van ontsteking of infectie zodra u begint met het innemen van Truvada.
Als u tekenen van ontsteking of infectie waarneemt, licht uw arts dan onmiddellijk in.
26 Botproblemen.
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Botproblemen (die soms tot botbreuken leiden) kunnen ook optreden als gevolg van beschadiging van de tubuluscellen van de nieren (zie rubriek 4, Mogelijke bijwerkingen).
Inname samen met andere geneesmiddelen
U dient geen Truvada in te nemen als u reeds andere geneesmiddelen gebruikt die emtricitabine, tenofovirdisoproxil, lamivudine of zalcitabine bevatten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
• Het is vooral belangrijk uw arts in te lichten als u andere geneesmiddelen gebruikt die uw nieren kunnen beschadigen.
Deze omvatten:
• • • • • • • •
aminoglycosiden (voor bacteriële infecties) amfotericine B (voor schimmelinfecties) foscarnet (voor virusinfecties) ganciclovir (voor virusinfecties) pentamidine (voor infecties) vancomycine (voor bacteriële infecties) interleukine-2 (voor behandeling van kanker) cidofovir (voor virusinfecties)
• Andere geneesmiddelen die didanosine bevatten (voor HIV-infectie):
Het gebruik van Truvada met andere antivirale geneesmiddelen die didanosine bevatten, kan de bloedspiegels van didanosine doen stijgen en het aantal CD4-cellen doen afnemen.
Er zijn zeldzame gevallen gemeld van ontsteking van de alvleesklier en van melkzuuracidose (te veel melkzuur in het bloed), die soms overlijden veroorzaakte, wanneer geneesmiddelen met tenofovirdisoproxilfumaraat en didanosine samen werden ingenomen.
Uw arts zal zorgvuldig overwegen of u met combinaties van tenofovir en didanosine behandeld zult worden.
Stop niet met uw behandeling zonder uw arts te raadplegen.
Inname van Truvada met voedsel en drank
• Truvada dient te worden ingenomen met voedsel (bijvoorbeeld een maaltijd of tussendoortje).
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
• U mag Truvada niet tijdens zwangerschap gebruiken tenzij dit specifiek besproken is met uw arts.
Er zijn geen klinische gegevens beschikbaar over het gebruik van Truvada bij zwangere vrouwen en het wordt gewoonlijk niet gebruikt tenzij het absoluut noodzakelijk is.
27 • Als u een vrouw bent die zwanger zou kunnen worden tijdens behandeling met Truvada, moet u een effectieve anticonceptiemethode toepassen om te voorkomen dat u zwanger wordt.
• Als u zwanger wordt of van plan bent om zwanger te worden, vraag dan uw arts naar de mogelijke voordelen en risico’s van antiretrovirale therapie voor u en uw kind.
Indien u tijdens uw zwangerschap Truvada heeft gebruikt, zal uw arts regelmatige bloedonderzoeken en andere diagnostische onderzoeken willen doen om de ontwikkeling van uw kind te controleren.
Bij kinderen van wie de moeder NRTIs heeft gebruikt tijdens de zwangerschap, woog het voordeel van de bescherming tegen HIV op tegen het risico van bijwerkingen.
• Geef geen borstvoeding tijdens behandeling met Truvada.
Het is nog niet bekend of de werkzame bestanddelen in dit geneesmiddel worden uitgescheiden in de moedermelk.
• Als u een vrouw met HIV bent, wordt aangeraden om geen borstvoeding te geven om te voorkomen dat het virus via de moedermelk op de baby overgebracht wordt.
Rijvaardigheid en het gebruik van machines
Truvada kan duizeligheid veroorzaken.
Als u zich duizelig voelt wanneer u Truvada neemt, rijd dan niet en gebruik geen gereedschap of gebruik geen machines.
Belangrijke informatie over enkele bestanddelen van Truvada
Licht uw arts in als u een lactose-intolerantie heeft of een intolerantie voor andere suikers.
Truvada bevat lactosemonohydraat.
Indien het bekend is dat u een lactose-intolerantie heeft, of indien uw arts u heeft meegedeeld dat u een intolerantie voor andere suikers heeft, overleg dan met uw arts voordat u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT TRUVADA INGENOMEN
• Volg bij het innemen van Truvada nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering:
• Volwassenen: één tablet per dag met voedsel (bijvoorbeeld een maaltijd of tussendoortje). • Niet voor kinderen en adolescenten
Als u moeilijk kunt slikken, kunt u de tablet fijnmaken met behulp van de punt van een lepel.
Daarna mengt u het poeder met ongeveer 100 ml (een half glas) water, sinaasappelsap of druivensap, en drinkt u dit onmiddellijk op.
Dit is om ervoor te zorgen dat uw geneesmiddel volledig effectief is en om het risico op de ontwikkeling van resistentie tegen de behandeling te verminderen.
U mag de dosis alleen veranderen wanneer uw arts dat zegt.
• Als u problemen heeft met uw nieren, kan uw arts u aanraden om Truvada minder vaak te nemen.
• Als uw arts besluit te st oppen met een van de werkzame bestanddelen van Truvada of de dosis van Truvada wijzigt, kunt u in plaats van het gecombineerde geneesmiddel emtricitabine en/of tenofovir afzonderlijk of andere geneesmiddelen voor de behandeling van HIV-infectie krijgen.
28 • Uw arts zal Truvada voorschrijven met andere antiretrovirale geneesmiddelen.
Raadpleeg de bijsluiters van de andere antiretrovirale middelen voor aanwijzingen hoe deze geneesmiddelen moeten worden ingenomen.
Wat u moet doen als u meer van Truvada heeft ingenomen dan u zou mogen
Als u per ongeluk teveel Truvada tabletten heeft ingenomen, raadpleeg dan uw arts of de dichtstbijzijnde ziekenhuisafdeling Spoedeisende Hulp.
Houd de flacon met de tabletten bij u, zodat u eenvoudig kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten Truvada in te nemen
Het is belangrijk dat u geen dosis Truvada overslaat.
Als u een dosis Truvada heeft overgeslagen, moet u deze zo spoedig mogelijk innemen, en daarna uw volgende dosis op het gewone tijdstip nemen.
Als het toch al bijna tijd is voor uw volgende dosis, vergeet de overgeslagen dosis dan gewoon.
Wacht en neem de volgende dosis op het gewone tijdstip in.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u minder dan 1 uur na het innemen van Truvada overgeeft, neem dan een andere tablet in.
U hoeft geen andere tablet in te nemen, als u meer dan 1 uur na het innemen van Truvada heeft overgegeven.
Als u stopt met het innemen van Truvada
• Stoppen met de behandeling met Truvada kan de werkzaamheid van de door uw arts aanbevolen anti-HIV-behandeling verminderen.
Praat met uw arts voordat u om welke reden dan ook stopt met het gebruik van Truvada, vooral als u bijwerkingen ondervindt of een andere ziekte heeft.
Neem contact op met uw arts voordat u opnieuw begint met het innemen van Truvada tabletten.
• Als u HIV-infectie en hepatitis B heeft, is het bijzonder belangrijk om niet te stoppen met uw behandeling met Truvada zonder eerst uw arts geraadpleegd te hebben.
Bij sommige patiënten duidden bloedonderzoeken of symptomen erop dat hun hepatitis verslechterd was na het stoppen met Truvada.
Eventueel moeten er gedurende een aantal maanden na het stoppen met de behandeling bloedonderzoeken bij u uitgevoerd worden.
Bij sommige patiënten met gevorderde leverziekte of cirrose wordt stoppen van de behandeling afgeraden omdat dit tot een verslechtering van uw hepatitis kan leiden.
Licht uw arts onmiddellijk in over nieuwe of ongebruikelijke verschijnselen na het stoppen met de behandeling, in het bijzonder verschijnselen die u met uw hepatitis-B-infectie in verband brengt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Truvada bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
29 Licht uw arts in als een van de volgende bijwerkingen optreedt:
Zeer vaak voorkomende bijwerkingen (Deze kunnen bij minstens 10 op de 100 behandelde patiënten optreden)
• duizeligheid, hoofdpijn, diarree, misselijkheid, braken
• spierpijn en spierzwakte (bij verhoogde creatinekinasespiegels in het bloed)
Onderzoeken kunnen ook aantonen:
• daling van het fosfaatgehalte in het bloed
Vaak voorkomende bijwerkingen (Deze kunnen bij 1 tot 10 op de 100 behandelde patiënten optreden)
• pijn, buikpijn
• slapeloosheid, abnormale dromen
• problemen met spijsvertering die leiden tot klachten na maaltijden, winderigheid
• uitslag (waaronder rode vlekken of plekken soms met blaarvorming en opzwelling van de huid), die een allergische reactie kan zijn, jeuk, veranderingen van huidskleur waaronder vlekvormig donker worden van de huid
• andere allergische reacties zoals piepende ademhaling, opzwelling of een licht gevoel in het hoofd
• zich zwak voelen
Onderzoeken kunnen ook aantonen:
• verlaagd aantal witte bloedlichaampjes (hierdoor kunt u vatbaarder worden voor infecties)
• verhoogd gehalte triglyceriden (vetzuren), verhoogde kleurstof van de gal in het bloed of verhoogde bloedsuiker
• problemen met lever en alvleesklier
Soms voorkomende bijwerkingen (Deze kunnen bij minstens 1 op de 1.000 behandelde patiënten, maar bij minder dan 1 op de 100 behandelde patiënten optreden)
• bloedarmoede (verlaagd aantal rode bloedlichaampjes)
Zelden voorkomende bijwerkingen (Deze kunnen bij minstens 1 op de 10.000 behandelde patiënten, maar bij minder dan 1 op de 1.000 behandelde patiënten optreden)
• verhoogde creatinine in uw bloed
• melkzuuracidose (te veel melkzuur in het bloed, een ernstige bijwerking die een fatale afloop kan hebben).
De volgende bijwerkingen kunnen tekenen van melkzuuracidose zijn:
• •
slaperigheid misselijkheid, braken en buikpijn
Als u vermoedt dat u melkzuuracidose heeft, neem dan onmiddellijk contact op met uw arts.
• pijn in de onderbuik (buik) veroorzaakt door een ontsteking van de alvleesklier
• veranderingen in uw urine en rugpijn veroorzaakt door nierproblemen, waaronder nierfalen
Zeer zelden voorkomende bijwerkingen (Deze kunnen bij minder dan 1 op de 10.000 behandelde patiënten optreden)
• kortademigheid
• gele huid of ogen, jeuk of pijn in de onderbuik (buik) veroorzaakt door een ontsteking van de lever
Onderzoeken kunnen ook aantonen:
• beschadiging van de tubuluscellen van de nieren
Andere mogelijke effecten
U kunt ook last hebben van afbraak van spierweefsel, spierpijn of spierzwakte, zachter worden van de botten (met botpijn en soms resulterend in botbreuken), vetlever, nierontsteking, veel moeten plassen en dorstgevoel.
Onderzoeken kunnen ook een daling van het kaliumgehalte in het bloed aantonen.
De afbraak van spierweefsel, het zachter worden van de botten (met botpijn en soms resulterend in botbreuken), spierpijn, spierzwakte en een daling van het kalium- of fosfaatgehalte in het bloed kunnen het gevolg zijn van beschadiging van de tubuluscellen van de nieren.
Bij kinderen die emtricitabine, een van de werkzame bestanddelen van Truvada, kregen toegediend, trad vaak bloedarmoede (verlaagd aantal rode bloedlichaampjes) op en zeer vaak veranderingen van huidskleur waaronder vlekvormig donker worden van de huid.
Als de productie van rode bloedlichaampjes verlaagd is, kan het kind verschijnselen van vermoeidheid of kortademigheid hebben.
Antiretrovirale combinatietherapie (zoals Truvada) kan uw lichaamsvorm veranderen door de manier waarop lichaamsvet wordt verdeeld te veranderen.
U kunt vet in uw benen, armen en gezicht verliezen; meer vet krijgen rond de buik en inwendige organen; grotere borsten of vetknobbels achterin de nek (‘bizonnek’) krijgen.
De oorzaak en effecten op lange termijn van deze veranderingen zijn nog niet bekend.
Antiretrovirale combinatietherapie kan ook hyperlipemie (verhoogd vetgehalte in het bloed) en insulineresistentie veroorzaken.
Uw arts zal u onderzoeken op deze veranderingen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U TRUVADA
Buiten het bereik en zicht van kinderen houden.
Gebruik Truvada niet meer na de vervaldatum die staat vermeld op de flacon en de doos na {EXP}.
De vervaldatum verwijst naar de laatste dag van die maand.
31 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
De flacon zorgvuldig gesloten houden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Truvada
• De werkzame bestanddelen zijn emtricitabine en tenofovirdisoproxil.
Elke filmomhulde tablet Truvada bevat 200 mg emtricitabine en 245 mg tenofovirdisoproxil (overeenkomend met 300 mg tenofovirdisoproxilfumaraat of 136 mg tenofovir).
• De andere bestanddelen zijn croscarmellose-natrium, glyceroltriacetaat (E1518), hypromellose (E464), indigokarmijn-aluminiumpigment (E132), lactosemonohydraat, magnesiumstearaat (E572), microkristallijne cellulose (E460), pregegelatiniseerd zetmeel (glutenvrij) en titaniumdioxide (E171).
Hoe ziet Truvada er uit en wat is de inhoud van de verpakking
Truvada filmomhulde tabletten zijn blauwe, capsulevormige tabletten, met aan de ene kant gegraveerd de naam “GILEAD” en aan de andere kant het nummer “701”.
Truvada wordt geleverd in flacons met 30 tabletten.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 filmomhulde tabletten en dozen met 3 flacons à 30 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
Fabrikant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Ierland
of
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Ierland
32 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S .r .l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
33 Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
34
European Medicines Agency
EMEA/H/C/112
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TWINRIX ADULT
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Twinrix Adult?
Twinrix Adult is een vaccin dat verkrijgbaar is in de vorm van een suspensie voor injectie.
De werkzame bestanddelen zijn geïnactiveerde (dode) hepatitis A-virussen en delen van het hepatitis B- virus.
Het is verkrijgbaar in ampullen met 1 ml vaccin en voorgevulde injectiespuiten met 1 ml vaccin.
Wanneer wordt Twinrix Adult voorgeschreven?
Twinrix Adult wordt gebruikt ter bescherming tegen hepatitis A- en hepatitis B-infecties (ziekten die de lever aantasten).
Het wordt gebruikt bij volwassenen en jongeren vanaf 16 jaar die nog niet immuun zijn voor deze twee ziekten en die het risico lopen om met beide te worden besmet.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Twinrix Adult gebruikt?
Het aanbevolen vaccinatieschema voor Twinrix Adult bestaat uit drie doses, met een tijdsinterval van 1 maand tussen de eerste en de tweede dosis en een tijdsinterval van 5 maanden tussen de tweede en de derde dosis.
Het vaccin wordt in de spier van de bovenarm geïnjecteerd.
Bij volwassenen die snelle bescherming nodig hebben voordat ze op reis gaan, kunnen de drie injecties bij wijze van uitzondering in drie weken worden gegeven.
In deze gevallen wordt aangeraden om 12 maanden na de eerste dosis een vierde injectie te geven.
Aanbevolen wordt om bij personen die de eerste dosis Twinrix Adult hebben gekregen, de serie injecties altijd af te maken.
Volgens de officiële richtlijnen kan ook een boostervaccinatie met Twinrix Adult of een ander hepatitis A- of B-vaccin worden gegeven.
Hoe werkt Twinrix Adult?
Twinrix Adult is een vaccin.
Vaccins ‘ leren’ het immuunsysteem (het natuurlijke afweerapparaat van het lichaam) hoe het zich tegen een ziekte moet beschermen.
Twinrix Adult bevat kleine hoeveelheden geïnactiveerd hepatitis A-virus en het ‘ oppervlakteantigeen’ (eiwitten van het virusoppervlak) van het hepatitis B-virus.
Als iemand wordt gevaccineerd, herkent het immuunsysteem het virus en het oppervlakteantigeen als ‘ vreemd’ en maakt er antilichamen tegen.
Als dezelfde persoon nog eens in aanraking komt met de virussen, zal het immuunsysteem de antilichamen sneller kunnen aanmaken.
De antilichamen helpen bij de bescherming tegen de ziekte die door deze virussen kan worden veroorzaakt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het vaccin wordt ‘ geadsorbeerd’.
Dit betekent dat de virussen en oppervlakteantigenen worden gebonden aan aluminiumverbindingen om een betere antilichaamrespons te krijgen.
De oppervlakteantigenen van het hepatitis B-virus worden geproduceerd volgens een methode die bekendstaat als ‘ recombinant DNA-techniek’: zij worden gemaakt door een gist waaraan een bepaald gen is toegediend, waardoor het de gewenste eiwitten kan aanmaken.
De actieve stoffen in Twinrix Adult zijn al een aantal jaren in de Europese Unie verkrijgbaar als aparte vaccins:
Havrix Adult voor bescherming tegen hepatitis A en Engerix-B voor bescherming tegen hepatitis B.
Hoe is Twinrix Adult onderzocht?
Tw inrix Adult is onderzocht in drie grote studies met 843 gezonde mensen van 18 tot 60 jaar oud, waarvan de meeste jonger waren dan 40 jaar.
Iedere proefpersoon kreeg 3 injecties met Twinrix Adult, in de maanden 0, 1 en 6.
De belangrijkste maatstaf voor de werkzaamheid was het percentage proefpersonen dat antilichamen tegen hepatitis A en B had ontwikkeld.
In andere studies werd gekeken naar de persistentie (het aanwezig blijven) van antilichamen na vaccinatie van volwassenen en jongeren en naar het vaccinatieschema van 3 weken voor volwassenen die snelle bescherming nodig hebben.
Welke voordelen bleek Twinrix Adult tijdens de studies te hebben?
In de studies werden antilichamen tegen hepatitis A gevonden bij 94% van de volwassen na de eerste dosis, 99,5% na de tweede dosis en 100% na de derde dosis.
Antilichamen tegen hepatitis B werden gevonden bij 71% van de volwassenen na de eerste dosis, 97% na de tweede dosis en 99,7% na de derde dosis.
In de aanvullende studies werd aangetoond dat de antilichamen zeker 5 jaar in het lichaam aanwezig bleven.
Dit percentage nam toe tot 89% na de boosterdosis na 12 maanden.
Welke risico’ s houdt het gebruik van Twinrix Adult in?
De meest voorkomende bijwerkingen van Twinrix Adult (bij meer dan 1 op 10 doses van het vaccin) zijn hoofdpijn, pijn en roodheid op de injectieplaats en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Twinrix Adult.
Twinrix Adult mag niet worden gebruikt bij personen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen, voor een van de andere bestanddelen of voor neomycine (een antibioticum).
Het mag ook niet worden gebruikt bij personen die in het verleden allergisch hebben gereageerd op injecties met een hepatitis A- of B-vaccin.
De vaccinatie met Twinrix Adult moet worden uitgesteld bij personen met plotselinge, hoge koorts.
Twinrix Adult mag nooit in een ader worden gespoten.
Waarom is Twinrix Adult goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Twinrix Adult groter zijn dan de risico’ s voor gebruik bij niet-immune volwassenen en jongeren vanaf 16 jaar die het risico lopen om te worden besmet met zowel hepatitis A als B.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Twinrix Adult.
Overige informatie over Twinrix Adult:
De Europese Commissie heeft op 20 september 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Twinrix Adult verleend aan GlaxoSmithKline Biologicals s.a.
De vergunning werd op 20 september 2001 en op 20 september 2006 verlengd.
Klik hier voor het volledige EPAR voor Twinrix Adult.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (1 ml) bevat:
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Twinrix Adult kan worden gebruikt bij niet beschermde volwassenen en jongeren van 16 jaar en ouder die risico lopen op zowel infectie van hepatitis A en hepatitis B.
Dosering
- Dosering
De aanbevolen dosis voor zowel volwassenen als adolescenten van 16 jaar en ouder is 1,0 ml.
- Schema voor primaire vaccinatie
De standaardkuur voor primaire vaccinatie met Twinrix Adult bestaat uit drie doses, waarbij de eerste wordt toegediend op een zelf gekozen datum, de tweede één maand later en de derde zes maanden na toediening van de eerste dosis.
Onder uitzonderlijke omstandigheden kan bij volwassenen een schema van 3 intramusculaire injecties worden toegediend op dag 0, 7 en 21 wanneer wordt verwacht dat er een reis wordt gemaakt binnen een maand of langer na het starten van een vaccinatiekuur, doch waar onvoldoende tijd beschikbaar is om het standaard 0, 1, 6 maanden schema te voltooien.
Indien dit schema wordt toegepast, wordt aanbevolen 12 maanden na de eerste dosis een vierde dosis toe te dienen.
2 Het aanbevolen schema dient te worden gevolgd.
- Booster-dosis
Er zijn gegevens over een periode van 60 maanden beschikbaar over de aanwezigheid van antistoffen op lange termijn na vaccinatie met Twinrix Adult.
De anti-HBs en anti-HAV antistoftiters die werden waargenomen na een primaire vaccinatiekuur met het gecombineerde vaccin liggen in dezelfde grootteorde als waargenomen na vaccinatie met de monovalente vaccins.
De kinetiek van de afname in antilichamen is eveneens vergelijkbaar.
Algemene richtlijnen voor boostervaccinatie kunnen derhalve worden afgeleid uit ervaring met de monovalente vaccins.
Hepatitis B
De noodzaak voor een hervaccinatie met het hepatitis-B-vaccin bij gezonde personen die een volledige primaire vaccinatiekuur ontvingen, is niet vastgesteld; echter, in sommige officiële vaccinatieprogramma’ s is een aanbeveling voor hervaccinatie opgenomen die dient te worden gevolgd.
Bij sommige groepen personen of in het bijzonder patiënten die aan het HBV (bijv. hemodialyse of immuungedeprimeerde patiënten) zijn blootgesteld dient een voorzichtige houding te worden overwogen teneinde een beschermende antistofspiegel van ≥ 10 IE/l zeker te stellen.
Hepatitis A
Het is nog niet geheel vastgesteld of immunocompetente personen die hebben gereageerd op een hepatitis– A-vaccinatie(s), een hervaccinatie nodig hebben omdat bescherming bij afwezigheid van aantoonbare antilichamen gegarandeerd kan worden door immunologisch geheugen.
Richtlijnen voor hervaccinatie zijn gebaseerd op het vermoeden dat voor bescherming antilichamen vereist zijn; voorzien wordt dat anti-HAV antilichamen gedurende minimaal 10 jaar aanwezig zijn.
In omstandigheden dat hervaccinatie met zowel hepatitis A en hepatitis B gewenst is, kan Twinrix Adult worden gegeven.
Aan personen die een primaire kuur met Twinrix Adult voltooiden, kan als alternatief een hervaccinatiedosis met de afzonderlijke vaccins worden toegediend.
Wijze van toediening
Twinrix Adult is bedoeld voor intramusculaire injectie, bij voorkeur in de regio deltoidea.
Bij patiënten met trombocytopenie of een neiging tot bloedingen kan het vaccin bij uitzondering subcutaan worden toegediend.
Echter, deze wijze van toediening kan resulteren in een suboptimale immuunrespons op het vaccin (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of neomycine.
Overgevoeligheid na eerdere toediening van hepatitis-A- en/of hepatitis-B-vaccins.
Men dient te wachten met de toediening van Twinrix Adult bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het is mogelijk dat personen zich op het moment van vaccinatie in de incubatie-periode van een hepatitis-A- of hepatitis-B-infectie bevinden.
Het is niet bekend of Twinrix Adult in dergelijke gevallen hepatitis A en hepatitis B zal voorkomen.
3 Het vaccin biedt geen bescherming tegen infecties die worden veroorzaakt door andere agentia, zoals hepatitis C en hepatitis E, of andere ziekteverwekkers waarvan bekend is dat ze de lever infecteren.
Twinrix Adult wordt ontraden voor profylaxe na infectie (bijvoorbeeld na een prikaccident).
Er is geen onderzoek verricht bij patiënten met een aangetast immuunsysteem.
Bij hemodialysepatiënten en personen met een aangetast immuunsysteem is het mogelijk dat de anti-HAV en anti-HBs antistoftiters niet worden verkregen na het primaire vaccinatieschema en het kan daarom vereist zijn deze patiënten extra doses vaccin toe te dienen.
Zwaarlijvigheid (gedefinieerd als BMI ≥ 30 kg/m2) blijkt de immuunrespons op hepatitis-A-vaccins te verminderen.
Een aantal factoren is waargenomen welke de immuunrespons op hepatitis-B-vaccins doen verminderen.
Deze factoren omvatten hogere leeftijd, mannelijk geslacht, obesitas, roken, toedieningsweg en sommige chronische onderliggende ziekten.
Er dient overwogen te worden om personen die het risico lopen geen seroprotectie te halen na een volledige vaccinatiekuur met Twinrix Adult, serologisch te testen.
Aanvullende doseringen dienen te worden overwogen bij personen die niet reageren of suboptimaal reageren op de vaccinatiekuur.
Zoals bij alle injecteerbare vaccins, dienen te allen tijde adequate medische behandeling en medisch toezicht direct aanwezig te zijn in het geval dat er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Aangezien intradermale injectie of intramusculaire toediening in de bilspier kan resulteren in een suboptimale reactie op het vaccin, dienen deze toedieningswegen te worden vermeden.
Echter, bij wijze van uitzondering kan Twinrix Adult subcutaan worden toegediend aan personen met trombocytopenie of bloedingsneigingen, aangezien intramusculaire injectie bij deze personen bloedingen kan veroorzaken (zie rubriek 4.2).
TWINRIX ADULT MAG IN GEEN GEVAL INTRAVENEUS WORDEN TOEGEDIEND.
Zoals bij elk vaccin kan het zijn dat niet alle vaccinaties een beschermende immuunrespons geven.
Zoals bij elke injectieprocedure kan vasovagale syncope soms optreden na toediening van Twinrix Adult aan volwassenen en adolescenten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen gegevens verzameld over de gelijktijdige toediening van Twinrix Adult met specifiek hepatitis-A-immunoglobuline of hepatitis-B-immunoglobuline.
Bij gelijktijdige toediening van het monovalente hepatitis-A- en hepatitis-B-vaccin met het specifieke immunoglobuline is echter geen invloed op de seroconversie waargenomen, alhoewel dit kan leiden tot lagere antistoftiters.
Ofschoon de gelijktijdige toediening van Twinrix Adult met andere vaccins niet specifiek is bestudeerd, wordt verwacht dat er geen interactie zal optreden als verschillende spuiten worden gebruikt en de injecties niet op dezelfde plaats worden gegeven.
Verwacht kan worden dat bij patiënten die een immunosuppressieve behandeling krijgen of bij patiënten met immuundeficiëntie geen adequate respons wordt bereikt.
Zwangerschap
Het effect van Twinrix Adult op de embryofoetale, perinatale en postnatale overleving en de ontwikkeling is onderzocht bij ratten.
Dit onderzoek heeft geen directe of indirecte schadelijke effecten aangetoond op het gebied van vruchtbaarheid, zwangerschap, embryo/foetale ontwikkeling, de bevalling of postnatale ontwikkeling.
4 Het effect van Twinrix Adult op de embryofoetale, perinatale en postnatale overleving en ontwikkeling is niet prospectief onderzocht in klinische onderzoeken.
Uit de uitkomsten van een beperkt aantal zwangerschappen bij met Twinrix Adult gevaccineerde vrouwen bleken geen bijwerkingen op de zwangerschap of op de gezondheid van de foetus/de pasgeborene.
Hoewel het niet de verwachting is dat recombinant hepatitis-B-virus oppervlakte- antigeen bijwerkingen zal hebben op de zwangerschap of de foetus, wordt aanbevolen vaccinatie uit te stellen tot na de bevalling, tenzij er een urgente noodzaak is om de moeder te beschermen tegen een hepatitis-B-infectie.
Borstvoeding
Het is onbekend of Twinrix Adult in de moedermelk wordt uitgescheiden.
De uitscheiding van Twinrix Adult in moedermelk is niet in dierstudies bestudeerd.
Bij het nemen van de beslissing om borstvoeding te continueren/discontinueren of de therapie met Twinrix Adult te continueren/discontinueren moet rekening worden gehouden met het voordeel van de borstvoeding voor het kind en het voordeel van de Twinrix Adult therapie voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Twinrix Adult heeft geen of verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinisch onderzoek
De huidige formulering van Twinrix bevat geen thiomersal (een organische kwikverbinding) en geen conserveermiddel.
Bij klinisch onderzoek, uitgevoerd met de huidige presentatie, was de incidentie van pijn, roodheid, zwelling, vermoeidheid, gastro-enteritis, hoofdpijn en koorts vergelijkbaar met de incidentie die werd waargenomen bij de vorige formulering van het vaccin dat thiomersal en conserveermiddel bevatte.
De volgende bijwerkingen zijn gerapporteerd tijdens het wijdverspreide gebruik van de vorige formulering.
Het veiligheidsprofiel dat hieronder wordt weergegeven is gebaseerd op een gepoolde analyse van bijwerkingen per dosering bij meer dan 6.000 personen die of het standaard 0, 1, 6 maanden schema (n=5683) ontvingen of het versnelde 0, 7, 21 dagen schema (n=320).
In de twee klinische studies waarin Twinrix Adult werd toegediend op dag 0, 7 en 21 werden de algemene symptomen waar naar in de totale populatie werd gekeken en de lokale symptomen met dezelfde frequentiecategorieën gerapporteerd als hieronder gedefinieerd.
Na een vierde dosis in maand 12 was de incidentie van systemische en lokale bijwerkingen vergelijkbaar met die, die zijn gezien na vaccinatie op dag 0, 7 en 21.
In vergelijkende onderzoeken werd waargenomen dat de frequentie van gemelde bijwerkingen na toediening van Twinrix Adult niet verschillend is van de frequentie van gemelde bijwerkingen na toediening van de monovalente vaccins.
Frequenties worden als volgt gerapporteerd:
Vaak:
Soms:
Zeldzaam Zeer zeldzaam:
≥ 1/10 ≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100 ≥ 1/10.000 en < 1/1.000 < 1/10.000
* verwijst naar bijwerkingen die zijn gezien tijdens klinische onderzoeken die zijn uitgevoerd met de formulering voor kinderen.
Zelden: lymfadenopathie
Zelden: rash, pruritus Zeer zelden: urticaria
Skeletspierstelsel- en bindweefselaandoeningen Soms: myalgie Zelden: artralgie
Zelden: verminderde eetlust
Soms: bovenste luchtweginfectie
Zelden: hypotensie
Zeer vaak: pijn en roodheid op de injectieplaats, vermoeidheid Vaak: zwelling op de injectieplaats, injectieplaatsreacties (zoals hematoom, pruritus en blauwe plek), malaise Soms: koorts (≥ 37,5°C) Zelden: influenza-achtige ziekte, koude rillingen
• Postmarketing surveillance
De volgende bijwerkingen zijn gerapporteerd met Twinrix of met monovalent hepatitis-A- of -B- vaccins van GlaxoSmithKline:
Trombocytopenie, trombocytopenische purpura
Encefalitis, encefalopathie, neuritis, neuropathie, paralyse, convulsies
Angioneurotisch oedeem, lichen planus, erythema multiforme
Artritis, spierzwakte
Infecties en parasitaire aandoeningen:
Bloedvataandoeningen:
6 Vasculitis
Abnormale leverfunctietests
4.9 Overdosering
Er zijn gevallen van overdosering gerapporteerd tijdens postmarketing surveillance.
Bijwerkingen die zijn gerapporteerd na overdosering waren gelijk aan die, die werden gemeld na normale toediening van het vaccin.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hepatitis-vaccins, ATC-code:
J07BC20.
Twinrix Adult is een combinatievaccin dat geformuleerd is op basis van de samenvoeging van bulkpreparaten van het gezuiverde, geïnactiveerde hepatitis-A-virus (HA) en gezuiverd hepatitis-B- oppervlakte-antigeen (HBsAg), apart geadsorbeerd op aluminiumhydroxide en aluminiumfosfaat.
Het HA-virus wordt gekweekt in MRC5 menselijke diploïde cellen.
HBsAg is in een cultuur met een selectief medium van genetisch gemanipuleerde gistcellen geproduceerd.
Twinrix Adult biedt immuniteit tegen infectie met het HAV en HBV doordat het aanzet tot het aanmaken van specifieke anti-HAV en anti-HBs antistoffen.
Bescherming tegen hepatitis A en hepatitis B ontwikkelt zich binnen 2-4 weken.
In klinische onderzoeken zijn 1 maand na de eerste dosis bij 94% van de volwassenen specifieke humorale antistoffen tegen hepatitis A waargenomen en bij 100% 1 maand na de derde dosis (d.w.z. maand 7).
Na de derde dosis bedroeg dit ongeveer 99%.
Het 0, 7 en 21 dagen primaire schema gevolgd door een vierde dosis na 12 maanden is voor gebruik onder uitzonderlijke omstandigheden bij volwassenen.
5 weken na de derde dosis (d.w.z. op maand 1 en 2 na de begin dosering).
De seroprotectiviteitsgraad tegen Hepatitis B nam toe tot 95.1% op de derde maand na de eerste dosis.
De seropositiviteitsgraad voor anti-HAV antilichamen was 100%, 99,5% en 100% op maand 1, 2 en 3 na de begin dosering.
Één maand na de vierde dosis toonden alle gevaccineerden serumprotectieve niveaus van anti-HBV antilichamen en waren seropositief voor anti-HAV antilichamen.
In een klinisch onderzoek uitgevoerd bij personen ouder dan 40 jaar, werd de seropositiviteitsgraad voor anti-HAV antilichamen en seroprotectiepercentage voor hepatitis B van Twinrix Adult na een 0, 1, 6 maanden schema vergeleken met de seropositiviteitsgraad en seroprotectiepercentage van monovalente hepatitis-A- en -B-vaccins, wanneer het werd toegediend in verschillende armen.
7 Het percentage personen dat seroprotectie vertoont voor hepatitis B na toediening van Twinrix Adult was respectievelijk 92% en 87,5% in maand 7 en 12, versus 80% en 74% na het GlaxoSmithKline Biologicals monovalent 20 µg hepatitis-B-vaccin en 71% en 56% na een ander geregistreerd monovalent 10 µg hepatitis-B-vaccin.
Anti-HB antilichaamconcentraties namen af bij toenemende leeftijd en toenemende body mass index; en waren tevens lager bij mannen dan bij vrouwen.
De seropositiviteitsgraad voor anti-HAV antilichamen na Twinrix Adult was respectievelijk 97% en 96% in maand 7 en 12 versus 99% en 98% na toediening van het monovalente hepatitis-A-vaccin van GlaxoSmithKline Biologicals en 99% in zowel maand 7 en 12 na een ander geregistreerd monovalent hepatitis-A-vaccin.
In twee langetermijn klinische studies onder volwassenen is bij het merendeel van de gevaccineerden het bestaan van anti-HAV en anti-HBs antilichamen aangetoond gedurende een periode tot 60 maanden na de start met een primaire vaccinatiekuur met Twinrix Adult.
De kinetieken van de afname in anti-HAV en anti-HBs antilichamen bleken vergelijkbaar met die van de monovalente vaccins.
Deze gegevens zijn gegenereerd met de vorige Twinrix formulering die thiomersal en een conserveermiddel bevatte.
Een klinische studie, uitgevoerd met de huidige formulering van Twinrix bij volwassenen, toonde aan dat de huidige formulering dezelfde seroprotectie- en seroconversiesnelheden veroorzaakte in vergelijking met de vorige formulering.
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn gebaseerd op algemene veiligheidsstudies (zie rubriek 4.6).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injectie.
Voor adjuvantia, zie rubriek 2
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
8 6.5 Aard en inhoud van de verpakking
1 ml suspensie in een injectieflacon (type I glas) met plunjerstopper (butylrubber).
Verpakking à 1, 10 en 25.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens bewaring kan een fijne witte neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud om een homogene troebele witte suspensie te verkrijgen, en visueel te worden gecontroleerd op vreemde deeltjes en/of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, vernietig het vaccin dan.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/004 EU/1/96/020/005 EU/1/96/020/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNIG/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 september 1996 Datum van de laatste hernieuwing:
20 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
9 1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie in voorgevulde spuit Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (1 ml) bevat:
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumhydroxide, gehydrateerd 3
0,05 milligram Al3+
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Twinrix Adult kan worden gebruikt bij niet beschermde volwassenen en jongeren van 16 jaar en ouder die risico lopen op zowel infectie van hepatitis A en hepatitis B.
Dosering
- Dosering
De aanbevolen dosis voor zowel volwassenen als adolescenten van 16 jaar en ouder is 1,0 ml.
- Schema voor primaire vaccinatie
De standaardkuur voor primaire vaccinatie met Twinrix Adult bestaat uit drie doses, waarbij de eerste wordt toegediend op een zelf gekozen datum, de tweede één maand later en de derde zes maanden na toediening van de eerste dosis.
Onder uitzonderlijke omstandigheden kan bij volwassenen een schema van 3 intramusculaire injecties worden toegediend op dag 0, 7 en 21 wanneer wordt verwacht dat er een reis wordt gemaakt binnen een maand of langer na het starten van een vaccinatiekuur, doch waar onvoldoende tijd beschikbaar is om het standaard 0, 1, 6 maanden schema te voltooien.
Indien dit schema wordt toegepast, wordt aanbevolen 12 maanden na de eerste dosis een vierde dosis toe te dienen.
10 Het aanbevolen schema dient te worden gevolgd.
- Booster-dosis
Er zijn gegevens over een periode van 60 maanden beschikbaar over de aanwezigheid van antistoffen op lange termijn na vaccinatie met Twinrix Adult.
De anti-HBs en anti-HAV antistoftiters die werden waargenomen na een primaire vaccinatiekuur met het gecombineerde vaccin liggen in dezelfde grootteorde als waargenomen na vaccinatie met de monovalente vaccins.
De kinetieken van de afname in antilichamen zijn eveneens vergelijkbaar.
Algemene richtlijnen voor boostervaccinatie kunnen derhalve worden afgeleid uit ervaring met de monovalente vaccins.
Hepatitis B
De noodzaak voor een hervaccinatie met het hepatitis-B-vaccin bij gezonde personen die een volledige primaire vaccinatiekuur ontvingen, is niet vastgesteld; echter, in sommige officiële vaccinatieprogramma’ s is een aanbeveling voor hervaccinatie opgenomen die dient te worden gevolgd.
Bij sommige groepen personen of in het bijzonder patiënten die aan het HBV (bijv. hemodialyse of immuungedeprimeerde patiënten) zijn blootgesteld dient een voorzichtige houding te worden overwogen teneinde een beschermende antistofspiegel van ≥ 10 IE/l zeker te stellen.
Hepatitis A
Het is nog niet geheel vastgesteld of immunocompetente personen die hebben gereageerd op een hepatitis-A-vaccinatie(s), een hervaccinatie nodig hebben omdat bescherming bij afwezigheid van aantoonbare antilichamen gegarandeerd kan worden door immunologisch geheugen.
Richtlijnen voor hervaccinatie zijn gebaseerd op het vermoeden dat voor bescherming antilichamen vereist zijn; voorzien wordt dat anti-HAV antilichamen gedurende minimaal 10 jaar aanwezig zijn.
In omstandigheden dat hervaccinatie met zowel hepatitis A en hepatitis B gewenst is, kan Twinrix Adult worden gegeven.
Aan personen die een primaire kuur met Twinrix Adult voltooiden, kan als alternatief een hervaccinatiedosis met de afzonderlijke vaccins worden toegediend.
Wijze van toediening
Twinrix Adult is bedoeld voor intramusculaire injectie, bij voorkeur in de regio deltoidea.
Bij patiënten met trombocytopenie of een neiging tot bloedingen kan het vaccin bij uitzondering subcutaan worden toegediend.
Echter, deze wijze van toediening kan resulteren in een suboptimale immuunrespons op het vaccin (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of neomycine.
Overgevoeligheid na eerdere toediening van hepatitis-A- en/of hepatitis-B-vaccins.
Men dient te wachten met de toediening van Twinrix Adult bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het is mogelijk dat personen zich op het moment van vaccinatie in de incubatie-periode van een hepatitis-A- of hepatitis-B-infectie bevinden.
Het is niet bekend of Twinrix Adult in dergelijke gevallen hepatitis A en hepatitis B zal voorkomen.
11 Het vaccin biedt geen bescherming tegen infecties die worden veroorzaakt door andere agentia, zoals hepatitis C en hepatitis E, of andere ziekteverwekkers waarvan bekend is dat ze de lever infecteren.
Twinrix Adult wordt ontraden voor profylaxe na infectie (bijvoorbeeld na een prikaccident).
Er is geen onderzoek verricht bij patiënten met een aangetast immuunsysteem.
Bij hemodialysepatiënten en personen met een aangetast immuunsysteem is het mogelijk dat de anti-HAV en anti-HBs antistoftiters niet worden verkregen na het primaire vaccinatieschema en het kan daarom vereist zijn deze patiënten extra doses vaccin toe te dienen.
Zwaarlijvigheid (gedefinieerd als BMI ≥ 30 kg/m2) blijkt de immuunrespons op hepatitis-A-vaccins te verminderen.
Een aantal factoren is waargenomen welke de immuunrespons op hepatitis-B-vaccins doen verminderen.
Deze factoren omvatten hogere leeftijd, mannelijk geslacht, obesitas, roken, toedieningsweg en sommige chronische onderliggende ziekten.
Er dient overwogen te worden om personen die het risico lopen geen seroprotectie te halen na een volledige vaccinatiekuur met Twinrix Adult, serologisch te testen.
Aanvullende doseringen dienen te worden overwogen bij personen die niet reageren of suboptimaal reageren op de vaccinatiekuur.
Zoals bij alle injecteerbare vaccins, dienen te allen tijde adequate medische behandeling en medisch toezicht direct aanwezig te zijn in het geval dat er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Aangezien intradermale injectie of intramusculaire toediening in de bilspier kan resulteren in een suboptimale reactie op het vaccin, dienen deze toedieningswegen te worden vermeden.
Echter, bij wijze van uitzondering kan Twinrix Adult subcutaan worden toegediend aan personen met trombocytopenie of bloedingsneigingen, aangezien intramusculaire injectie bij deze personen bloedingen kan veroorzaken (zie rubriek 4.2).
TWINRIX ADULT MAG IN GEEN GEVAL INTRAVENEUS WORDEN TOEGEDIEND.
Zoals bij elk vaccin kan het zijn dat niet alle vaccinaties een beschermende immuunrespons geven.
Zoals bij elke injectieprocedure kan vasovagale syncope soms optreden na toediening van Twinrix Adult aan volwassenen en adolescenten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen gegevens verzameld over de gelijktijdige toediening van Twinrix Adult met specifiek hepatitis-A-immunoglobuline of hepatitis-B-immunoglobuline.
Bij gelijktijdige toediening van het monovalente hepatitis-A- en hepatitis-B-vaccin met het specifieke immunoglobuline is echter geen invloed op de seroconversie waargenomen, alhoewel dit kan leiden tot lagere antistoftiters.
Ofschoon de gelijktijdige toediening van Twinrix Adult met andere vaccins niet specifiek is bestudeerd, wordt verwacht dat er geen interactie zal optreden als verschillende spuiten worden gebruikt en de injecties niet op dezelfde plaats worden gegeven.
Verwacht kan worden dat bij patiënten die een immunosuppressieve behandeling krijgen of bij patiënten met immuundeficiëntie geen adequate respons wordt bereikt.
Zwangerschap
Het effect van Twinrix Adult op de embryofoetale, perinatale en postnatale overleving en de ontwikkeling is onderzocht bij ratten.
Dit onderzoek heeft geen directe of indirecte schadelijke effecten aangetoond op het gebied van vruchtbaarheid, zwangerschap, embryo/foetale ontwikkeling, de bevalling of postnatale ontwikkeling.
12 Het effect van Twinrix Adult op de embryofoetale, perinatale en postnatale overleving en ontwikkeling is niet prospectief onderzocht in klinische onderzoeken.
Uit de uitkomsten van een beperkt aantal zwangerschappen bij met Twinrix Adult gevaccineerde vrouwen bleken geen bijwerkingen op de zwangerschap of op de gezondheid van de foetus/de pasgeborene.
Hoewel het niet de verwachting is dat recombinant hepatitis-B-virus oppervlakte- antigeen bijwerkingen zal hebben op de zwangerschap of de foetus, wordt aanbevolen vaccinatie uit te stellen tot na de bevalling, tenzij er een urgente noodzaak is om de moeder te beschermen tegen een hepatitis-B-infectie.
Borstvoeding
Het is onbekend of Twinrix Adult in de moedermelk wordt uitgescheiden.
De uitscheiding van Twinrix Adult in moedermelk is niet in dierstudies bestudeerd.
Bij het nemen van de beslissing om borstvoeding te continueren/discontinueren of de therapie met Twinrix Adult te continueren/discontinueren moet rekening worden gehouden met het voordeel van de borstvoeding voor het kind en het voordeel van de Twinrix Adult therapie voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Twinrix Adult heeft geen of verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinisch onderzoek
De huidige formulering van Twinrix bevat geen thiomersal (een organische kwikverbinding) en geen conserveermiddel.
Bij klinisch onderzoek, uitgevoerd met de huidige presentatie, was de incidentie van pijn, roodheid, zwelling, vermoeidheid, gastro-enteritis, hoofdpijn en koorts vergelijkbaar met de incidentie die werd gezien bij de vorige formulering van het vaccin dat thiomersal en conserveermiddel bevatte.
De volgende bijwerkingen zijn gerapporteerd tijdens het wijdverspreide gebruik van de vorige formulering.
Het veiligheidsprofiel dat hieronder wordt weergegeven is gebaseerd op een gepoolde analyse van bijwerkingen per dosering bij meer dan 6.000 personen die of het standaard 0, 1, 6 maanden schema (n=5683) ontvingen of het versnelde 0, 7, 21 dagen schema (n=320).
In de twee klinische studies waarin Twinrix Adult werd toegediend op dag 0, 7 en 21 werden de algemene symptomen waar naar in de totale populatie werd gekeken en de lokale symptomen met dezelfde frequentiecategorieën gerapporteerd als hieronder gedefinieerd.
Na een vierde dosis in maand 12 was de incidentie van systemische en lokale bijwerkingen vergelijkbaar met die, die zijn gezien na vaccinatie op dag 0, 7 en 21.
In vergelijkende onderzoeken werd waargenomen dat de frequentie van gemelde bijwerkingen na toediening van Twinrix Adult niet verschillend is van de frequentie van gemelde bijwerkingen na toediening van de monovalente vaccins.
Zeer vaak:
Vaak:
Soms:
Zeldzaam Zeer zeldzaam:
≥ 1/10 ≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100 ≥ 1/10.000 en < 1/1.000 < 1/10.000
* verwijst naar bijwerkingen die zijn gezien tijdens klinische onderzoeken die zijn uitgevoerd met de formulering voor kinderen.
13 Bloed- en lymfestelselaandoeningen:
Vaak: gastro-intestinale symptomen, diarree, nausea Soms: braken, abdominale pijn *
Zelden: rash, pruritus Zeer zelden: urticaria
Skeletspierstelsel- en bindweefselaandoeningen Soms: myalgie Zelden: artralgie
Zelden: verminderde eetlust
Soms: bovenste luchtweginfectie
Zelden: hypotensie
Zeer vaak: pijn en roodheid op de injectieplaats, vermoeidheid Vaak: zwelling op de injectieplaats, injectieplaatsreacties (zoals hematoom, pruritus en blauwe plek), malaise Soms: koorts (≥ 37,5°C) Zelden: influenza-achtige ziekte, koude rillingen
• Postmarketing surveillance
De volgende bijwerkingen zijn gerapporteerd met Twinrix of met monovalent hepatitis-A- of -B- vaccins van GlaxoSmithKline:
Trombocytopenie, trombocytopenische purpura
Encefalitis, encefalopathie, neuritis, neuropathie, paralyse, convulsies
Angioneurotisch oedeem, lichen planus, erythema multiforme
Skeletspierstelsel- en bindweefselaandoeningen:
Artritis, spierzwakte
Infecties en parasitaire aandoeningen:
Meningitis
Vasculitis
Anafylaxie, allergische reacties inclusief anafylactoïde reacties en op serumziekte lijkende ziekte
Na wijdverbreid gebruik van het monovalente hepatitis-A- en/of hepatitis-B-vaccin werden bovendien de volgende bijwerkingen gemeld in een tijdsverband met Twinrix Adult vaccinatie.
Onderzoeken:
Er zijn gevallen van overdosering gerapporteerd tijdens postmarketing surveillance.
Bijwerkingen die zijn gerapporteerd na overdosering waren gelijk aan die, die werden gemeld na normale toediening van het vaccin.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hepatitis-vaccins, ATC-code:
J07BC20.
Twinrix Adult is een combinatievaccin dat geformuleerd is op basis van de samenvoeging van bulkpreparaten van het gezuiverde, geïnactiveerde hepatitis-A-virus (HA) en gezuiverd hepatitis-B- oppervlakte-antigeen (HBsAg), apart geadsorbeerd op aluminiumhydroxide en aluminiumfosfaat.
Het HA-virus wordt gekweekt in MRC5 menselijke diploïde cellen.
HBsAg is in een cultuur met een selectief medium van genetisch gemanipuleerde gistcellen geproduceerd.
Twinrix Adult biedt immuniteit tegen infectie met het HAV en HBV doordat het aanzet tot het aanmaken van specifieke anti-HAV en anti-HBs antistoffen.
Bescherming tegen hepatitis A en hepatitis B ontwikkelt zich binnen 2-4 weken.
In klinische onderzoeken zijn 1 maand na de eerste dosis bij 94% van de volwassenen specifieke humorale antistoffen tegen hepatitis A waargenomen en bij 100% 1 maand na de derde dosis (d.w.z. maand 7).
Na de derde dosis bedroeg dit ongeveer 99%.
Het 0, 7 en 21 dagen primaire schema gevolgd door een vierde dosis na 12 maanden is voor gebruik onder uitzonderlijke omstandigheden bij volwassenen.
5 weken na de derde dosis (d.w.z. op maand 1 en 2 na de begin dosering).
De seroprotectiviteitsgraad tegen Hepatitis B nam toe tot 95.1% op de derde maand na de eerste dosering.
De seropositiviteitsgraad voor anti-HAV antilichamen was 100%, 99,5% en 100% op maand 1, 2 en 3 na de begin dosering.
Één maand na de vierde dosis toonden alle gevaccineerden serumprotectieve niveaus van anti-HBV antilichamen en waren seropositief voor anti-HAV antilichamen.
In een klinisch onderzoek uitgevoerd bij personen ouder dan 40 jaar, werd de seropositiviteitsgraad voor anti-HAV antilichamen en seroprotectiepercentage voor hepatitis B van Twinrix Adult na een 0,
Het percentage personen dat seroprotectie vertoont voor hepatitis B na toediening van Twinrix Adult was respectievelijk 92% en 87,5% in maand 7 en 12, versus 80% en 74% na het GlaxoSmithKline Biologicals monovalent 20 µg hepatitis-B-vaccin en 71% en 56% na een ander geregistreerd monovalent 10 µg hepatitis-B-vaccin.
Anti-HB antilichaamconcentraties namen af bij toenemende leeftijd en toenemende body mass index; en waren tevens lager bij mannen dan bij vrouwen.
De seropositiviteitsgraad voor anti-HAV antilichamen na Twinrix Adult was respectievelijk 97% en 96% in maand 7 en 12 versus 99% en 98% na toediening van het monovalente hepatitis-A-vaccin van GlaxoSmithKline Biologicals en 99% in zowel maand 7 en 12 na een ander geregistreerd monovalent hepatitis-A-vaccin.
In twee langetermijn klinische studies onder volwassenen is bij het merendeel van de gevaccineerden het bestaan van anti-HAV en anti-HBs antilichamen aangetoond gedurende een periode tot 60 maanden na de start met een primaire vaccinatiekuur met Twinrix Adult.
De kinetieken van de afname in anti-HAV en anti-HBs antilichamen bleken vergelijkbaar met die van de monovalente vaccins. antilichamen bleken vergelijkbaar met die van de monovalente vaccins.
Deze gegevens zijn gegenereerd met de vorige Twinrix formulering die thiomersal en een conserveermiddel bevatte.
Een klinische studie, uitgevoerd met de huidige formulering van Twinrix bij volwassenen, toonde aan dat de huidige formulering dezelfde seroprotectie- en seroconversiesnelheden veroorzaakte in vergelijking met de vorige formulering.
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn gebaseerd op algemene veiligheidsstudies (zie rubriek 4.6).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injectie.
Voor adjuvantia, zie rubriek 2.
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
16 Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
1 ml suspensie in een voorgevulde spuit (type I glas) met plunjerstopper (butylrubber).
Verpakking à 1, 10 en 25 met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens bewaring kan een fijne witte neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud om een homogene troebele witte suspensie te verkrijgen, en visueel te worden gecontroleerd op vreemde deeltjes en/of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, vernietig het vaccin dan.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/001 EU/1/96/020/002 EU/1/96/020/003 EU/1/96/020/007 EU/1/96/020/008 EU/1/96/020/009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNIG/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
20 september 1996 Datum van de laatste hernieuwing:
20 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
17 BIJLAGE II
A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
18 A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van de biologisch werkzame bestanddelen
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
PSUR:
De Houder van de Vergunning zal doorgaan met het voorleggen van jaarlijkse PSUR’ s.
19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20 A.
ETIKETTERING
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectieflacon 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
22 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/004
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 10 injectieflacons 10 x 1 dosis 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
24 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/005
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 25 injectieflacons 25 x 1 dosis 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
26 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/006
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 spuit 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/001
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 10 spuiten 10 x 1 dosis 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
30 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 25 spuiten 25 x 1 dosis 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
32 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/003
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZ(A)AM(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 spuit 1 naald 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
34 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/007
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 10 spuiten 10 naalden 10 x 1 dosis 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
36 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/008
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (1 ml):
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumfosfaat
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 25 spuiten 25 naalden 25 x 1 dosis 1 dosis (1 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
38 8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/020/009
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Twinrix Adult, suspensie voor injectie HAB-vaccin IM
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (1 ml)
6.
OVERIGE
40 B.
BIJSLUITER
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Twinrix Adult, suspensie voor injectie Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u dit vaccin krijgt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Twinrix Adult en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Twinrix Adult ontvangt 3.
Hoe wordt Twinrix Adult gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Twinrix Adult 6.
Aanvullende informatie
1.
WAT IS TWINRIX ADULT EN WAARVOOR WORDT HET GEBRUIKT
Twinrix Adult is een vaccin dat bij volwassenen en adolescenten van 16 jaar en ouder wordt gebruikt om twee ziektes te voorkomen: hepatitis A en hepatitis B.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Hepatitis A:
Hepatit is A is een besmettelijke ziekte die de lever kan betreffen.
De ziekte wordt veroorzaakt door het hepatitis-A-virus.
Het hepatitis-A-virus kan van persoon tot persoon worden doorgegeven via het voedsel en drinken of het zwemmen in water dat verontreinigd is met afvalwater van het rioolsysteem.
Symptomen van hepatitis A treden op 3 tot 6 weken na het in aanraking komen met het virus.
Deze bestaan uit nausea (misselijkheid), koorts en pijn.
Na enkele dagen kan het oogwit en de huid geelachtig (geelzucht) worden.
De ernst van en de soort symptomen kunnen variëren.
Het kan zijn dat jonge kinderen geen geelzucht ontwikkelen.
De meeste mensen herstellen geheel doch de ziekte is ernstig genoeg om mensen ongeveer 1 maand ziek te houden.
• Hepatitis B:
Hepatitis B wordt veroorzaakt door het hepatitis-B-virus.
Het zorgt er voor dat de lever opgezwollen raakt (ontstoken).
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen, speeksel (spuug) van geïnfecteerde mensen.
Vaccinatie is de beste manier om zich tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin is besmettelijk.
2.
WAT MOET U WETEN VOORDAT U TWINRIX ADULT ONTVANGT
Twinrix Adult mag niet worden gegeven
• als u eerder een allergische reactie heeft gehad op Twinrix Adult of enig bestanddeel waaruit dit vaccin bestaat.
De werkzame bestanddelen en andere ingrediënten in Twinrix Adult zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten • als u eerder een allergische reactie kreeg op een vaccin tegen de ziektes hepatitis A en hepatitis B
42 • als u aan een ernstige infectie lijdt met hoge temperatuur (hoger dan 38°C).
• als u problemen met de gezondheid kreeg na eerdere toediening van een vaccin. • indien u een zwak afweersysteem heeft door ziekte of medicatie. • als u een bloedingsprobleem heeft of gemakkelijk een bloeduitstorting oploopt.
Een zwakke reactie op het vaccin, waarbij het mogelijk is dat u niet de bescherming verkrijgt tegen hepatitis A, komt voor bij zwaarlijvige mensen.
Een zwakke reactie op het vaccin, waarbij het mogelijk is dat u niet de bescherming verkrijgt tegen hepatitis B, is eveneens waargenomen bij ouderen, vaker bij mannen dan vrouwen, rokers, zwaarlijvige mensen en mensen met een slepende ziekte of mensen met een bepaald type behandeling met geneesmiddelen.
Uw arts kan u adviseren om een bloedtest te ondergaan na het afronden van de vaccinatiekuur om te bepalen of u voldoende heeft gereageerd.
Indien u onvoldoende reageerde, kan uw arts u adviseren dat een extra vaccin nodig is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of wanneer u onlangs een ander vaccin hebt gekregen.
Zwangerschap en borstvoeding Let speciaal op met Twinrix Adult als u zwanger bent, zwanger denkt te zijn of als u van plan bent zwanger te worden.
Uw dokter zal de mogelijke risico’ s en voordelen van het gebruik van Twinrix Adult tijdens de zwangerschap met u bespreken.
Het is onbekend of Twinrix Adult overgaat in de moedermelk, hoewel het niet wordt verwacht dat het problemen oplevert voor baby’ s die borstvoeding krijgen.
Belangrijke informatie over enkele bestanddelen van Twinrix Adult Vertel uw arts wanneer u eerder een allergische reactie hebt gehad op neomycine (een antibioticum).
3.
HOE WORDT TWINRIX ADULT GEGEVEN
U zult in totaal 3 injecties ontvangen over een periode van 6 maanden.
Elke injectie zal worden gegeven tijdens een aparte visite.
De eerste dosis wordt gegeven op een hiervoor gekozen datum.
De overige 2 doses zullen een maand en zes maanden na de eerste dosis worden gegeven.
• Eerste dosis: op een hiervoor gekozen datum • Tweede dosis:1 maand later • Derde dosis:
6 maanden na de eerste dosis
Twinrix Adult kan ook als een geheel van 3 doses binnen een maand worden gegeven.
Dit schema kan worden gebruikt bij volwassenen die alleen snelle bescherming nodig hebben (bijv. reizigers naar overzeese gebieden).
De eerste dosis zal worden gegeven op een hiervoor gekozen datum.
De overige 2 doses zullen 7 dagen en 21 dagen na de eerste dosis worden gegeven.
Na 12 maanden wordt een vierde dosis aanbevolen.
• • • •
Eerste dosis:
Tweede dosis:
Derde dosis:
Vierde dosis:
op een hiervoor gekozen datum 7 dagen later 21 dagen na de eerste dosis 12 maanden na de eerste dosis
Uw arts zal u informeren over de mogelijke noodzaak van het geven van extra doses en toekomstige hervaccinatie doses.
43 Zoals beschreven in rubriek 2, komt een zwakke reactie op het vaccin, waarbij het mogelijk is dat u niet de bescherming verkrijgt tegen hepatitis B, vaker voor bij ouderen, eerder mannen dan vrouwen, rokers, zwaarlijvige mensen en mensen met een slepende ziekte of mensen met een bepaald type behandeling met geneesmiddelen.
Uw arts kan u adviseren om een bloedtest te ondergaan na het afronden van de vaccinatiekuur om te bepalen of u voldoende heeft gereageerd.
Indien u onvoldoende reageerde, kan uw arts u adviseren dat een extra vaccin nodig is.
Als u een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat u de gehele vaccinatiekuur van drie injecties voltooit.
Zo niet, dan kan het zijn dat u niet volledig bent beschermd tegen de ziektes.
De arts zal Twinrix Adult per injectie toedienen in een spier van de bovenarm.
Het vaccin mag niet (diep) in de huid of in de spier van de bil worden toegediend, omdat de bescherming dan minder is.
Het vaccin dient nooit in een ader te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Twinrix Adult bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die kunnen voorkomen zijn de volgende:
Zeer vaak (deze kunnen bij 1 op de 10 doseringen van het vaccin of vaker optreden): • Hoofdpijn • Pijn en roodheid op de injectieplaats • Vermoeidheid
Vaak (deze kunnen bij maximaal 1 op de 10 doseringen van het vaccin optreden): • Diarree, misselijkheid • Zwelling, blauwe plekken of jeuk op de injectieplaats • Algemeen gevoel van onbehagen
Soms (deze kunnen bij maximaal 1 op de 100 doseringen van het vaccin optreden): • Duizeligheid • Braken, buikpijn • Spierpijn • Bovenste luchtweginfectie • Koorts van 37,5°C of hoger
Zelden (deze kunnen bij maximaal 1 op de 1.000 doseringen van het vaccin optreden): • Gezwollen klieren in de nek, oksel of lies (lymfadenopathie) • Verlies van gevoel in de huid tot aan pijn bij aanraking (hypo-esthesie) • Gevoel van spelden en naaldenprikken (paresthesie) • Huiduitslag, jeuk • Gewrichtspijn • Verlies van eetlust • Lage bloeddruk • Griepachtige verschijnselen zoals hoge temperatuur, zere keel, loopneus, hoest en koude rillingen.
44 Zeer zelden (deze kunnen bij maximaal 1 op de 10.000 doseringen van het vaccin optreden):
Bijwerkingen die zeer zelden tijdens klinisch onderzoek of normaal gebruik van het vaccin optraden of die met de aparte hepatitis A en hepatitis B vaccins optraden omvatten: • Verminderd aantal bloedplaatjes, waardoor het risico op bloeding of blauwe plekken is verhoogd (trombocytopenie) • Paarse of roodbruine vlekken die zichtbaar zijn door de huid (trombocytopenische purpura) • Zwelling of infectie van de hersenen (encefalitis) • Ziekte waarbij de hersenen langzaam achteruit gaan (encefalopathie) • Ontsteking van de zenuwen (neuritis) • Doof gevoel of zwakte in de armen en benen (neuropathie), verlamming • Toevallen • Zwelling van het gezicht, mond of keel (angioneurotisch oedeem) • Paarse of paarsrode bulten op de huid (lichen planus), ernstige huiduitslag (erythema multiforme), netelroos • Gezwollen gewrichten, spierzwakte • Infectie rondom de hersenen die een ernstige hoofdpijn met een stijve nek en gevoeligheid voor licht kan veroorzaken (meningitis) • Ontsteking van sommige bloedvaten (vasculitis) • Ernstige allergische reacties (anafylaxie, anafylactoïde reacties en op serumziekte lijkende ziekte).
Tekenen van ernstige allergische reacties kunnen zijn huiduitslag die kan jeuken of met blaren, zwelling van de ogen en het gezicht, problemen met ademen of slikken, een plotselinge daling van de bloeddruk en verlies van bewustzijn.
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
Indien u echter één van deze symptomen krijgt, dient u onmiddellijk een arts te raadplegen. • Abnormale leverfunctietesten • Multipele sclerose, zwelling van het ruggenmerg (myelitis) • Hangend ooglid en verzakking van de spieren aan één zijde van het gezicht (facialis verlamming) • Tijdelijke ontsteking van de zenuwen, die pijn, zwakheid en verlamming van de ledematen veroorzaakt en die zich vaak uitbereid naar de borst en het gezicht (Guillain-Barré-syndroom) • Ziekte van de zenuwen van het oog (opticus neuritis)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TWINRIX ADULT
Buiten het bereik en zicht van kinderen houden.
Gebruik Twinrix Adult niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C -8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
45
- De werkzame bestanddelen zijn:
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumhydroxide (gehydrateerd)
- De andere bestanddelen in Twinrix Adult zijn: natriumchloride, water voor injectie
Hoe ziet Twinrix Adult er uit en wat is de inhoud van de verpakking
Suspensie voor injectie.
Twinrix Adult is een witte, melkachtige vloeistof in een glazen injectieflacon (1 ml).
Twinrix Adult is beschikbaar in verpakkingen van 1, 10 en 25.
Het is mogelijk dat niet alle verpakkingsgroottes op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
46 GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Simi: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. --------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
47 Tijdens bewaring kan een witte fijne neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Twinrix Adult, suspensie voor injectie in een voorgevulde spuit Hepatitis-A- (geïnactiveerd) en hepatitis-B- (rDNA) (HAB) vaccin (geadsorbeerd)
Lees de hele bijsluiter zorgvuldig door voordat u dit vaccin krijgt.
- Bewaar deze bijsluiter.Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Twinrix Adult en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Twinrix Adult ontvangt 3.
Hoe wordt Twinrix Adult gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Twinrix Adult 6.
Aanvullende informatie
1.
WAT IS TWINRIX ADULT EN WAARVOOR WORDT HET GEBRUIKT
Twinrix Adult is een vaccin dat bij volwassenen en adolescenten van 16 jaar en ouder wordt gebruikt om twee ziektes te voorkomen: hepatitis A en hepatitis B.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Hepatitis A:
Hepatit is A is een besmettelijke ziekte die de lever kan betreffen.
De ziekte wordt veroorzaakt door het hepatitis-A-virus.
Het hepatitis-A-virus kan van persoon tot persoon worden doorgegeven via het voedsel en drinken of het zwemmen in water dat verontreinigd is met afvalwater van het rioolsysteem.
Symptomen van hepatitis A treden op 3 tot 6 weken na het in aanraking komen met het virus.
Deze bestaan uit nausea (misselijkheid), koorts en pijn.
Na enkele dagen kan het oogwit en de huid geelachtig (geelzucht) worden.
De ernst van en de soort symptomen kunnen variëren.
Het kan zijn dat jonge kinderen misschien geen geelzucht ontwikkelen.
De meeste mensen herstellen geheel doch de ziekte is ernstig genoeg om mensen ongeveer 1 maand ziek te houden.
• Hepatitis B:
Hepatitis B wordt veroorzaakt door het hepatitis-B-virus.
Het zorgt er voor dat de lever opgezwollen raakt (ontstoken).
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen, speeksel (spuug) van geïnfecteerde mensen.
Vaccinatie is de beste manier om zich tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin is besmettelijk.
2.
WAT MOET U WETEN VOORDAT U TWINRIX ADULT ONTVANGT
Twinrix Adult mag niet worden gegeven
• als u eerder een allergische reactie heeft gehad op Twinrix Adult of enig bestanddeel waaruit dit vaccin bestaat.
De werkzame bestanddelen en andere ingrediënten in Twinrix Adult zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten • als u eerder een allergische reactie kreeg op een vaccin tegen de ziektes hepatitis A en hepatitis B
49 • als u aan een ernstige infectie lijdt met hoge temperatuur (hoger dan 38°C).
• als u problemen met de gezondheid kreeg na eerdere toediening van een vaccin. • indien u een zwak afweersysteem heeft door ziekte of medicatie. • als u een bloedingsprobleem heeft of gemakkelijk een bloeduitstorting oploopt.
Een zwakke reactie op het vaccin, waarbij het mogelijk is dat u niet de bescherming verkrijgt tegen hepatitis A, komt voor bij zwaarlijvige mensen.
Een zwakke reactie op het vaccin, waarbij het mogelijk is dat u niet de bescherming verkrijgt tegen hepatitis B, is eveneens waargenomen bij ouderen, vaker bij mannen dan vrouwen, rokers, zwaarlijvige mensen en mensen met een slepende ziekte of mensen met een bepaald type behandeling met geneesmiddelen.
Uw arts kan u adviseren om een bloedtest te ondergaan na het afronden van de vaccinatiekuur om te bepalen of u voldoende heeft gereageerd.
Indien u onvoldoende reageerde, kan uw arts u adviseren dat een extra vaccin nodig is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of wanneer u onlangs een ander vaccin hebt gekregen.
Zwangerschap en borstvoeding Let speciaal op met Twinrix Adult als u zwanger bent, zwanger denkt te zijn of als u van plan bent zwanger te worden.
Uw dokter zal de mogelijke risico’ s en voordelen van het gebruik van Twinrix Adult tijdens de zwangerschap met u bespreken.
Het is onbekend of Twinrix Adult overgaat in de moedermelk, hoewel het niet wordt verwacht dat het problemen oplevert voor baby’ s die borstvoeding krijgen.
Belangrijke informatie over enkele bestanddelen van Twinrix Adult Vertel uw arts wanneer u eerder een allergische reactie hebt gehad op neomycine (een antibioticum).
3.
HOE WORDT TWINRIX ADULT GEGEVEN
U zult in totaal 3 injecties ontvangen over een periode van 6 maanden.
Elke injectie zal worden gegeven tijdens een aparte visite.
De eerste dosis wordt gegeven op een hiervoor gekozen datum.
De overige 2 doses zullen een maand en zes maanden na de eerste dosis worden gegeven.
• Eerste dosis: op een hiervoor gekozen datum • Tweede dosis:1 maand later • Derde dosis:
6 maanden na de eerste dosis
Twinrix Adult kan ook als een geheel van 3 doses binnen een maand worden gegeven.
Dit schema kan worden gebruikt bij volwassenen die alleen snelle bescherming nodig hebben (bijv. reizigers naar overzeese gebieden).
De eerste dosis zal worden gegeven op een hiervoor gekozen datum.
De overige 2 doses zullen 7 dagen en 21 dagen na de eerste dosis worden gegeven.
Na 12 maanden wordt een vierde dosis aanbevolen.
• • • •
Eerste dosis:
Tweede dosis:
Derde dosis:
Vierde dosis:
op een hiervoor gekozen datum 7 dagen later 21 dagen na de eerste dosis 12 maanden na de eerste dosis
Uw arts zal u informeren over de mogelijke noodzaak van het geven van extra doses en toekomstige hervaccinatie doses.
50 Zoals beschreven in rubriek 2, komt een zwakke reactie op het vaccin, waarbij het mogelijk is dat u niet de bescherming verkrijgt tegen hepatitis B, vaker voor bij ouderen, eerder mannen dan vrouwen, rokers, zwaarlijvige mensen en mensen met een slepende ziekte of mensen met een bepaald type behandeling met geneesmiddelen.
Uw arts kan u adviseren om een bloedtest te ondergaan na het afronden van de vaccinatiekuur om te bepalen of u voldoende heeft gereageerd.
Indien u onvoldoende reageerde, kan uw arts u adviseren dat een extra vaccin nodig is.
Als u een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat u de gehele vaccinatiekuur van drie injecties voltooit.
Zo niet, dan kan het zijn dat u niet volledig bent beschermd tegen de ziektes.
De arts zal Twinrix Adult per injectie toedienen in een spier van de bovenarm.
Het vaccin mag niet (diep) in de huid of in de spier van de bil worden toegediend, omdat de bescherming dan minder is.
Het vaccin dient nooit in een ader te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Twinrix Adult bijwerkingen veroorzaken, hoewel niet iedereen dezebijwerkingen krijgt.
Bijwerkingen die kunnen voorkomen zijn de volgende:
Zeer vaak (deze kunnen bij 1 op de 10 doseringen van het vaccin of vaker optreden): • Hoofdpijn • Pijn en roodheid op de injectieplaats • Vermoeidheid
Vaak (deze kunnen bij maximaal 1 op de 10 doseringen van het vaccin optreden): • Diarree, misselijkheid • Zwelling, blauwe plekken of jeuk op de injectieplaats • Algemeen gevoel van onbehagen
Soms (deze kunnen bij maximaal 1 op de 100 doseringen van het vaccin optreden): • Duizeligheid • Braken, buikpijn • Spierpijn • Bovenste luchtweginfectie • Koorts van 37,5°C of hoger
Zelden (deze kunnen bij maximaal 1 op de 1.000 doseringen van het vaccin optreden): • Gezwollen klieren in de nek, oksel of lies (lymfadenopathie) • Verlies van gevoel in de huid tot aan pijn bij aanraking (hypo-esthesie) • Gevoel van spelden en naaldenprikken (paresthesie) • Huiduitslag, jeuk • Gewrichtspijn • Verlies van eetlust • Lage bloeddruk • Griepachtige verschijnselen zoals hoge temperatuur, zere keel, loopneus, hoest en koude rillingen.
51 Zeer zelden (deze kunnen bij maximaal 1 op de 10.000 doseringen van het vaccin optreden):
Bijwerkingen die zeer zelden tijdens klinisch onderzoek of normaal gebruik van het vaccin optraden of die met de aparte hepatitis A en hepatitis B vaccins optraden omvatten: • Verminderd aantal bloedplaatjes, waardoor het risico op bloeding of blauwe plekken is verhoogd (trombocytopenie) • Paarse of roodbruine vlekken die zichtbaar zijn door de huid (trombocytopenische purpura) • Zwelling of infectie van de hersenen (encefalitis) • Ziekte waarbij de hersenen langzaam achteruit gaan (encefalopathie) • Ontsteking van de zenuwen (neuritis) • Doof gevoel of zwakte in de armen en benen (neuropathie), verlamming • Toevallen • Zwelling van het gezicht, mond of keel (angioneurotisch oedeem) • Paarse of paarsrode bulten op de huid (lichen planus), ernstige huiduitslag (erythema multiforme), netelroos • Gezwollen gewrichten, spierzwakte • Infectie rondom de hersenen die een ernstige hoofdpijn met een stijve nek en gevoeligheid voor licht kan veroorzaken (meningitis) • Ontsteking van sommige bloedvaten (vasculitis) • Ernstige allergische reacties (anafylaxie, anafylactoïde reacties en op serumziekte lijkende ziekte).
Tekenen van ernstige allergische reacties kunnen zijn huiduitslag die kan jeuken of met blaren, zwelling van de ogen en het gezicht, problemen met ademen of slikken, een plotselinge daling van de bloeddruk en verlies van bewustzijn.
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
Indien u echter één van deze symptomen krijgt, dient u onmiddellijk een arts te raadplegen. • Abnormale leverfunctietesten • Multipele sclerose, zwelling van het ruggenmerg (myelitis) • Hangend ooglid en verzakking van de spieren aan één zijde van het gezicht (facialis verlamming) • Tijdelijke ontsteking van de zenuwen, die pijn, zwakheid en verlamming van de ledematen veroorzaakt en die zich vaak uitbereid naar de borst en het gezicht (Guillain-Barré-syndroom) • Ziekte van de zenuwen van het oog (opticus neuritis)
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TWINRIX ADULT
Buiten het bereik en zicht van kinderen houden.
Gebruik Twinrix Adult niet meer na de vervaldatum die staat vermeld op de doos na “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C -8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
52
- De werkzame bestanddelen zijn:
Hepatitis-A-virus (geïnactiveerd)1,2 Hepatitis-B-oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
720 ELISA eenheden 20 microgram
Geadsorbeerd aan aluminiumhydroxide (gehydrateerd)
- De andere bestanddelen in Twinrix Adult zijn: natriumchloride, water voor injectie
Hoe ziet Twinrix Adult er uit en wat is de inhoud van de verpakking
Suspensie voor injectie in een voorgevulde spuit.
Twinrix Adult is een witte, melkachtige vloeistof in een glazen voorgevulde spuit (1 ml).
Twinrix Adult is beschikbaar in verpakkingen van 1, 10 en 25.
Het is mogelijk dat niet alle verpakkingsgroottes op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
53 GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Simi: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. --------------------------------------------------------------------------------------------------------------
54 Tijdens bewaring kan een witte fijne neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
55
European Medicines Agency
EMEA/H/C/129
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TWINRIX PAEDIATRIC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Twinrix Paediatric?
Twinrix Paediatric is een vaccin, dat verkrijgbaar is als suspensie voor injectie.
Als werkzame stoffen bevat het middel geïnactiveerde (gedode) hepatitis-A-virussen en delen van het hepatitis-B-virus.
Twinrix Paediatric is verkrijgbaar in een injectieflacon van 0,5 ml en in een voorgevulde injectiespuit van 0,5 ml.
Wanneer wordt Twinrix Paediatric voorgeschreven?
Twinrix Paediatric biedt bescherming tegen besmetting met hepatitis A en hepatitis B (leveraandoeningen).
Het middel wordt gebruikt bij niet immune zuigelingen, kinderen en adolescenten tussen 1 en 15 jaar voor deze twee ziekten en kans lopen op besmetting met deze ziekten.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Twinrix Paediatric gebruikt?
Het aanbevolen vaccinatieschema voor Twinrix Paediatric is drie doses met een tussentijd van één maand tussen de eerste en de tweede dosis en een tussentijd van vijf maanden tussen de tweede en derde dosis.
Het middel moet worden toegediend door middel van injectie in een spier van de bovenarm of het dijbeen.
Als bij personen de eerste dosis Twinrix Paediatric is toegediend, wordt geadviseerd het volledige vaccinatieschema af te maken.
Indien nodig kan in overeenstemming met officiële aanbevelingen een boosterdosis (injectie om een afgenomen immuniteit weer op peil te brengen) van Twinrix Paediatric of van een apart hepatitis-A- of hepatitis-B-vaccin worden toegediend.
Hoe werkt Twinrix Paediatric?
Twinrix Paediatric is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen een ziekte moet beschermen.
Twinrix Paediatric bevat kleine hoeveelheden van geïnactiveerde hepatitis-A-virussen en ‘ oppervlakteantigenen’ (eiwitten op het oppervlak) van het hepatitis-B-virus.
Wanneer een persoon het vaccin krijgt toegediend, herkent het immuunsysteem de virussen en oppervlakteantigenen als ‘ vreemd’ en maakt het antilichamen ertegen aan.
Vanaf dat moment kan het immuunsysteem sneller
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Dit betekent dat de virussen en oppervlakteantigenen zich hechten aan aluminiumverbindingen om een betere respons te verkrijgen.
Twinrix Paediatric is vergelijkbaar met het vaccin Twinrix Adult, dat sinds 1996 in de Europese Unie (EU) verkrijgbaar is.
Het enige verschil tussen de twee vaccins is de hoeveelheid vaccin per injectieflacon of injectiespuit.
De werkzame stoffen in Twinrix Paediatric en Twinrix Adult zijn in aparte vaccins reeds een aantal jaren in de EU verkrijgbaar:
Havrix Adult ter bescherming tegen hepatitis A en Engerix-B ter bescherming tegen hepatitis B.
Hoe is Twinrix Paediatric onderzocht?
Omdat Twinrix Paediatric en Twinrix Adult dezelfde bestanddelen bevatten, werden bepaalde gegevens die de toepassing van Twinrix Adult ondersteunden, gebruikt om de toepassing van Twinrix Paediatric te ondersteunen.
Er werden twee onderzoeken uitgevoerd bij in totaal 180 kinderen en adolescenten, die allen Twinrix Paediatric kregen toegediend.
De voornaamste graadmeter voor de werkzaamheid was het percentage kinderen dat beschermende concentraties antilichamen tegen hepatitis A en hepatitis B ontwikkelde.
In verdere onderzoeken werd de persistentie van de concentraties antilichamen na vaccinatie bestudeerd.
Welke voordelen bleek Twinrix Paediatric tijdens de studies te hebben?
Uit de onderzoeken bleek dat Twinrix Paediatric een immuunreactie veroorzaakte die ten minste even goed was als de immuunreactie bij onderzoeken naar Twinrix Adult.
Alle kinderen hadden na twee maanden toereikende concentraties antilichamen tegen hepatitis A ontwikkeld en bijna 100% vertoonde na zes maanden beschermende concentraties antilichamen tegen hepatitis B (vlak vóór de derde vaccindosis).
Na de derde dosis van het vaccin stegen de concentraties antilichamen tegen hepatitis A en B.
Uit aanvullend onderzoek kwam naar voren dat de aanwezigheid van antilichamen ten minste vier jaar aanhield.
Welke risico’ s houdt het gebruik van Twinrix Paediatric in?
De meest voorkomende bijwerking van Twinrix Paediatric (waargenomen bij meer dan 1 op de 10 doses van het vaccin) is pijn en roodheid op de injectieplaats.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Twinrix Paediatric.
Twinrix Paediatric mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor een van de werkzame stoffen, voor een van de andere bestanddelen of voor neomycine (een antibioticum).
Het middel mag ook niet worden gebruikt bij mensen met een voorgeschiedenis van overgevoeligheid voor hepatitis-A- of hepatitis-B-vaccins.
Bij patiënten met een acute ernstige koorts moet het gebruik van Twinrix Paediatric worden uitgesteld.
Het middel mag nooit in een ader worden geïnjecteerd.
Waarom is Twinrix Paediatric goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Twinrix Paediatric groter zijn dan de risico’ s ervan voor de behandeling van niet-immune zuigelingen, kinderen en adolescenten tussen 1 en 15 jaar voor deze twee ziekten en die kans lopen op besmetting met hepatitis A en hepatitis B.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Twinrix Paediatric.
Overige informatie over Twinrix Paediatric:
De Europese Commissie heeft op 10 februari 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Twinrix Paediatric verleend aan GlaxoSmithKline Biologicals s.a.
De handelsvergunning werd verlengd op 10 februari 2002 en op 10 februari 2007.
Klik hier voor het volledige EPAR voor Twinrix Paediatric.
2/3 Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUKTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat:
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
3
Geadsorbeerd aan aluminiumhydroxide, gehydrateerd
0,025 milligram Al3+
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Twinrix Paediatric kan worden gebruikt bij niet beschermde zuigelingen, kinderen en adolescenten vanaf 1 jaar tot en met 15 jaar die risico lopen op zowel infectie van hepatitis A en hepatitis B.
4.2 Dosering en wijze van toediening
Dosering
- Dosering
De dosis van 0,5 ml (360 ELISA eenheden HA/10μ g HBsAg) wordt aanbevolen bij zuigelingen, kinderen en adolescenten vanaf de leeftijd van 1 jaar tot en met 15 jaar.
- Schema voor primaire vaccinatie
2 De standaardkuur voor primaire vaccinatie met Twinrix Paediatric bestaat uit drie doses, waarbij de eerste wordt toegediend op een zelf gekozen datum, de tweede één maand later en de derde zes maanden na toediening van de eerste dosis.
Het aanbevolen schema dient te worden gevolgd.
Als met vaccinatie is begonnen, dient het primaire vaccinatieschema afgemaakt worden met hetzelfde vaccin.
- Booster-dosis
Er zijn gegevens over een periode van 48 maanden beschikbaar betreffende de aanwezigheid van antistoffen op lange termijn na vaccinatie met Twinrix Paediatric.
De anti-HBs en anti-HAV antistoftiters die werden waargenomen na een primaire vaccinatiekuur met het gecombineerde vaccin liggen in dezelfde grootteorde als waargenomen na een vaccinatie met de monovalente vaccins.
De kinetiek van de afname in antilichamen is eveneens vergelijkbaar.
Algemene richtlijnen voor boostervaccinatie kunnen derhalve worden afgeleid uit ervaring met de monovalente vaccins.
Hepatitis B
De noodzaak voor een hervaccinatie met het hepatitis B vaccin bij gezonde personen die een volledige primaire vaccinatiekuur ontvingen, is niet vastgesteld; echter, in sommige officiële vaccinatieprogramma’ s is een aanbeveling voor hervaccinatie opgenomen die dient te worden gevolgd.
Bij sommige groepen personen of in het bijzonder patiënten die aan het HBV (bijv. hemodialyse of immuungecompromitteerde patiënten) zijn blootgesteld dient een voorzichtige houding te worden overwogen teneinde een beschermende antistofspiegel van ≥ 10 IU/l zeker te stellen.
Hepatitis A
Het is nog niet geheel vastgesteld of immunocompetente personen die hebben gereageerd op een hepatitis A vaccinatie(s) een hervaccinatie nodig hebben omdat bescherming bij afwezigheid van aantoonbare antilichamen gegarandeerd kan worden door immunologisch geheugen.
Richtlijnen voor hervaccinatie zijn gebaseerd op de aanname dat voor bescherming antilichamen vereist zijn; voorzien wordt dat anti-HAV antilichamen gedurende minimaal 10 jaar aanwezig zijn.
In omstandigheden dat hervaccinatie met zowel hepatitis A en hepatitis B gewenst is, kan Twinrix Paediatric worden gegeven.
Aan personen die een primaire kuur met Twinrix Paediatric voltooiden, kan als alternatief een hervaccinatiedosis met de afzonderlijke vaccins worden toegediend.
Wijze van toediening
Twinrix Paediatric is bedoeld voor intramusculaire injectie, bij voorkeur in de regio deltoidea bij adolescenten en kinderen en bij zuigelingen in het anterolaterale deel van het dijbeen.
Bij patiënten met trombocytopenie of een neiging tot bloedingen kan het vaccin bij uitzondering subcutaan worden toegediend.
Echter, deze wijze van toediening kan resulteren in een suboptimale immuunrespons op het vaccin.
(zie rubriek 4.4)
3 Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of neomycine.
Overgevoeligheid na eerdere toediening van hepatitis A en/of hepatitis B vaccins.
Men dient te wachten met de toediening van Twinrix Paediatric bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het is mogelijk dat personen zich bevinden in de incubatie-periode van een HA of HB infectie op het moment van vaccinatie.
Niet bekend is of Twinrix Paediatric in dergelijke gevallen HA of HB zal voorkomen.
Het vaccin biedt geen bescherming tegen infecties die worden veroorzaakt door andere agentia, zoals hepatitis C en hepatitis E, of andere ziekteverwekkers waarvan bekend is dat ze de lever infecteren.
Twinrix Paediatric wordt ontraden voor profylaxe na infectie (bijvoorbeeld na een prikaccident).
Er is geen onderzoek verricht bij patiënten met een aangetast immuunsysteem.
Bij hemodialyse- patiënten, patiënten die een immunosuppressieve behandeling krijgen of patiënten met een aangetast immuunsysteem is het mogelijk dat de verwachte respons niet wordt verkregen na de primaire vaccinatiekuur.
Het kan zijn dat het bij deze patiënten vereist is extra doses vaccin toe te dienen; ondanks dat kan het zijn dat er bij immuungecompromitteerde personen een onvoldoende respons wordt waargenomen.
Zoals bij alle injecteerbare vaccins, dienen te allen tijde adequate medische behandeling en medisch toezicht direct aanwezig te zijn in het geval dat er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Aangezien intradermale injectie of intramusculaire toediening in de bilspier kan resulteren in een suboptimale reactie op het vaccin, dienen deze toedieningswegen te worden vermeden.
Echter, bij wijze van uitzondering kan Twinrix Paediatric subcutaan worden toegediend aan personen met trombocytopenie of bloedingsneigingen, aangezien intramusculaire injectie bij deze personen bloedingen kan veroorzaken (zie rubriek 4.2).
TWINRIX PAEDIATRIC mag in geen geval intraveneus worden toegediend.
Zoals bij elke injectieprocedure kan vasovagale syncope soms optreden na toediening van Twinrix Paediatric aan adolescenten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen gegevens verzameld over de gelijktijdige toediening van Twinrix Paediatric met specifiek hepatitis A immunoglobuline of hepatitis B immunoglobuline.
Bij gelijktijdige toediening van het monovalente hepatitis A en hepatitis B vaccin met het specifieke immunoglobuline is echter geen invloed op de seroconversie waargenomen, alhoewel dit kan leiden tot lagere antistoftiters.
4 Hoewel er geen gericht onderzoek is gedaan naar de gelijktijdige toediening van Twinrix Paediatric en andere vaccins, wordt aangeraden het vaccin niet op hetzelfde moment met andere vaccins toe te dienen.
Zwangerschap
Het effect van Twinrix Paediatric op de embryofoetale, perinatale en postnatale overleving en de ontwikkeling is onderzocht bij ratten.
Dit onderzoek heeft geen directe of indirecte schadelijke effecten aangetoond op het gebied van vruchtbaarheid, zwangerschap, embryonale/foetale ontwikkeling, de bevalling of postnatale ontwikkeling.
Het effect van Twinrix Paediatric op de embryofoetale, perinatale en postnatale overleving en ontwikkeling is niet prospectief onderzocht in klinisch onderzoek.
Uit de uitkomsten van een beperkt aantal zwangerschappen bij met Twinrix Paediatric gevaccineerde vrouwen bleken geen bijwerkingen op de zwangerschap of op de gezondheid van de foetus/de pasgeborene.
Hoewel het niet de verwachting is dat recombinant hepatitis-B-virus oppervlakte- antigeen bijwerkingen zal hebben op de zwangerschap of de foetus, wordt aanbevolen vaccinatie uit te stellen tot na de bevalling, tenzij er een urgente noodzaak is om de moeder te beschermen tegen een hepatitis-B-infectie.
Borstvoeding
Het is onbekend of Twinrix Paediatric in de moedermelk wordt uitgescheiden.
De uitscheiding van Twinrix Paediatric in moedermelk is niet in dierstudies bestudeerd.
Bij het nemen van de beslissing om borstvoeding te continueren/discontinueren of de therapie met Twinrix Paediatric te continueren/discontinueren moet rekening worden gehouden met het voordeel van de borstvoeding voor het kind en het voordeel van de Twinrix Paediatric therapie voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Twinrix Paediatric heeft geen of verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinisch onderzoek
De huidige formulering van Twinrix bevat geen thiomersal (een organische kwikverbinding) en geen conserveermiddel.
Bij klinisch onderzoek, uitgevoerd met de huidige presentatie, was de incidentie van pijn, roodheid, zwelling, vermoeidheid, gastro-enteritis, hoofdpijn en koorts vergelijkbaar met de incidentie die werd waargenomen bij de vorige formulering van het vaccin dat thiomersal en conserveermiddel bevatte.
De volgende bijwerkingen zijn gerapporteerd tijdens het wijdverspreide gebruik van de vorige formulering.
5 Het veiligheidsprofiel dat hieronder wordt weergegeven is gebaseerd op gegevens van ongeveer 800 personen.
Frequenties worden als volgt gerapporteerd:
Zeer vaak:
Soms:
≥ 1/10 ≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100 ≥ 1/10.000 en < 1/1.000 < 1/10.000
* verwijst naar bijwerkingen die zijn gezien tijdens klinische onderzoeken die zijn uitgevoerd met de formulering voor volwassenen.
Zelden: lymfadenopathie
Vaak: suf voelen, hoofdpijn Zelden: hypo-esthesie *, paresthesie *, duizeligheid
Vaak: gastro-intestinale symptomen, nausea Soms: diarree, braken, abdominale pijn
Soms: rash Zelden: urticaria, pruritus *
Skeletspierstelsel- en bindweefselaandoeningen Soms: myalgie * Zelden: artralgie *
Vaak: verminderde eetlust
Soms: bovenste luchtweginfectie *
Zelden: hypotensie *
Zeer vaak: pijn en roodheid op de injectieplaats Vaak: zwelling op de injectieplaats, injectieplaatsreacties (zoals blauwe plek), vermoeidheid, malaise, koorts (≥ 37,5°C) Zelden: influenza-achtige ziekte *, koude rillingen *
Vaak: prikkelbaarheid
• Postmarketing surveillance
De volgende bijwerkingen zijn gerapporteerd met Twinrix of met monovalent hepatitis-A- of -B- vaccins van GlaxoSmithKline:
Trombocytopenie, trombocytopenische purpura
Encefalitis, encefalopathie, neuritis, neuropathie, paralyse, convulsies
Angioneurotisch oedeem, lichen planus, erythema multiforme
Artritis, spierzwakte
Infecties en parasitaire aandoeningen:
Vasculitis
Anafylaxie, allergische reacties inclusief anafylactoïde reacties en op serumziekte lijkende ziekte
Na wijdverbreid gebruik van de monovalente hepatitis A en/of hepatitis B vaccins werden de volgende bijwerkingen gemeld met een tijdsrelatie tot vaccinatie.
Abnormale leverfunctietests
Multipele sclerose, myelitis, facialis verlamming, polyneuritis zoals Guillain-Barré-syndroom (met opstijgende paralyse), opticus neuritis
4.9 Overdosering
Er zijn gevallen van overdosering gerapporteerd tijdens postmarketing surveillance.
Bijwerkingen die zijn gerapporteerd na overdosering waren gelijk aan die, die werden gemeld na normale toediening van het vaccin.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
7 5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hepatitis vaccins, ATC-code:
J07BC20.
Twinrix Paediatric is een combinatievaccin dat geformuleerd is op basis van samenvoeging van bulkpreparaten van het gezuiverde, geïnactiveerde hepatitis A-virus (HA) en gezuiverd hepatitis B- oppervlakte-antigeen (HBsAg), apart geadsorbeerd op aluminiumhydroxide en aluminiumfosfaat.
Het HA-virus wordt gekweekt in MRC5 menselijke diploïde cellen.
HBsAg is in een cultuur met een selectief medium van genetisch gemanipuleerde gistcellen geproduceerd.
Twinrix Paediatric biedt immuniteit tegen infectie met het HAV en HBV doordat het aanzet tot het aanmaken van specifieke anti-HAV en anti-HBs antistoffen.
Bescherming tegen hepatitis A en hepatitis B ontwikkelt zich binnen 2-4 weken.
In klinische onderzoeken zijn 1 maand na de eerste dosis bij 89% van de personen specifieke humorale antistoffen tegen hepatitis A waargenomen en bij 100% 1 maand na de derde dosis (d.w.z. maand 7).
Specifieke humorale antistoffen tegen hepatitis B werden na de eerste dosis bij 67% van de volwassenen waargenomen en bij 100% na de derde dosis.
In een lange termijn klinische studie is bij het merendeel van de gevaccineerden het bestaan van anti- HAV en anti-HBs antilichamen aangetoond gedurende een periode tot 48 maanden na de start met een primaire vaccinatiekuur met Twinrix Paediatric (zie rubriek 4.2).
De kinetieken van de afname in anti- HAV en anti-HBs antilichamen bleken vergelijkbaar met die van de monovalente vaccins.
Deze gegevens zijn gegenereerd met de vorige Twinrix formulering die thiomersal en een conserveermiddel bevatte.
Een klinische studie, uitgevoerd met de huidige formulering van Twinrix bij volwassenen, toonde aan dat de huidige formulering dezelfde seroprotectie- en seroconversiesnelheden veroorzaakte in vergelijking met de vorige formulering.
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn gebaseerd op algemene veiligheidsstudies (zie rubriek 4.6).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injectie
Voor adjuvantia, zie rubriek 2
8 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen worden gemengd.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C)
Niet invriezen.
In de originele verpakking bewaren teneinde tegen licht te beschermen.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een injectieflacon (type I glas) met plunjerstopper (butylrubber).
Verpakkingen à 1, 3 en 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens bewaring kan een fijne witte neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud om een homogene troebele witte suspensie te verkrijgen, en visueel te worden gecontroleerd op vreemde deeltjes en/of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, vernietig het vaccin dan.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/003 EU/1/97/029/004 9 EU/1/97/029/005
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNIG/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
10 februari 1997 Datum van laatste hernieuwing van de vergunning:
10 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie in voorgevulde injectiespuit Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 dosis (0,5 ml) bevat:
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
3
Geadsorbeerd aan aluminiumhydroxide, gehydrateerd
0,025 milligram Al3+
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie in voorgevulde injectiespuit.
Troebele, witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Twinrix Paediatric kan worden gebruikt bij niet beschermde zuigelingen, kinderen en adolescenten vanaf 1 jaar tot en met 15 jaar die risico lopen op zowel infectie van hepatitis A en hepatitis B.
4.2 Dosering en wijze van toediening
Dosering
- Dosering
De dosis van 0,5 ml (360 ELISA eenheden HA/10μ g HBsAg) wordt aanbevolen bij zuigelingen, kinderen en adolescenten vanaf de leeftijd van 1 jaar tot en met 15 jaar.
- Schema voor primaire vaccinatie
11 De standaardkuur voor primaire vaccinatie met Twinrix Paediatric bestaat uit drie doses, waarbij de eerste wordt toegediend op een zelf gekozen datum, de tweede één maand later en de derde zes maanden na toediening van de eerste dosis.
Het aanbevolen schema dient te worden gevolgd.
Als met vaccinatie is begonnen, dient het primaire vaccinatieschema afgemaakt worden met hetzelfde vaccin.
- Booster-dosis
Er zijn gegevens over een periode van 48 maanden beschikbaar over de aanwezigheid van antistoffen op lange termijn na vaccinatie met Twinrix Paediatric.
De anti-HBs en anti-HAV antistoftiters die werden waargenomen na een primaire vaccinatiekuur met het gecombineerde vaccin liggen in dezelfde grootteorde als waargenomen na een vaccinatie met de monovalente vaccins.
De kinetiek van de afname in antilichamen is eveneens vergelijkbaar.
Algemene richtlijnen voor boostervaccinatie kunnen derhalve worden afgeleid uit ervaring met de monovalente vaccins.
Hepatitis B
De noodzaak voor een hervaccinatie met het hepatitis B vaccin bij gezonde personen die een volledige primaire vaccinatiekuur ontvingen, is niet vastgesteld; echter, in sommige officiële vaccinatieprogramma’ s is een aanbeveling voor hervaccinatie opgenomen die dient te worden gevolgd.
Bij sommige groepen personen of in het bijzonder patiënten die aan het HBV (bijv. hemodialyse of immuungecompromitteerde patiënten) zijn blootgesteld dient een voorzichtige houding te worden overwogen teneinde een beschermende antistofspiegel van ≥ 10 IU/l zeker te stellen.
Hepatitis A
Het is nog niet geheel vastgesteld of immunocompetente personen die hebben gereageerd op een hepatitis A vaccinatie(s) een hervaccinatie nodig hebben omdat bescherming bij afwezigheid van aantoonbare antilichamen gegarandeerd kan worden door immunologisch geheugen.
Richtlijnen voor hervaccinatie zijn gebaseerd op de aanname dat voor bescherming antilichamen vereist zijn; voorzien wordt dat anti-HAV antilichamen gedurende minimaal 10 jaar aanwezig zijn.
In omstandigheden dat hervaccinatie met zowel hepatitis A en hepatitis B gewenst is, kan Twinrix Paediatric worden gegeven.
Aan personen die een primaire kuur met Twinrix Paediatric voltooiden, kan als alternatief een hervaccinatiedosis met de afzonderlijke vaccins worden toegediend.
Wijze van toediening
Twinrix Paediatric is bedoeld voor intramusculaire injectie, bij voorkeur in de regio deltoidea bij adolescenten en kinderen en bij zuigelingen in het anterolaterale deel van het dijbeen.
Bij patiënten met trombocytopenie of een neiging tot bloedingen kan het vaccin bij uitzondering subcutaan worden toegediend.
Echter, deze wijze van toediening kan resulteren in een suboptimale immuunrespons op het vaccin.
(zie rubriek 4.4)
4.3 Contra-indicaties
12 Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen of neomycine.
Overgevoeligheid na eerdere toediening van hepatitis A en/of hepatitis B vaccins.
Men dient te wachten met de toediening van Twinrix Paediatric bij personen die aan een acute, ernstige en met koorts gepaard gaande ziekte lijden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het is mogelijk dat personen zich bevinden in de incubatie-periode van een HA of HB infectie op het moment van vaccinatie.
Niet bekend is of Twinrix Paediatric in dergelijke gevallen HA of HB zal voorkomen.
Het vaccin biedt geen bescherming tegen infecties die worden veroorzaakt door andere agentia, zoals hepatitis C en hepatitis E, of andere ziekteverwekkers waarvan bekend is dat ze de lever infecteren.
Twinrix Paediatric wordt ontraden voor profylaxe na infectie (bijvoorbeeld na een prikaccident).
Er is geen onderzoek verricht bij patiënten met een aangetast immuunsysteem.
Bij hemodialyse- patiënten, patiënten die een immunosuppressieve behandeling krijgen of patiënten met een aangetast immuunsysteem is het mogelijk dat de verwachte respons niet wordt verkregen na de primaire vaccinatiekuur.
Het kan zijn dat het bij deze patiënten vereist is extra doses vaccin toe te dienen; ondanks dat kan het zijn dat er bij immuungecompromitteerde personen een onvoldoende respons wordt waargenomen.
Zoals bij alle injecteerbare vaccins, dienen te allen tijde adequate medische behandeling en medisch toezicht direct aanwezig te zijn in het geval dat er zich na toediening van het vaccin een zeldzame anafylactische reactie voordoet.
Aangezien intradermale injectie of intramusculaire toediening in de bilspier kan resulteren in een suboptimale reactie op het vaccin, dienen deze toedieningswegen te worden vermeden.
Echter, bij wijze van uitzondering kan Twinrix Paediatric subcutaan worden toegediend aan personen met trombocytopenie of bloedingsneigingen, aangezien intramusculaire injectie bij deze personen bloedingen kan veroorzaken (zie rubriek 4.2).
TWINRIX PAEDIATRIC mag in geen geval intraveneus worden toegediend.
Zoals bij elke injectieprocedure kan vasovagale syncope soms optreden na toediening van Twinrix Paediatric aan adolescenten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen gegevens verzameld over de gelijktijdige toediening van Twinrix Paediatric met specifiek hepatitis A immunoglobuline of hepatitis B immunoglobuline.
Bij gelijktijdige toediening van het monovalente hepatitis A en hepatitis B vaccin met het specifieke immunoglobuline is echter geen invloed op de seroconversie waargenomen, alhoewel dit kan leiden tot lagere antistoftiters.
13 Hoewel er geen gericht onderzoek is gedaan naar de gelijktijdige toediening van Twinrix Paediatric en andere vaccins, wordt aangeraden het vaccin niet op hetzelfde moment met andere vaccins toe te dienen.
Zwangerschap
Het effect van Twinrix Paediatric op de embryofoetale, perinatale en postnatale overleving en de ontwikkeling is onderzocht bij ratten.
Dit onderzoek heeft geen directe of indirecte schadelijke effecten aangetoond op het gebied van vruchtbaarheid, zwangerschap, embryonale/foetale ontwikkeling, de bevalling of postnatale ontwikkeling.
Het effect van Twinrix Paediatric op de embryofoetale, perinatale en postnatale overleving en ontwikkeling is niet prospectief onderzocht in klinisch onderzoek.
Uit de uitkomsten van een beperkt aantal zwangerschappen bij met Twinrix Paediatric gevaccineerde vrouwen bleken geen bijwerkingen op de zwangerschap of op de gezondheid van de foetus/de pasgeborene.
Hoewel het niet de verwachting is dat recombinant hepatitis-B-virus oppervlakte- antigeen bijwerkingen zal hebben op de zwangerschap of de foetus, wordt aanbevolen vaccinatie uit te stellen tot na de bevalling, tenzij er een urgente noodzaak is om de moeder te beschermen tegen een hepatitis-B-infectie.
Borstvoeding
Het is onbekend of Twinrix Paediatric in de moedermelk wordt uitgescheiden.
De uitscheiding van Twinrix Paediatric in moedermelk is niet in dierstudies bestudeerd.
Bij het nemen van de beslissing om borstvoeding te continueren/discontinueren of de therapie met Twinrix Paediatric te continueren/discontinueren moet rekening worden gehouden met het voordeel van de borstvoeding voor het kind en het voordeel van de Twinrix Paediatric therapie voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Twinrix Paediatric heeft geen of verwaarloosbare invloed op de rijvaardigheid en het vermogen om machines te bedienen.
4.8 Bijwerkingen
• Klinisch onderzoek
De huidige formulering van Twinrix bevat geen thiomersal (een organische kwikverbinding) en geen conserveermiddel.
Bij klinisch onderzoek, uitgevoerd met de huidige presentatie, was de incidentie van pijn, roodheid, zwelling, vermoeidheid, gastro-enteritis, hoofdpijn en koorts vergelijkbaar met de incidentie die werd waargenomen bij de vorige formulering van het vaccin dat thiomersal en conserveermiddel bevatte.
De volgende bijwerkingen zijn gerapporteerd tijdens het wijdverspreide gebruik van de vorige formulering.
14 Het veiligheidsprofiel dat hieronder wordt weergegeven is gebaseerd op gegevens van ongeveer 800 personen.
Frequenties worden als volgt gerapporteerd:
Zeer vaak:
Soms:
≥ 1/10 ≥ 1/100 en < 1/10 ≥ 1/1.000 en < 1/100 ≥ 1/10.000 en < 1/1.000 < 1/10.000
* verwijst naar bijwerkingen die zijn gezien tijdens klinische onderzoeken die zijn uitgevoerd met de formulering voor volwassenen.
Zelden: lymfadenopathie
Vaak: suf voelen, hoofdpijn Zelden: hypo-esthesie *, paresthesie *, duizeligheid
Vaak: gastro-intestinale symptomen, nausea Soms: diarree, braken, abdominale pijn
Soms: rash Zelden: urticaria, pruritus *
Skeletspierstelsel- en bindweefselaandoeningen Soms: myalgie * Zelden: artralgie *
Vaak: verminderde eetlust
Soms: bovenste luchtweginfectie *
Zelden: hypotensie *
Zeer vaak: pijn en roodheid op de injectieplaats Vaak: zwelling op de injectieplaats, injectieplaatsreacties (zoals blauwe plek), vermoeidheid, malaise, koorts (≥ 37,5°C) Zelden: influenza-achtige ziekte *, koude rillingen *
Vaak: prikkelbaarheid
• Postmarketing surveillance
De volgende bijwerkingen zijn gerapporteerd met Twinrix of met monovalent hepatitis-A- of -B- vaccins van GlaxoSmithKline:
Trombocytopenie, trombocytopenische purpura
Encefalitis, encefalopathie, neuritis, neuropathie, paralyse, convulsies
Angioneurotisch oedeem, lichen planus, erythema multiforme
Artritis, spierzwakte
Infecties en parasitaire aandoeningen:
Vasculitis
Anafylaxie, allergische reacties inclusief anafylactoïde reacties en op serumziekte lijkende ziekte
Na wijdverbreid gebruik van de monovalente hepatitis A en/of hepatitis B vaccins werden de volgende bijwerkingen gemeld met een tijdsrelatie tot vaccinatie.
Abnormale leverfunctietests
Multipele sclerose, myelitis, facialis verlamming, polyneuritis zoals Guillain-Barré-syndroom (met opstijgende paralyse), opticus neuritis
4.9 Overdosering
Er zijn gevallen van overdosering gerapporteerd tijdens postmarketing surveillance.
Bijwerkingen die zijn gerapporteerd na overdosering waren gelijk aan die, die werden gemeld na normale toediening van het vaccin.
16 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: hepatitis vaccins, ATC-code:
J07BC20.
Twinrix Paediatric is een combinatievaccin dat geformuleerd is op basis van samenvoeging van bulkpreparaten van het gezuiverde, geïnactiveerde hepatitis A-virus (HA) en gezuiverd hepatitis B- oppervlakte-antigeen (HBsAg), apart geadsorbeerd op aluminiumhydroxide en aluminiumfosfaat.
Het HA-virus wordt gekweekt in MRC5 menselijke diploïde cellen.
HBsAg is in een cultuur met een selectief medium van genetisch gemanipuleerde gistcellen geproduceerd.
Twinrix Paediatric biedt immuniteit tegen infectie met het HAV en HBV doordat het aanzet tot het aanmaken van specifieke anti-HAV en anti-HBs antistoffen.
Bescherming tegen hepatitis A en hepatitis B ontwikkelt zich binnen 2-4 weken.
In klinische onderzoeken zijn 1 maand na de eerste dosis bij 89% van de personen specifieke humorale antistoffen tegen hepatitis A waargenomen en bij 100% 1 maand na de derde dosis (d.w.z. maand 7).
Specifieke humorale antistoffen tegen hepatitis B werden na de eerste dosis bij 67% van de volwassenen waargenomen en bij 100% na de derde dosis.
In een lange termijn klinische studie is bij het merendeel van de gevaccineerden het bestaan van anti- HAV en anti-HBs antilichamen aangetoond gedurende een periode tot 48 maanden na de start met een primaire vaccinatiekuur met Twinrix Paediatric (zie rubriek 4.2).
De kinetieken van de afname in anti- HAV en anti-HBs antilichamen bleken vergelijkbaar met die van de monovalente vaccins.
Deze gegevens zijn gegenereerd met de vorige Twinrix formulering die thiomersal en een conserveermiddel bevatte.
Een klinische studie, uitgevoerd met de huidige formulering van Twinrix bij volwassenen, toonde aan dat de huidige formulering dezelfde seroprotectie- en seroconversiesnelheden veroorzaakte in vergelijking met de vorige formulering.
5.2 Farmacokinetische eigenschappen
Voor vaccins is geen beoordeling van de farmacokinetische eigenschappen vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn gebaseerd op algemene veiligheidsstudies (zie rubriek 4.6).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injectie.
Voor adjuvantia, zie rubriek 2 17 6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen wordengemengd.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C)
Niet invriezen.
In de originele verpakking bewaren teneinde tegen licht te beschermen.
6.5 Aard en inhoud van de verpakking
0,5 ml suspensie in een voorgevulde injectiespuit (type I glas) met plunjerstopper (butylrubber
Verpakkingen à 1, 10 en 50 met en zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Tijdens bewaren kan een wit neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud om een homogene troebele witte suspensie te verkrijgen, en visueel te worden gecontroleerd op vreemde deeltjes en/of verandering van het fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, vernietig het vaccin dan.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a. rue de l'Institut 89 B-1330 Rixensart, België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/001 18 EU/1/97/029/002 EU/1/97/029/006 EU/1/97/029/007 EU/1/97/029/008 EU/1/97/029/009 EU/1/97/029/010
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNIG/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
10 februari 1997 Datum van laatste hernieuwing van de vergunning:
10 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
19 BIJLAGE II
A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDERVAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van de biologisch werkzame bestanddelen
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89, 1330 Rixensart België
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 1330 Rixensart, België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/83/EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
PSUR:
De Houder van de Vergunning zal doorgaan met het voorleggen van jaarlijkse PSUR’ s.
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
22 A.
ETIKETTERING
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectieflacon 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
24 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/003
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
25 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
26 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZ(A)AM(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 3 injectieflacons 3 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN 27 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/004
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
28 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 10 injectieflacons 10 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN 30 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/005
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
31 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectiespuit 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
33 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/001
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
34 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 10 injectiespuiten 10 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN 36 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
37 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 50 injectiespuiten 50 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN 39 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/008
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
40 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectiespuit 1 naald 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN 42 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/006
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
43 Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 10 injectiespuiten 10 naalden 10 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
45 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/007
13.
PARTIJNUMMER
LOT:
46 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 1 injectiespuit 2 naalden 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
48 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/009
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
49 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE INBRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 dosis (0,5 ml):
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
3.
LIJST VAN HULPSTOFFEN
Natriumchloride Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Suspensie voor injectie 10 injectiespuiten 20 naalden 10 x 1 dosis 1 dosis (0,5 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Schudden voor gebruik
51 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
GlaxoSmithKline Biologicals s.a.
Rue de l’ lnstitut 89 B-1330 Rixensart, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/029/010
13.
PARTIJNUMMER
LOT:
52 14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
53 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Twinrix Paediatric, suspensie voor injectie HAB vaccin IM
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
6.
OVERIGE
54 B.
BIJSLUITER
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Twinrix Paediatric, suspensie voor injectie Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
Lees de hele bijsluiter zorgvuldig door voordat u / uw kind dit vaccin krijgt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan u / uw kind.
Geef dit geneesmiddel niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Twinrix Paediatric en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u/uw kind Twinrix Paediatric ontvangt 3.
Hoe wordt Twinrix Paediatric gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Twinrix Paediatric 6.
Aanvullende informatie
1.
WAT IS TWINRIX PAEDIATRIC EN WAARVOOR WORDT HET GEBRUIKT
Twinrix Paediatric is een vaccin dat bij zuigelingen, kinderen en adolescenten vanaf de leeftijd van 1 jaar tot en met 15 jaar wordt gebruikt om twee ziektes te voorkomen: hepatitis A en hepatitis B.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Hepatitis A:
Hepatit is A is een besmettelijke ziekte die de lever kan betreffen.
De ziekte wordt veroorzaakt door het hepatitis A virus.
Het hepatitis A virus kan van persoon tot persoon worden doorgegeven via het voedsel en drinken of het zwemmen in water dat verontreinigd is met afvalwater van het rioolsysteem.
Symptomen van hepatitis A treden op 3 tot 6 weken na het in aanraking komen met het virus.
Deze bestaan uit nausea (misselijkheid), koorts en pijn.
Na enkele dagen kan het oogwit en de huid geelachtig (geelzucht) worden.
De ernst van en de soort symptomen kunnen variëren.
Jonge kinderen ontwikkelen misschien geen geelzucht.
De meeste mensen herstellen geheel doch de ziekte is ernstig genoeg om mensen ongeveer 1 maand thuis te houden.
• Hepatitis B:
Hepatitis B wordt veroorzaakt door het hepatitis B virus.
Het zorgt er voor dat de lever opgezwollen raakt (ontstoken).
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen, speeksel (spuug) van geïnfecteerde mensen.
Vaccinatie is de beste manier om zich tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin is besmettelijk.
56 2.
WAT MOET U WETEN VOORDAT U / UW KIND TWINRIX PAEDIATRIC ONTVANGT
Twinrix Paediatric mag niet worden gegeven
• als u / uw kind eerder een allergische reactie heeft gehad op Twinrix Paediatric of enig bestanddeel waaruit dit vaccin bestaat.
De werkzame bestanddelen en andere ingrediënten in Twinrix Paediatric zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten • als u / uw kind eerder een allergische reactie kreeg op een vaccin tegen de ziektes hepatitis A en hepatitis B • als u / uw kind aan een ernstige infectie lijdt met hoge temperatuur (hoger dan 38°C).
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn doch raadpleeg eerst uw arts hierover
Wees extra voorzichtig met Twinrix Paediatric
• als u / uw kind problemen met de gezondheid kreeg na eerdere toediening van een vaccin • als u / uw kind een bloedingsprobleem heeft of gemakkelijk een bloeduitstorting oploopt
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of wanneer u/uw kind onlangs een ander vaccin heeft gekregen.
Zwangerschap en borstvoeding Let speciaal op met Twinrix Paediatric als u zwanger bent, zwanger denkt te zijn of als u van plan bent zwanger te worden.
Uw dokter zal de mogelijke risico’ s en voordelen van het gebruik van Twinrix Paediatric tijdens de zwangerschap met u bespreken.
Het is onbekend of Twinrix Paediatric overgaat in de moedermelk, hoewel het niet wordt verwacht dat het problemen oplevert voor babies die borstvoeding krijgen.
Belangrijke informatie over enkele bestanddelen van Twinrix Paediatric Vertel uw arts wanneer u/uw kind eerder een allergische reactie heeft gehad op neomycine (een antibioticum).
3.
HOE WORDT TWINRIX PAEDIATRIC GEGEVEN
U / uw kind zal in totaal 3 injecties ontvangen over een periode van 6 maanden.
Elke injectie zal worden gegeven tijdens een aparte visite.
De eerste dosis wordt gegeven op een hiervoor gekozen datum.
De overige 2 doses zullen een maand en zes maanden na de eerste dosis worden gegeven.
• • •
Eerste dosis:
Tweede dosis:
Derde dosis:
op een hiervoor gekozen datum 1 maand later 6 maanden na de eerste dosis 57
Uw arts zal u informeren over de mogelijke noodzaak van het geven van extra doses en toekomstige hervaccinatie doses.
Als u / uw kind een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat u / uw kind de gehele vaccinatiekuur van drie injecties voltooit.
Zo niet, dan kan het zijn dat u / uw kind niet volledig bent beschermd tegen de ziektes.
De arts zal Twinrix Paediatric per injectie bij u in een spier van de bovenarm of bij uw kind in een spier van het dijbeen toedienen.
Het vaccin dient nooit in een ader te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Twinrix Paediatric bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die tijdens klinische onderzoeken of normaal gebruik van het vaccin zijn opgetreden, of met de individuele hepatitis A en hepatitis B vaccins of met de formulering voor volwassenen van Twinrix omvatten:
Zeer vaak (deze kunnen bij 1 op de 10 doseringen van het vaccin of vaker optreden): • Pijn en roodheid op de injectieplaats
Vaak (deze kunnen bij maximaal 1 op de 10 doseringen van het vaccin optreden): • Suf voelen, hoofdpijn • Misselijkheid • Verlies van eetlust • Zwelling of blauwe plekken op de injectieplaats • Algemeen gevoel van onbehagen, moeheid • Koorts van 37,5°C of hoger • Prikkelbaarheid
Soms (deze kunnen bij maximaal 1 op de 100 doseringen van het vaccin optreden): • Diarree, braken, buikpijn • Huiduitslag • Spierpijn • Bovenste luchtweginfectie
Zelden (deze kunnen bij maximaal 1 op de 1.000 doseringen van het vaccin optreden): • Gezwollen klieren in de nek, oksel of lies (lymfadenopathie) • Duizeligheid • Verlies van gevoel in de huid tot aan pijn bij aanraking (hypo-esthesie) 58 • Gevoel van spelden en naaldenprikken (paresthesie) • Netelroos, jeuk • Gewrichtspijn • Lage bloeddruk • Griepachtige verschijnselen zoals hoge temperatuur, zere keel, loopneus, hoest en koude rillingen.
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u/uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TWINRIX PAEDIATRIC
Buiten het bereik en zicht van kinderen houden.
59 Gebruik Twinrix Paediatric niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C -8 ° C).
In de oorspronkelijke verpakking bewaren teneinde tegen licht te beschermen.
Niet invriezen.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Twinrix Paediatric
- De werkzame bestanddelen zijn:
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1 Geproduceerd op humane diploïde (MRC-5) cellen 2
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen (Saccharomyces cerevisiae) met behulp
- De andere bestanddelen in Twinrix Paediatric zijn: natriumchloride, water voor injectie
Hoe ziet Twinrix Paediatric er uit en wat is de inhoud van de verpakking
Suspensie voor injectie.
Twinrix Paediatric is beschikbaar in verpakkingen van 1, 3 en 10.
Het is mogelijk dat niet alle verpakkingsgroottes op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
60 België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
61 Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /. --------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tijdens bewaring kan een witte fijne neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Twinrix Paediatric, suspensie voor injectie in voorgevulde injectiespuit Hepatitis A (geïnactiveerd) en hepatitis B (rDNA) (HAB) vaccin (geadsorbeerd).
Lees de hele bijsluiter zorgvuldig door voordat u / uw kind dit vaccin krijgt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan u / uw kind.
Geef dit geneesmiddel niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Twinrix Paediatric en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u/uw kind Twinrix Paediatric ontvangt 3.
Hoe wordt Twinrix Paediatric gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Twinrix Paediatric 6.
Aanvullende informatie
1.
WAT IS TWINRIX PAEDIATRIC EN WAARVOOR WORDT HET GEBRUIKT
Twinrix Paediatric is een vaccin dat bij zuigelingen, kinderen en adolescenten vanaf de leeftijd van 1 jaar tot en met 15 jaar wordt gebruikt om twee ziektes te voorkomen: hepatitis A en hepatitis B.
De werking van het vaccin zorgt ervoor dat het lichaam haar eigen bescherming (antistoffen) produceert tegen deze ziektes.
• Hepatitis A:
Hepatit is A is een besmettelijke ziekte die de lever kan betreffen.
De ziekte wordt veroorzaakt door het hepatitis A virus.
Het hepatitis A virus kan van persoon tot persoon worden doorgegeven via het voedsel en drinken of het zwemmen in water dat verontreinigd is met afvalwater van het rioolsysteem.
Symptomen van hepatitis A treden op 3 tot 6 weken na het in aanraking komen met het virus.
Deze bestaan uit nausea (misselijkheid), koorts en pijn.
Na enkele dagen kan het oogwit en de huid geelachtig (geelzucht) worden.
De ernst van en de soort symptomen kunnen variëren.
Jonge kinderen ontwikkelen misschien geen geelzucht.
De meeste mensen herstellen geheel doch de ziekte is ernstig genoeg om mensen ongeveer 1 maand thuis te houden.
• Hepatitis B:
Hepatitis B wordt veroorzaakt door het hepatitis B virus.
Het zorgt er voor dat de lever opgezwollen raakt (ontstoken).
Het virus is aangetroffen in lichaamsvloeistoffen zoals bloed, sperma, vaginale afscheidingen, speeksel (spuug) van geïnfecteerde mensen.
Vaccinatie is de beste manier om zich tegen deze aandoeningen te beschermen.
Geen van de componenten in het vaccin is besmettelijk.
63 2.
WAT MOET U WETEN VOORDAT U / UW KIND TWINRIX PAEDIATRIC ONTVANGT
Twinrix Paediatric mag niet worden gegeven
• als u / uw kind eerder een allergische reactie heeft gehad op Twinrix Paediatric of enig bestanddeel waaruit dit vaccin bestaat.
De werkzame bestanddelen en andere ingrediënten in Twinrix Paediatric zijn opgesomd aan het einde van de bijsluiter.
Tekenen van een allergische reactie kunnen jeukende huiduitslag, kortademigheid en opzwellen van het gelaat of tong omvatten • als u / uw kind eerder een allergische reactie kreeg op een vaccin tegen de ziektes hepatitis A en hepatitis B • als u / uw kind aan een ernstige infectie lijdt met hoge temperatuur (hoger dan 38°C).
Een lichte infectie zoals een verkoudheid zou geen probleem moeten zijn doch raadpleeg eerst uw arts hierover
Wees extra voorzichtig met Twinrix Paediatric
• als u / uw kind problemen met de gezondheid kreeg na eerdere toediening van een vaccin • als u / uw kind een bloedingsprobleem heeft of gemakkelijk een bloeduitstorting oploopt
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of wanneer u/uw kind onlangs een ander vaccin heeft gekregen.
Zwangerschap en borstvoeding Let speciaal op met Twinrix Paediatric als u zwanger bent, zwanger denkt te zijn of als u van plan bent zwanger te worden.
Uw dokter zal de mogelijke risico’ s en voordelen van het gebruik van Twinrix Paediatric tijdens de zwangerschap met u bespreken.
Het is onbekend of Twinrix Paediatric overgaat in de moedermelk, hoewel het niet wordt verwacht dat het problemen oplevert voor babies die borstvoeding krijgen.
Belangrijke informatie over enkele bestanddelen van Twinrix Paediatric Vertel uw arts wanneer u/uw kind eerder een allergische reactie heeft gehad op neomycine (een antibioticum).
3.
HOE WORDT TWINRIX PAEDIATRIC GEGEVEN
U / uw kind zal in totaal 3 injecties ontvangen over een periode van 6 maanden.
Elke injectie zal worden gegeven tijdens een aparte visite.
De eerste dosis wordt gegeven op een hiervoor gekozen datum.
De overige 2 doses zullen een maand en zes maanden nà de eerste dosis worden gegeven.
• •
Eerste dosis:
Tweede dosis:
Derde dosis:
6 maanden na de eerste dosis
Uw arts zal u informeren over de mogelijke noodzaak van het geven van extra doses en toekomstige hervaccinatie doses.
Als u / uw kind een afgesproken injectie mist, bespreek dit dan met uw arts en maak een nieuwe afspraak voor een visite.
Zorg ervoor dat u / uw kind de gehele vaccinatiekuur van drie injecties voltooit.
Zo niet, dan kan het zijn dat u / uw kind niet volledig bent beschermd tegen de ziektes.
De arts zal Twinrix Paediatric per injectie bij u in een spier van de bovenarm of bij uw kind in een spier van het dijbeen toedienen.
Het vaccin dient nooit in een ader te worden gegeven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Twinrix Paediatric bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die tijdens klinische onderzoeken of normaal gebruik van het vaccin zijn opgetreden, of met de individuele hepatitis A en hepatitis B vaccins of met de formulering voor volwassenen van Twinrix omvatten:
Zeer vaak (deze kunnen bij 1 op de 10 doseringen van het vaccin of vaker optreden): • Pijn en roodheid op de injectieplaats
Vaak (deze kunnen bij maximaal 1 op de 10 doseringen van het vaccin optreden): • Suf voelen, hoofdpijn • Misselijkheid • Verlies van eetlust • Zwelling of blauwe plekken op de injectieplaats • Algemeen gevoel van onbehagen, moeheid • Koorts van 37,5°C of hoger • Prikkelbaarheid
Soms (deze kunnen bij maximaal 1 op de 100 doseringen van het vaccin optreden): • Diarree, braken, buikpijn • Huiduitslag • Spierpijn • Bovenste luchtweginfectie
Zelden (deze kunnen bij maximaal 1 op de 1.000 doseringen van het vaccin optreden): • Gezwollen klieren in de nek, oksel of lies (lymfadenopathie) • Duizeligheid 65 • Verlies van gevoel in de huid tot aan pijn bij aanraking (hypo-esthesie) • Gevoel van spelden en naaldenprikken (paresthesie) • Netelroos, jeuk • Gewrichtspijn • Lage bloeddruk • Griepachtige verschijnselen zoals hoge temperatuur, zere keel, loopneus, hoest en koude rillingen.
Zulke reacties zullen gewoonlijk optreden vóórdat u de spreekkamer van de arts verlaat.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u/uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TWINRIX PAEDIATRIC
Buiten het bereik en zicht van kinderen houden.
66 Gebruik Twinrix Paediatric niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (bij 2 ° C -8 ° C).
In de oorspronkelijke verpakking bewaren teneinde tegen licht te beschermen.
Niet invriezen.
Het vaccin wordt door bevriezing vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Twinrix Paediatric
- De werkzame bestanddelen zijn:
Hepatitis A virus (geïnactiveerd)1,2 Hepatitis B oppervlakte-antigeen3,4 1
360 ELISA eenheden 10 microgram
Geproduceerd in gistcellen(Saccharomyces cerevisiae) met behulp van recombinant DNA technologie 4
- De andere bestanddelen in Twinrix Paediatric zijn: natriumchloride, water voor injectie
Hoe ziet Twinrix Paediatric er uit en wat is de inhoud van de verpakking
Suspensie voor injectie in voorgevulde injectiespuit.
Twinrix Paediatric is een witte, melkachtige vloeistof in een glazen voorgevulde injectiespuit (0,5 ml).
Twinrix Paediatric is beschikbaar in verpakkingen van 1, 10 en 50 met en zonder naalden.
Het is mogelijk dat niet alle verpakkingsgroottes op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
GlaxoSmithKline Biologicals s.a.
Rue de l’ Institut 89 B-1330 Rixensart België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
67 België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
68 Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Tijdens bewaren kan een witte fijne neerslag en helder supernatans worden waargenomen.
Het vaccin dient vóór toediening goed te worden geschud teneinde een homogene, troebele, witte suspensie te verkrijgen en visueel te worden geïnspecteerd op vreemde deeltjes en/of verandering van fysiek uiterlijk.
Mocht één van deze verschijnselen worden waargenomen, gooi het vaccin dan weg.
69
European Medicines Agency
Londen, 30 mei 2008 Doc. ref.
EMEA/402812/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VOOR WIJZIGING VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van TYGACIL
Algemene internationale benaming (INN): tigecycline
Het betrof in dit geval de behandeling van buiten het ziekenhuis opgelopen pneumonie (community-acquired pneumonia).
Wat is Tygacil?
Tygacil is een poeder waarmee een oplossing voor infusie (indruppeling in een ader) wordt gemaakt.
Het bevat de werkzame stof tigecycline.
Tygacil is een antibioticum dat al wordt gebruikt voor de behandeling van volwassenen met gecompliceerde infecties van de huid of van de weke delen (weefsels onder de huid) en met gecompliceerde abdominale infecties (buikinfecties).
Voor welke behandeling was Tygacil bedoeld?
Tygacil zou ook gebruikt gaan worden voor de behandeling van volwassenen met buiten het ziekenhuis opgelopen pneumonie.
Dat is een ernstige vorm van longontsteking dat buiten het ziekenhuis wordt verkregen.
Deze vorm van pneumonie wordt gewoonlijk veroorzaakt door een bacteriële infectie.
Hoe werd verwacht dat Tygacil zou werken?
Tigecycline, de werkzame stof in Tygacil, behoort tot de groep antibiotica ‘ glycylcyclines’, die vergelijkbaar is met tetracycline.
De werking van Tygecycline berust op blokkering van de ribosomen van bacteriën; ribosomen zijn de onderdelen van de cel waar nieuwe eiwitten worden aangemaakt.
Als er geen eiwitten kunnen worden aangemaakt, kunnen de bacteriën zich niet vermenigvuldigen en gaan ze uiteindelijk dood.
Naar verwachting zou dit proces de behandeling van buiten het ziekenhuis opgelopen pneumonie positief beïnvloeden.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Tygacil werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Tygacil werd onderzocht in twee hoofdstudies onder in totaal 846 volwassenen die in een ziekenhuis moesten worden behandeld voor hun buiten het ziekenhuis opgelopen pneumonie.
In beide studies werd Tygacil vergeleken met levofloxacine (een ander antibioticum).
Beide antibiotica werden tot maximaal twee weken toegediend.
De belangrijkste maatstaf voor de werkzaamheid was het aantal patiënten die binnen drie weken na hun laatste dosis antibiotica volledig waren genezen van hun pneumonie.
In een aanvullend onderzoek werd gekeken naar de werkzaamheid van Tygacil bij patiënten die pneumonie in een ziekenhuis hadden opgelopen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Normaal gesproken heeft het CHMP maximaal 90 dagen nodig om een advies uit te brengen na ontvangst van een aanvraag tot wijziging van een handelsvergunning.
Wanneer het CHMP zijn advies heeft uitgebracht, duurt het gewoonlijk een zestal weken voordat de Europese Commissie de vergunning heeft aangepast.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het CHMP op het ogenblik van de intrekking bedenkingen en was het de voorlopige mening toegedaan dat Tygacil niet kon worden goedgekeurd voor de behandeling van buiten het ziekenhuis verkregen pneumonie.
Wat waren de grootste bezwaren die het CHMP hebben gebracht tot het advies om de wijziging van de handelsvergunning te weigeren?
Zij zouden dus niet beantwoorden aan de categorieën patiënten voor wie het geneesmiddel was bedoeld.
Het aantal overleden patiënten met ernstigere infecties dat Tygacil had gekregen baarde het Comité ook zorgen, vooral in het onderzoek onder patiënten die pneumonie in het ziekenhuis hadden opgelopen.
Dit deed twijfel rijzen of Tygacil wel voldoende werkzaam zou zijn in de behandeling van patiënten met ernstige, buiten het ziekenhuis opgelopen pneumonie.
Het CHMP maakte zich ook zorgen over de maatregelen die de firma wilde treffen om de risico’ s in verband met het gebruik van het geneesmiddel zo veel mogelijk te beperken.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van Tygacil onvoldoende was aangetoond en dat de voordelen niet opwogen tegen de waargenomen risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
Klik hier voor de brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Tygacil?
De firma liet het CHMP weten dat er geen gevolgen zijn voor patiënten die op dit moment betrokken zijn bij klinische proeven met Tygacil.
Indien u deelneemt aan een klinische proef en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat zijn de gevolgen voor een behandeling met Tygacil van gecompliceerde infecties van de huid en weke delen, en van gecompliceerde abdominale infecties?
Er zijn geen gevolgen voor het gebruik van Tygacil in de goedgekeurde indicaties, aangezien de baten-/risicoverhouding hiervoor ongewijzigd blijft.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Tygacil 50 mg poeder voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke 5 ml injectieflacon Tygacil bevat 50 mg tigecycline.
Na reconstitutie bevat 1 ml 10 mg tigecycline.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Gevriesdroogde oranje pellet of poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Tygacil is geïndiceerd voor de behandeling van de volgende infecties (zie rubriek 4.4 en rubriek 5.1):
• Gecompliceerde infecties van huid en weke delen • Gecompliceerde intra-abdominale infecties
Er dient rekening gehouden te worden met de officiële richtlijnen over het juiste gebruik van antibacteriële middelen.
4.2 Dosering en wijze van toediening
Dosering De aanbevolen dosering voor volwassenen is een startdsois van 100 mg gevolgd door 50 mg elke 12 uur gedurende 5 tot 14 dagen.
De duur van de therapie dient bepaald te worden naar aanleiding van de ernst, de plaats van de infectie en de klinische repons van de patiënt.
Leverinsufficiëntie Er wordt geen dosisaanpassing opgelegd aan patiënten met een mild tot matig verminderde leverfunctie (Child Pugh A en Child Pugh B).
Bij patiënten met een ernstig verminderde leverfunctie (Child Pugh C), dient de dosis Tygacil verminderd te worden tot 25 mg elke 12 uur volgend op de startdosis van 100 mg.
Patiënten met een ernstig verminderde leverfunctie (Child Pugh C) dienen met voorzichtigheid behandeld te worden en dienen gecontroleerd te worden op behandelingsrespons (zie rubriek 4.4 en 5.2).
Nierinsufficiëntie Er is geen dosisaanpassing nodig bij patiënten met nierfalen of bij patiënten die hemodialyse ondergaan (zie rubriek 5.2).
Oudere patiënten Er is geen dosisaanpassing nodig bij oudere patiënten (zie rubriek 5.2).
Kinderen Tygacil wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege gebrek aan gegevens over de veiligheid en werkzaamheid (zie rubrieken 5.2 en 4.4).
Tygacil wordt alleen toegediend door middel van intraveneuze infusie gedurende 30 tot 60 minuten (zie rubriek 6.6).
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen.
Patiënten die overgevoelig zijn voor tetracycline-klasse antibiotica kunnen overgevoelig zijn voor tigecycline.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Anafylaxie/anafylactoïde reacties, in potentie levensbedreigend, zijn gemeld bij gebruik van tigecycline (zie rubrieken 4.3 en 4.8).
Glycylcycline-klasse antibiotica zijn struktureel vergelijkbaar met tetracycline-klasse antibiotica.
Tigecycline kan dezelfde bijwerkingen als tetracycline-klasse antibiotica hebben.
Deze reacties zijn onder andere: fotosensitiviteit, pseudotumor van de cerebri, pancreatitis en anti-anabole werking wat tot verhoogde BUN geleid heeft, azotemie, acidose en hyperfosfatemie (zie rubriek 4.8).
Acute pancreatitis die ernstig kan zijn, is opgetreden (frequentie: soms) in verband met tigecyclinebehandeling (zie rubriek 4.8).
De diagnose acute pancreatitis dient overwogen te worden bij patiënten die tigecycline krijgen en die klinische symptomen, tekenen of laboratoriumafwijkingen ontwikkelen die duiden op acute pancreatitis.
De meeste van de gerapporteerde gevallen ontwikkelden zich na ten minste één behandelweek.
Er zijn gevallen gemeld bij patiënten zonder bekende risicofactoren voor pancreatitis.
Gewoonlijk treedt bij patiënten verbetering op na het stoppen van de tigecyclinebehandeling.
Men dient onderbreking van de behandeling met tigecycline te overwegen als pancreatitis optreedt.
Er is beperkte ervaring met het gebruik van tigecycline voor de behandeling van infecties bij patiënten met ernstige onderliggende aandoeningen.
In klinische studies met gecompliceerde infecties van huid en weke delen, was het meest voorkomende type infectie bij patiënten die met tigecycline werden behandeld cellulitis (59%), gevolgd door ernstige abcessen (27,5%).
Patiënten met ernstige onderliggende aandoeningen zoals die immunogecompromitteerd waren, patiënten met zwerende decubitus-infecties of patiënten die infecties hadden waarbij een behandeling van meer dan 14 dagen nodig was (bijvoorbeeld necrotiserende fasciitis), waren niet geïncludeerd.
Enkele patiënten met diabetische voetinfecties (5%) waren geïncludeerd.
Een beperkt aantal patiënten werd geïncludeerd met co-morbide factoren zoals diabetes (20%), perifere vasculaire aandoeningen (7%), intraveneus drugmisbruik (2%) en HIV positieve infectie (1%).
Ook is er beperkte ervaring beschikbaar voor de behandeling van patiënten met gelijktijdig voorkomende bacteremie (3%).
Daarom wordt voorzichtigheid geboden bij het behandelen van zulke patiënten.
In klinische studies met gecompliceerde intra-abdominale infecties was het meest voorkomende type infectie bij de met tigecycline behandelde patiënten gecompliceerde appendicitis (51%), gevolgd door andere diagnosen die minder vaak gemeld werden zoals gecompliceerde cholecystitis (14%), intra- abdominale abcessen (10%), perforatie van de ingewanden (10%) gastro- of duodenale ulcusperforatie binnen 24 uur (5%).
Van deze patiënten had 76% geassocieerde diffuse peritonitis (door middel van een chirurgische ingreep vastgestelde peritonitis).
Er was een beperkt aantal patiënten met ernstige onderliggende aandoeningen zoals immunogecompromitteerde patiënten, patiënten met APACHE II scores > 15 (4%), of met door middel van een chirurgiche ingreep vastgestelde, meervoudige intra-abdominale abcessen (10%).
Ook is er beperkte ervaring bij het behandelen van patiënten met gelijktijdig voorkomende bacteremie (6%).
Daarom wordt voorzichtigheid geboden bij het behandelen van zulke patiënten.
Het gebruik van antibacteriële combinatietherapie dient steeds overwogen te worden wanneer tigecycline zal worden toegediend bij ernstig zieke patiënten met gecompliceerde intra-abdominale infecties (cIAI) die secundair zijn aan een klinisch manifeste intestinale perforatie of patiënten met beginnende sepsis of shock (zie rubriek 4.8).
Het effect van cholestasis op de farmacokinetiek van tigecycline is niet eenduidig vastgesteld.
Galexcretie beslaat ongeveer 50% van de totale excretie van tigecycline.
Daarom moeten patiënten die cholestase vertonen nauwkeurig gecontroleerd worden.
Protrombinetijd of een andere geschikte anticoagulatietest dient gebruikt te worden om patiënten te controleren als tigecycline samen met anticoagulantia wordt toegediend (zie rubriek 4.5).
Pseudomembraneuze colitis is gemeld bij bijna alle antibacteriële geneesmiddelen en kan in ernst variëren van mild tot levensbedreigend.
Het is daarom belangrijk deze diagnose te overwegen bij patiënten waarbij zich diarree voordoet tijdens toediening of nadat enig antibacterieel middel is toegediend (zie rubriek 4.8).
Het gebruik van tigecycline kan resulteren in overmatige groei van niet-gevoelige organismen, waaronder schimmels.
Patiënten dienen nauwkeurig gecontroleerd te worden gedurende de therapie.
Als superinfectie optreedt, dienen passende maatregelen genomen te worden (zie rubriek 4.8).
Resultaten van studies bij ratten met tigecycline hebben botverkleuring laten zien.
Tigecycline kan bij mensen in verband gebracht worden met permanente verkleuring van de tanden als het wordt gebruikt tijdens de periode van tandontwikkeling (zie rubriek 4.8).
Tygacil dient niet te worden gebruikt bij kinderen jonger dan 8 jaar vanwege verkleuring van de tanden en het wordt niet aanbevolen bij adolescenten jonger dan 18 jaar vanwege het gebrek aan gegevens met betrekking tot veiligheid en effectiviteit (zie rubrieken 4.2 en 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Gelijktijdige toediening van tigecycline en warfarine (25 mg single-dosis) aan gezonde subjecten resulteerde in een afname in klaring van R-warfarine en S-warfarine met 40% en 23% en een toename in AUC met respectievelijk 68% en 29%.
Het mechanisme van deze interactie is nog niet opgehelderd.
Beschikbare data suggereren niet dat deze interactie kan resulteren in significante INR veranderingen.
Echter, aangezien tigecycline zowel de protrombinetijd (PT) als de geactiveerde partiële tromboplastinetijd (aPTT) kan verlengen, dienen de relevante coagulatietesten nauwkeurig gecontroleerd te worden als tigecycline tegelijk wordt toegediend met anticoagulantia (zie rubriek 4.4).
Warfarine beïnvloedde het farmacokinetisch profiel van tigecycline niet.
Tigecycline wordt niet uitgebreid gemetaboliseerd.
Daarom wordt niet verwacht dat de klaring van tigecycline wordt beïnvloed door actieve bestanddelen die de activiteit van deze CYP450 isovormen remmen of aanzetten.
In vitro is tigecycline een competitieve inhibitor noch een irreversibele inhibitor van CYP450 enzymen (zie rubriek 5.2).
In de aanbevolen dosis had tigecycline geen effect op de snelheid of mate van absorptie of klaring van digoxine (0,5 mg gevolgd door dagelijks 0.25 mg/dag) na toediening bij gezonde volwassenen.
Digoxine had geen effect op het farmacokinetisch profiel van tigecycline.
Daarom is er geen dosisaanpassing nodig wanneer tigecycline wordt toegediend met digoxine.
In in vitro studies werd er geen antagonisme waargenomen tussen tigecycline en andere veel gebruikte antibiotica-klassen.
Gelijktijdig gebruik van antibiotica met orale anticonceptiemiddelen kan verminderde effectiviteit van orale anticonceptiemiddelen opleveren.
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate data van het gebruik van tigecycline bij zwangere vrouwen.
Resultaten van studies met dieren laten zien dat tigecycline schade aan de foetus kan veroorzaken als het tijdens de zwangerschap wordt toegediend (zie rubriek 5.3.) Het potentiële risico voor mensen is onbekend.
Zoals voor tetracycline-klasse antibiotica bekend is, kan tigecycline ook permanente schade aan de tanden veroorzaken (verkleuring en glazuurdefecten) en een vertraging veroorzaken bij de botontwikkelingsprocessen in foetussen die daaraan worden blootgesteld in de baarmoeder gedurende de laatste helft van de zwangerschapstijd, en bij kinderen onder de acht jaar door de verrijking van weefsels met een hoge calciumomzetting en formatie van calciumchelaatcomplexen (zie rubriek 4.4).
Tigecycline dient niet gebruikt te worden tijdens de zwangerschap tenzij duidelijk noodzakelijk.
Het is niet bekend of dit geneesmiddel wordt uitgescheiden in de moedermelk.
In studies met dieren werd tigecycline uitgescheiden in de melk van zogende ratten.
Omdat het potentiële risico voor het kind dat borstvoeding krijgt niet uitgesloten kan worden tijdens behandeling met tigecycline, dient voorzichtigheid in acht genomen te worden en onderbreking van de borstvoeding overwogen te worden.
(zie rubriek 5.3)
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van tigecycline op de rijvaardigheid en op het vermogen om machines te bedienen.
Duizeligheid kan voorkomen en dit kan van invloed zijn op het rijden en op het gebruik van machines (zie rubriek 4.8).
4.8 Bijwerkingen
Het totale aantal patiënten dat met tigecycline is behandeld in Fase 3 klinische studies was 1415.
Bijwerkingen werden gemeld bij ongeveer 41% van de met tigecycline behandelde patiënten.
De behandeling werd bij 5% van de patiënten gestaakt als gevolg van bijwerkingen.
In klinische studies waren de meest voorkomende, aan het geneesmiddel gerelateerde, uit de behandeling voortkomende bijwerkingen reversibele misselijkheid (20%) en braken (14%), wat gewoonlijk vroegtijdig voorkwam (op behandelingsdagen 1-2) en over het algemeen mild tot matig in hevigheid was.
Hieronder staan bijwerkingen vermeld die gerapporteerd zijn met Tygacil, in klinische studies en uit post-marketing ervaring:
Frequentiecategoriën worden uitgedrukt als:
(≥ 1/10.000 tot < 1/1.000); Zeer zelden (< 1/10.000)
Voor bijwerkingen die uit post-marketingervaring met Tygacil zijn gemeld en afgeleid zijn uit spontane meldingen waarvoor de frequentie niet geschat kan worden, is de frequentiecategorie ingedeeld als ‘ niet bekend’.
Infecties en parasitaire aandoeningen Vaak:
Abces, infecties Soms:
Sepsis/septische shock In fase 3 klinische studies werden infectiegerelateerde ernstige bijwerkingen vaker gemeld bij patiënten die met tigecycline behandeld werden (6,7%) dan bij comparators (4,6%).
Er werden significante verschillen in sepsis/septische shock waargenomen tussen tigecycline (1,5%) en comparators (0,5%).
Bloed- en lymfestelselaandoeningen:
Vaak:
Verhoogde Internationaal Genormaliseerde Ratio (INR) Onbekend:
Trombocytopenie
Immuunsysteemaandoeningen:
Onbekend:
Anafylaxie/anafylactoïde reacties (zie rubrieken 4.3 en 4.4)
Voedings- en stofwisselingsstoornissen Soms:
Hypoproteïnemie
Zenuwstelselaandoeningen:
Vaak:
Duizeligheid
Bloedvataandoeningen:
Vaak:
Flebitis Soms:
Tromboflebitis
Maagdarmstelselaandoeningen:
Zeer vaak:
Misselijkheid, braken, diarree Vaak:
Buikpijn, dyspepsie, anorexie Zelden:
Acute pancreatitis
Lever- en galaandoeningen Vaak:
Verhoogde aspartaat-aminotransferase (AST) in serum en verhoogde alanine- aminotransferase (ALT) in serum, hyperbilirubinemie
AST en ALT abnormaliteiten werden in de post-therapie periode vaker gemeld bij met Tygacil behandelde patiënten dan bij met de comparator behandelde patiënten waarbij dat vaker tijdens de therapie gebeurde.
Soms:
Geelzucht, leverschade, meestal cholestatisch
Huid- en onderhuidaandoeningen:
Vaak:
Pruritus, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak:
Hoofdpijn Soms:
Reactie op de plaats van injectie, ontsteking op de plaats van injectie, pijn op de plaats van injectie, oedeem op de plaats van injectie, flebitis op de plaats van injectie
Onderzoeken:
Vaak:
Verhoogde amylase in het serum, verhoogde ‘ blood urea nitrogen’ (BUN)
In Fase 3 cSSI en cIAI studies, kwam overlijden voor bij 2,3% (32/1383) van de patiënten die tigecycline kregen en bij 1,6% (22/1375) van de patiënten die comparators kregen.
Antibioticumklasse-effecten:
Pseudomembraneuze colitis welke in ernst uiteen kan lopen van licht tot levensbedreigend (zie rubriek 4.4).
Overgroei van niet-gevoelige organismen, inclusief schimmels (zie rubriek 4.4).
Tetracyclineklasse-effecten:
Glycylcyclineklasse-antibiotica zijn structureel verwant aan tetracyclineklasse-antibiotica.
Tetracyclineklassebijwerkingen kunnen fotosensitiviteit, pseudotumor cerebri, pancreatitis en anti-anabole werking die geleid heeft tot toename van BUN, azotemie, acidose en hyperfosfatemie (zie rubriek 4.4).
Tigecycline kan in verband worden gebracht met permanente tandverkleuring indien gebruikt tijdens de tandontwikkeling (zie rubriek 4.4).
4.9 Overdosering
Er is geen specifieke informatie beschikbaar over de behandeling bij overdosis.
Intraveneuze toediening van een enkele dosis tigecycline van 300 mg in 60 minuten aan gezonde vrijwilligers resulteerde in het vaker voorkomen van misselijkheid en braken.
Tigecycline wordt niet in significante hoeveelheden verwijderd door hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Tetracyclinen, ATC-code:
J01AA12
Werkingsmechanisme Tigecycline, een glycylcycline-antibioticum, remt de eiwittranslatie in bacteriën door zich te binden aan de 30S ribosomale sub-eenheid en het blokkeren van het binnendringen van amino-acyl tRNA moleculen in de A site van het ribosoom.
Dit voorkomt de incorporatie van aminozuren in peptidekettingen tijdens verlenging.
Over het algemeen wordt tigecycline als bacteriostatisch beschouwd.
Bij 4 maal de ‘ minimum inhibitory concentracion’ (MIC), werd met tigecycline een log2 reductie in coloniale aantallen waargenomen tegen Enterococcus spp., Staphylococcus aureus, en Escherichia coli.
Resistentie Tigecycline is in staat om de twee grootste tetracycline-resistentiemechanismen, ribosomale protectie en efflux, te overwinnen.
Echter, het is gevoelig voor chromosomaal gecodeerde multidrug effluxpompen van Proteeae (zie hieronder) en Pseudomonas aeruginosa (MexXY-OprM efflux systeem).
Er is geen doelgerichte kruisresistentie tussen tigecycline en de meeste klassen van antibiotica.
Ziekteverwekkers van de familie Proteeae (Proteus spp., Providencia spp., en Morganella spp.) zijn over het algemeen minder gevoelig voor tigecycline dan andere leden van de Enterobacteriaceae.
Bovendien is enige verworven resistentie ontdekt in Klebsiella pneumoniae, Enterobacter aerogenes, and Enterobacter cloacae.
Verminderde gevoeligheid in beide groepen werd toegeschreven aan de overexpressie van de non-specifieke AcrAB multi-drug efflux pomp.
Een vermindering van de gevoeligheid bij Acinetobacter baumanii werd toegeschreven aan de overexpressie van de AdeABC effluxpomp.
Breekpunten Minimum inhibitory concentracion’ (MIC) breekpunten, vastgesteld door de European Committee on Antimicrobial Susceptibility Testing (EUCAST), zijn als volgt:
S ≤ 0,5 mg/l en R > 0,5 mg/l Streptococcus spp. anders dan S. pneumoniae S ≤ 0,25 mg/l en R > 0,5 mg/l Enterococcus spp.
S ≤ 0,25 mg/l en R > 0,5 mg/l Enterobacteriaceae S ≤ 1 (^) mg/l en R > 2 mg/l (^) Tigecycline heeft verminderde in vitro activiteit tegen Proteus, Providencia, en Morganella spp.
Voor anaërobe bacteriën is er klinisch bewijs van de effectiviteit in polymicrobiale intra-abdominale infecties, maar geen correlatie tussen MIC waarden, PK/PD data en de klinische uitkomst.
Er is daarom geen breekpunt voor gevoeligheid gegeven.
Er moet bemerkt worden dat de MIC distributies voor organismen van het Bacteroides- en Clostridiumgeslacht zeer wijd zijn en er waarden geïncludeerd kunnen zijn die de 2mg/l tigecycline overschrijden.
Er is beperkt bewijs voor de werkzaamheid van tigecycline tegen Enterococci.
Echter, polymicrobiale intra-abdominale infecties hebben in klinische studies laten zien te reageren op behandeling met tigecycline.
Susceptibiliteit De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor geselecteerde organismen, en locale informatie over resistentie is, vooral voor de behandeling van ernstige infecties, wenselijk.
Indien nodig, dient advies van een expert te worden gezocht wanneer de locale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel voor ten minste enkele typen infecties twijfelachtig is.
Ziekteverwekker
Gewoonlijk gevoelige organismen Enterococcus spp. † Staphylococcus aureus * Staphylococcus epidermidis Staphylococcus haemolyticus Streptococcus agalactiae * Streptococcus anginosus groep * (inclusief S. anginosus, S. intermedius en S. constellatus) Streptococcus pyogenes * Viridans groep streptokokken Citrobacter freundii * Citrobacter koseri Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca * Klebsiella pneumoniae * Serratia marcescens Clostridium perfringens† Peptostreptococcus spp .† Prevotella spp.
Stenotrophomonas maltophilia
Inherent resistente organismen Pseudomonas aeruginosa
* duidt organismen aan waarvan wordt aangenomen dat activiteit voldoende is aangetoond in klinische studies. † zie rubriek 5.1, Breekpunten hierboven.
5.2 Farmacokinetische gegevens
Absorptie Tigecycline wordt intraveneus toegediend en heeft daarom 100% biologische beschikbaarheid.
Distributie De in vitro plasmaproteïnebinding van tigecycline loopt van ongeveer 71% tot 89% bij concentraties die in klinische studies zijn waargenomen (0,1 tot 1,0 μ g/ml).
Dierlijke en humane farmacokinetische studies hebben aangetoond dat tigecycline zich gemakkelijk verspreid in het weefsel.
In ratten die een enkele of meerdere doses van 14C-tigecycline kregen, werd de radioactiviteit goed gedistribueerd naar de meeste weefsels, waarbij de hoogste algehele blootstelling werd waargenomen in het beenmerg, de speekselklieren, de schildklier, de milt, en de nier.
In mensen was de gemiddelde steady-state volumedistributie van tigecycline 500 tot 700 l (7 tot 9 l/kg), wat aangeeft dat tigecycline extensief verdeeld wordt buiten het plasma volume en zich concentreert in de weefsels.
Er zijn geen gegevens beschikbaar over of tigecycline de bloed-hersenbarrière in mensen kan passeren.
In klinische farmacologie studies waarin het regiem van de therapeutische dosis gebruikt werd van 100mg gevolgd door 50mg q12h, serum tigecycline steady state Cmax was 866±233 ng/ml voor 30 minuten infusies en 634±97 voor 60 minuten infusies.
The steady state AUC0-12h was 2349±850 ng• h/ml.
Metabolisme Gemiddeld wordt minder dan 20% tigecycline gemetaboliseerd voor excretie.
Bij gezonde mannelijke vrijwilligers, was, volgend op de toediening van 14C-tigecycline, onveranderde tigecycline het belangrijkste 14C-gelabelde materiaal dat in de urine en faeces werd ontdekt, maar er waren ook een glucuronide, een N-acetyl metaboliet en een tigecycline epimeer aanwezig.
In vitro studies in menselijke levermicrosomen wijzen erop dat tigecycline niet het metabolisme remt dat op gang gebracht wordt door één van de volgende 6 cytochrome P450 (CYP) isovormen:
1A2, 2C8, 2C9, 2C19, 2D6 en 3A4 bij competitieve inhibitie.
Daarbij liet tigecycline geen NADPH- afhankelijkheid zien bij de remming van CYP2C9, CYP2C19, CYP2D6 en CYP3A waardoor de suggestie wordt gewekt dat er geen mechanisme ten grondslag ligt aan de remming van deze CYP-enzymen.
Eliminatie De recovery van de totale radioactiviteit in faeces en urine volgend op toediening van 14C-tigecycline laat zien dat 59% van de dosis wordt geëlimineerd door gal/faecale excretie en dat 33% wordt uitgescheiden in urine.
De primaire eliminatieroute is galexcretie van onveranderde tigecycline.
Glucuronidatie en renale excretie van onveranderde tigecycline zijn secundaire routes.
De totale klaring van tigecycline is 24 l/uur na intraveneuze infusie.
Klaring door de nieren bedraagt ongeveer 13% van de totale klaring.
Tigecycline laat een polyexponentiële eliminatie uit serum zien met een uiteindelijke eliminatie halfwaardetijd na meerdere doses van 42 uur hoewel er hoge interindividuele variabiliteit bestaat.
Speciale groepen
Leverinsufficiëntie De single-dosis farmacokinetische dispositie van tigecycline was niet veranderd bij patiënten met milde verstoorde leverfunctie.
Echter, systemische klaring van tigecycline was met 25% en 55% afgenomen en de halfwaardetijd van tigecycline was met 23% en 43% verlengd bij patiënten met respectievelijk matige tot ernstige verstoorde leverfunctie (Child Pugh B en C) (zie rubriek 4.2).
Nierinsufficiëntie De single-dosis farmacokinetische dispositie van tigecycline was niet veranderd bij patiënten met nierinsufficiëntie (creatinine klaring < 30 ml/min, n=6).
Bij ernstige vertoorde nierfunctie, was AUC 30% hoger dan bij patiënten met normale nierfunctie (zie rubriek 4.2).
Oudere patiënten Er werden geen algehele veranderingen in farmacokinetiek waargenomen tussen gezonde oudere personen en jongere personen (zie rubriek 4.2).
Kinderen De farmacokinetiek van tigecycline bij patiënten jonger dan 18 jaar is niet vastgesteld (zie rubriek 4.2).
Geslacht Er waren geen klinisch relevante verschillen in klaring van tigecycline tussen mannen en vrouwen.
De AUC was naar schatting 20% hoger bij vrouwen dan bij mannen (zie rubriek 4.2).
Ras Er waren geen verschillen in klaring van tigecycline gebaseerd op ras (zie rubriek 4.2).
Gewicht Klaring, gewicht-genormaliseerde klaring en AUC waren niet merkbaar verschillend onder patiënten met verschilllend lichaamsgewicht, inclusief patiënten die ≥ 125 kg wegen.
AUC was 24% lager in patiënten die ≥ 125 kg wegen (zie rubriek 4.2).
Er zijn geen data beschikbaar voor patiënten die 140kg en meer wegen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In herhaalde doses toxiciteitsstudies bij ratten en honden, werden lymfoïde depletie/atrofie van lymfeklieren, milt en thymus, verminderde erythrocyten, reticulocyten en bloedplaatjes in samenhang met beenmerg hypocellulariteit en bijwerkingen aan de nieren en het maag-darmstelsel gezien bij gebruik van tigecycline bij blootstellingen van 8 of 10 keer de dagelijkse dosis voor mensen gebaseerd op AUC in respectievelijk ratten en honden.
De veranderingen bleken na twee weken van dosering reversibel te zijn.
Botontkleuring die niet reversible was na dosering gedurende twee weken werd waargenomen in ratten.
Resultaten uit studies met dieren laten zien dat tigecycline de placenta passeert en dat het is gevonden in het foetale weefsel.
In reproductie toxiciteitsstudies zijn verminderd foetaal gewicht bij ratten en konijnen (met geassocieerde vertraging in ossificatie) en verlies van de foetus bij konijnen waargenomen met tigecycline.
Tigecycline was niet teratogeen in de rat of het konijn.
Resultaten uit dierstudies waarbij 14C-gelabeled tigecycline werd gebruikt tonen aan dat tigecycline gemakkelijk wordt uitgescheiden via de melk van zogende ratten.
In lijn met de beperkte orale biologische beschikbaarheid van tigecycline, is er weinig of geen systemische blootstelling aan tigecycline in de pups als gevolg van blootstelling via de moedermelk.
Levensduur-studies in dieren om het carcinogetisch potentiëel van tigecycline te evalueren werden niet uitgevoerd, maar korte-duur genotoxiciteitsstudies met tigecycline waren negatief.
Bolus intraveneuze toediening van tigecycline is in verband gebracht met een histamine respons in dierstudies.
Deze effecten werden waargenomen bij blootstellingen van 14 en 3 keer de dagelijkse dosis voor mensen gebaseerd op de AUC in respectievelijk ratten en honden.
Er werd geen bewijs van fotosensitiviteit gevonden bij ratten na toediening van tigecycline.
6.
FARMACEUTISCHE GEGEVENS 6.1 Lijst van hulpstoffen
Lactosemonohydraat Zoutzuur, natriumhydroxide (voor instellen van de pH)
6.2 Gevallen van onverenigbaarheid
Amfotericine B, amfotericine B lipide-complex en diazepam.
Tygacil mag niet gemengd worden met andere geneesmiddelen waarvoor geen compatibiliteitsgegevens beschikbaar zijn.
(zie rubriek 6.6)
6.3 Houdbaarheid
18 maanden.
Eenmaal gereconstitueerd en verdund in de zak of andere passende infusiecontainer (bijv. glazen fles) dient tigecycline meteen gebruikt worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij of beneden 25°C.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
5 ml Type 1 helder glazen injectieflacons voorzien van een grijze butylrubberen dop en aluminium ring.
Tygacil wordt gedistribueerd in een verpakking met 10 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het gevriesdroogde poeder dient gereconstitueerd te worden met 5,3 ml natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie om een concentratie van 10 mg/ml tigecycline te verkrijgen.
De injectieflacon dient zachtjes gezwenkt te worden totdat het geneesmiddel is opgelost.
Daarna dient 5 ml van de gereconstitueerde oplossing direct opgetrokken te worden uit de injectieflacon en toegevoegd te worden aan een 100 ml intraveneuze infuuszak of andere passende infusiecontainer (bijv. een glazen fles).
Reconstitueer voor een 100 mg dosis twee injectieflacons in een 100 ml intraveneuze zak of andere passende infusiecontainer (bijv. glazen fles).
Noot:
De injectieflacon bevat een 6% overmaat.
Dus, 5 ml van de gereconstitueerde oplossing is equivalent aan 50 mg van het actieve bestanddeel.
De gereconstitueerde oplossing dient geel tot oranje van kleur te zijn; zo niet, dan dient de oplossing te worden weggegooid.
Parenterale producten dienen vóór toediening visueel geïnspecteerd te worden op stofdeeltjes en verkleuring (bijv. groen of zwart)
Tygacil kan intraveneus toegediend worden door een speciaal aangewezen lijn of door een Y-site.
Indien dezelfde intraveneuze lijn wordt gebruikt voor sequentiële infusie van verschillende actieve bestanddelen, dient de lijn vóór en na infusie van Tygacil te worden gespoeld met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie.
Injectie dient uitgevoerd te worden met een infuusvloeistof die compatibel is met tigecycline en enig(e) ander(e) geneesmiddel(en) toegediend via deze gemeenschappelijke lijn.
(Zie rubriek 6.2)
Dit geneesmiddel is alleen voor éénmalig gebruik; ongebruikte oplossing dient te worden weggegooid.
Compatibele intraveneuze oplossingen zijn: natriumchloride 9 mg/ml (0,9%) oplossing voor injectie en dextrose 50 mg/ml (5%) oplossing voor injectie.
Indien toegediend door een Y-site, is de compatibiliteit van Tygacil opgelost in natriumchloride 0,9% voor injecties aangetoond voor de volgende geneesmiddelen of oplosmiddelen: amikacine, dobutamine, dopamine HCl, gentamicine, haloperidol, Ringer’ s lactaat, lidocaine HCl, morfine, norepinefrine, piperacilline/tazobactam (EDTA formulering), kaliumchloride, propofol, ranitidine HCl, theofylline en tobramycine.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/336/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
24 april 2006
10.
DATUM VAN HERZIENING VAN DE TEKST BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG United Kingdom
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat een farmacovigilantiesysteem is opgezet en functioneert voordat het product op de markt verkrijgbaar is.
De houder van de vergunning voor het in de handel brengen stemt in de studies en additionele farmacovigilantie activiteiten uit te voeren zoals beschreven in het Pharmacovigilance Plan.
BIJLAGE III
ETIKETTERING EN BIJSLUITER A.
ETIKETTERING GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tygacil 50 mg poeder voor oplossing voor infusie Tigecycline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 50 mg tigecycline.
3.
LIJST VAN HULPSTOFFEN
Elke injectieflacon bevat 100 mg lactosemonohydraat.
De pH wordt ingesteld met zoutzuur en zonodig met natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
10 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Raadpleeg de bijsluiter voor de houdbaarheid van het gereconstitueerde product.
Voor intraveneus gebruik na reconstitutie en dilutie.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren bij of beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/336/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE OVER BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACONLABEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Tygacil 50 mg poeder voor infusievloeistof Tigecycline Alleen voor IV gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE B.
BIJSLUITER BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tygacil 50 mg poeder voor oplossing voor infusie tigecycline
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tygacil en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat Tygacil aan u gegeven wordt 3.
Hoe wordt Tygacil gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tygacil 6.
Aanvullende informatie
1.
WAT IS TYGACIL EN WAARVOOR WORDT HET GEBRUIKT
Tygacil is een antibioticum uit de glycylcycline-groep dat werkt door de groei van bacteriën die infecties veroorzaken te stoppen.
Uw arts heeft u Tygacil voorgeschreven omdat u één van de volgende typen van ernstige infecties heeft:
Gecompliceerde infectie van de huid en weke delen Gecompliceerde infectie in de buik
2.
WAT U MOET WETEN VOORDAT TYGACIL BIJ U WORDT TOEGEDIEND
Gebruik Tygacil niet • als u allergisch (overgevoelig) bent voor tigecycline, het actieve bestanddeel van Tygacil.
Indien u allergisch bent voor tetracycline-klasse antibiotica (bijv. minocycline, doxycycline, etc.) kunt u allergisch zijn voor tigecycline.
Wees extra voorzichtig met Tygacil • Vertel uw arts onmiddellijk als u symptomen van een allergische reactie ontwikkelt. • Vertel uw arts onmiddellijk als bij u ernstige buikpijn, misselijkheid en braken optreden.
Dit kunnen symptomen van acute pancreatitis zijn. • Vertel uw arts als u diarree heeft voordat Tygacil aan u wordt toegediend.
Als u tijdens of na de behandeling met Tygacil diarree krijgt, moet u dit onmiddellijk aan uw arts melden.
Neem geen geneesmiddel tegen diarree in voordat u met uw arts heeft overlegd. • Vertel uw arts wanneer u in het verleden last van bijwerkingen heeft gehad van antibiotica die tot de tetracycline-klasse behoren (bijv. gevoeligheid van de huid voor zonlicht, verkleuring van in ontwikkeling zijnde tanden, ontsteking van de alvleesklier en een verandering in bepaalde laboratoriumwaarden, die gebruikt worden om te kijken hoe snel uw bloed stolt). • Voor bepaalde ernstige infecties kan uw arts besluiten om Tygacil in combinatie met andere antibiotica te gebruiken. • Vertel uw arts wanneer u medicijnen gebruikt die de overmatige stolling van bloed tegen gaan (anticoagulantia genaamd).
(zie ook het Gebruik van Tygacil in combinatie met andere geneesmiddelen in deze bijsluiter) • Vertel uw arts of u een leveraandoening heeft of heeft gehad.
Afhankelijk van de conditie van uw lever kan uw arts de dosis verlagen om potentiële bijwerkingen te vermijden. • Terwijl antibiotica zoals Tygacil bacteriën bestrijden, kunnen andere bacteriën en schimmels doorgaan met groeien.
Dit wordt overmatige groei genoemd.
Uw arts zal u controleren op potentiële infecties en zal u behandelen als dat nodig is. • Tygacil is niet geschikt voor kinderen en adolescenten (onder de 18 jaar).
Bij kinderen onder de 8 jaar kan tigecycline een permanente tandschade teweegbrengen, bijvoorbeeld verkleuring van tanden die nog aan het ontwikkelen zijn.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Tygacil kan bepaalde tests, die gedaan worden om het stollen van het bloed te meten, verlengen.
Het is belangrijk dat u uw arts laat weten of u medicijnen gebruikt die overmatige stolling van het bloed tegengaan.
Wanneer dit het geval is, zal uw arts u goed in de gaten houden.Tygacil kan een wisselwerking veroorzaken met de anticonceptiepil (de pil).
Raadpleeg uw arts over de noodzaak om een aanvullende anticonceptiemethode te gebruiken terwijl u Tygacil krijgt.
Zwangerschap en borstvoeding Tygacil kan de foetus schade toebrengen.
Als u zwanger bent, of zwanger wilt worden, moet u uw arts raadplegen voordat u Tygacil toegediend krijgt.
Het is niet bekend of Tygacil in de moedermelk terechtkomt bij mensen.
Raadpleeg uw arts voordat u uw baby borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Tygacil kan bijwerkingen zoals duizeligheid veroorzaken.
Dit kan uw vermogen om te rijden of machines te bedienen aantasten.
3.
HOE WORDT TYGACIL GEGEVEN
Tygacil zal door een arts of verpleegkundige bij u worden toegediend.
De aanbevolen dosering is 100 mg als startdosis, gevolgd door 50 mg elke 12 uur.
Deze dosis wordt intraveneus (direct in de bloedbaan) toegediend over een periode van 30 tot 60 minuten.
De duur van de behandeling is gewoonlijk 5 tot 14 dagen.
Uw arts zal bepalen hoe lang u behandeld moet worden
Wat u moet doen als u meer van Tygacil heeft gekregen dan u zou mogen Als u bang bent dat u wellicht teveel Tygacil heeft gekregen, raadpleeg dan onmiddellijk uw arts of verpleegkundige.
Wat u moet doen wanneer u een dosis Tygacil bent vergeten Als u bang bent dat u wellicht een dosis gemist heeft, raadpleeg dan onmiddellijk uw arts of verpleegkundige.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tygacil bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meest voorkomende bijwerkingen, gemeld bij ten minste 1 op de 10 patiënten die Tygacil toegediend kregen, zijn:
Vaak voorkomende bijwerkingen, gemeld bij ten minste 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten die Tygacil toegediend kregen, zijn: • Abces (pus-ophoping), infecties • Laboratoriumuitslagen van verminderd vermogen tot het vormen van bloedstolsels • Duizeligheid • Irritaties aan de bloedvaten door de injectie inclusief pijn, ontsteking, zwelling en klontering • Abdominale pijn, dyspepsie (maagpijn en spijsverteringsmoeilijkheden), anorexia (gebrek aan eetlust) • Verhoogde leverenzymen, hyperbilirubinemie (teveel aan galpigment in het bloed) • Pruritis (jeuk), uitslag • Hoofdpijn • Verhoging van amylase, wat een enzym is dat wordt gevonden in de speekselklieren en alvleesklier, verhoogde bloedureum stikstof (BUN)
Soms voorkomende bijwerkingen, gemeld bij ten minste 1 op de 1.000 patiënten, maar minder dan 1 op de 100 patiënten die Tygacil toegediend kregen, zijn: • Sepsis (ernstige infectie in het lichaam en het bloed) / septische shock (ernstige ziekte die kan leiden tot meervoudig orgaanfalen en overlijden als gevolg van sepsis). • Lage eiwitwaarden in het bloed • Acute pancreatitis (ontstoken alvleesklier wat kan leiden tot ernstige buikpijn, misselijkheid en braken) • Geelzucht, ontsteking van de lever • Reacties op de plaats van injectie (pijn, roodheid, ontsteking).
Andere gemelde bijwerkingen (frequentie onbekend) bij patiënten die Tygacil kregen zijn: • Anaphylaxie/anafylactoïde reacties (die uiteen kan lopen van licht tot ernstig, inclusief een plotse, algehele allergische reactie die kan leiden tot een levensbedreigende shock [bijv. ademhalingsmoeilijkheden, bloeddrukverlaging snelle pols]). • Lage hoeveelheden bloedplaatjes in het bloed (wat kan leiden tot een verhoogde bloedingsneiging en blauwe plekken/hematomen).
Pseudomembraneuze colitis kan optreden met de meeste antibiotica inclusief Tygacil.
Dit bestaat uit ernstige, aanhoudende of bloederige diarree samen met buikpijn of koorts, welke een teken kan zijn van ernstige darmontsteking, die kan optreden tijdens of na uw behandeling.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TYGACIL
Buiten het bereik en zicht van kinderen houden.
Tygacil dient bij of beneden 25°C bewaard te worden.
Gebruik Tygacil niet na de op de injectieflacon vermelde vervaldatum.
Bewaren na het klaarmaken Wanneer het poeder opgelost en verdund is en klaar voor gebruik, dient het vrijwel direct aan u gegeven te worden.
6.
AANVULLENDE INFORMATIE
Wat bevat Tygacil Het werkzame bestanddeel is tigecycline.
Elke injectieflacon bevat 50 mg tigecycline.
De andere bestanddelen zijn lactosemonohydraaat, zoutzuur en natriumhydroxide.
Hoe ziet Tygacil er uit en de inhoud van de verpakking Tygacil wordt geleverd in een injectieflacon en ziet er uit als een oranje poeder of pellet voordat het is opgelost.
Deze injectieflacons worden gedistribueerd aan het ziekenhuis in een tien stuks verpakking.
Het poeder dient gemengd te worden in de injectieflacon met een kleine hoeveelheid van de oplossing.
De injectieflacon dient voorzichtig gezwenkt te worden totdat het geneesmiddel is opgelost.
Daarna dient de oplossing onmiddellijk te worden opgezogen uit de injectieflacon en toegevoegd aan een 100 ml intraveneuze zak of andere geschikte container in het ziekenhuis.
De Tygacil-oplossing dient na oplossing geel tot oranje van kleur te zijn; zo niet, dan dient de oplossing te worden weggegooid.
Registratiehouder en fabrikant
Registratiehouder Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 OPH Verenigd Koninkrijk
Fabrikant Wyeth Pharmaceuticals New Lane Havant Hampshire P092NG Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A. / N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Č eská republika Wyeth Whitehall Czech s.r.o.
Magyarország Wyeth Kft.
Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta V.J.
Salomone Pharma Ltd.
Tel:+35621 220174 Fax:+35621 243026
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
България / Eesti/Latvija/Lietuva / Österreich/România/Slovenija Wyeth-Lederle Pharma GmbH Teл. / Tel/Tãlr:+43 1 89 1140 Факс / Faks/Fakss/Faksas/Fax:+43 1 89 114600
Norge Wyeth Tlf:+47 40 00 2340 Fax:+47 40 00 2341
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax: +353 1 449 3522
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel:+ 44 845 367 0098 Fax:+44 1628 414802
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu 1 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik en verwerking (zie ook 3.
HOE WORDT TYGACIL GEGEVEN in deze bijsluiter)
Het gevriesdroogde poeder dient met 5,3 ml 9 mg/ml natriumchlorideoplossing (0,9%) voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie gereconstitueerd te worden om een concentratie van 10 mg/ml tigecycline te verkrijgen.
De injectieflacon dient zachtjes gezwenkt te worden totdat het actieve bestanddeel is opgelost.
Daarna dient 5 ml van de gereconstitueerde oplossing onmiddellijk opgezogen te worden uit de injectieflacon en aan een 100 ml intraveneuze infuuszak of andere geschikte container (bijv. een glazen fles) toegevoegd te worden.
Reconstitueer voor een dosis van 100 mg twee injectieflacons in een intraveneuze infuuszak van 100 ml of andere geschikte infusiecontainer (bijv. een glazen fles).
Noot:
Er is een overmaat van 6% in de injectieflacon.
Dus, 5 ml van de gereconstitueerde oplossing is gelijk aan 50 mg van het actieve bestanddeel.
De gereconstitueerde oplossing dient geel tot oranje van kleur te zijn; zo niet, dan dient de oplossing weggegooid te worden.
Voor toediening dienen parenterale producten visueel geïnspecteerd te worden op vuildeeltjes en verkleuring (bijv. groen of zwart).
Tygacil kan intraveneus toegediend worden door een daarvoor bestemde lijn of door een Y-site.
Indien dezelfde intraveneuze lijn wordt gebruikt voor infusie van meerdere actieve bestanddelen na elkaar, dient de lijn voor en na toediening van Tygacil schoongespoeld te worden met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie of dextrose 50 mg/ml (5%) oplossing voor injectie.
De injectie dient gegeven te worden met een infuusvloeistof die compatibel is met tigecycline en alle andere producten die via deze algemene lijn toegediend worden.
Compatibele intraveneuze oplossingen zijn: natriumchloride 9 mg/ml (0,9%) oplossing voor injectie en dextrose 50 mg/ml (5%) oplossing voor injectie.
Indien toegediend door een Y-site, is de compatibiliteit van Tygacil opgelost in natriumchloride 0,9% voor injecties aangetoond voor de volgende geneesmiddelen of verdunningsmiddelen: amikacine, dobutamine, dopamine HCl, gentamicine, haloperidol, Ringer’ s lactaat, lidocaine HCl, morfine, norepinefrine, piperacilline/tazobactam (EDTA formulering), kaliumchloride, propofol, ranitidine HCl, theofylline en tobramycine.
Eenmaal opgelost en verdund in een zak of en andere passende infusiecontainer (bijv. een glazen fles), dient tigecycline direct gebruikt te worden.
Voor eenmalig gebruik, ongebruikte oplossing moet worden weggegooid.
European Medicines Agency
EMEA/H/C/603
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TYSABRI
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Tysabri?
Tysabri is een concentraat ter bereiding van een oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof natalizumab.
Wanneer wordt Tysabri voorgeschreven?
Tysabri wordt gebruikt voor de behandeling van patiënten die lijden aan multipele sclerose (MS).
Het wordt gebruikt bij de vorm van MS die 'relapsing-remitting' wordt genoemd (hierbij heeft de patiënt aanvallen - relapsen, gevolgd door periodes zonder verschijnselen - remissies), wanneer: • de aandoening zeer actief is ondanks behandeling met een bèta-interferon (een ander type geneesmiddel dat voor MS wordt gebruikt) of • de aandoening ernstig is of snel verergert.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tysabri gebruikt?
Behandeling met Tysabri moet worden gestart en uitgevoerd onder toezicht van een arts die ervaring heeft met de behandeling van aandoeningen van het zenuwstelsel en die toegang heeft tot een scanapparaat (MRI, magnetische kernspinresonantie).
Met behulp van dit apparaat kan de arts nagaan of er veranderingen in de hersenen optreden die verband houden met MS dan wel met progressieve multifocale leukencefalopatie (PML), een zeldzame herseninfectie.
Tysabri wordt toegediend als één infusie gedurende één uur elke 4 weken.
Omdat de infusie een allergische reactie kan opwekken, moet de patiënt tijdens en gedurende één uur na de infusie worden bewaakt.
Als na 6 maanden blijkt dat de patiënt duidelijk geen baat heeft bij de behandeling, moet de arts de behandeling heroverwegen.
Patiënten die Tysabri krijgen moet de speciale waarschuwingskaart met de belangrijkste veiligheidsinformatie over het geneesmiddel worden gegeven.
Zij moeten deze kaart laten zien aan hun partner of verzorg(st)er, en daarnaast ook aan andere artsen die hen behandelen, omdat die wellicht symptomen van PML waarnemen waar de patiënt zich niet bewust van is, zoals stemmingsveranderingen, gedragsveranderingen of veranderingen in manier van spreken.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Tysabri?
De werkzame stof in Tysabri, natalizumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een bepaald type eiwit) dat dankzij zijn speciale vorm een specifieke structuur (antigen genaamd) op bepaalde cellen in het lichaam herkent en zich hieraan bindt.
Natalizumab bindt zich dankzij deze speciale vorm aan een specifiek deel van een ‘ integrine’ (4 1 integrine).
Dit integrine komt voor aan de oppervlakte van de meeste leukocyten (dit zijn de witte bloedcellen in het bloed die een rol spelen bij het ontstekingsproces).
MS is een aandoening van de zenuwen, waarbij door ontsteking de beschermende schede rond de zenuwcellen wordt vernietigd.
Natalizumab voorkomt door blokkering van de integrine dat de witte bloedcellen vanuit het bloed naar de hersenen gaan.
Hierdoor nemen de ontsteking en de door MS veroorzaakte zenuwbeschadiging af.
Hoe is Tysabri onderzocht?
De werking van Tysabri werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
In twee studies, die allebei twee jaar duurden, werd gekeken naar Tysabri als geneesmiddel voor MS.
In één hiervan werd bij 942 patiënten het gebruik van alleen Tysabri (monotherapie) vergeleken met een placebo (schijnbehandeling).
In de tweede studie werd bij 1171 patiënten het effect onderzocht van het gebruik van Tysabri in combinatie met een ander geneesmiddel dat bij MS wordt gebruikt, namelijk interferon bèta-1a.
De belangrijkste graadmeters voor de werkzaamheid waren het aantal relapsen en veranderingen in het verloop van het invalideringsproces van de patiënt (vastgesteld aan de hand van de Expanded Disability Status Scale, een standaardschaal waarmee de mate van invaliditeit wordt bepaald).
Welke voordelen bleek Tysabri tijdens de studies te hebben?
In de studie waarin alleen Tysabri werd gebruikt (monotherapie), was het werkzamer dan placebo wat betreft vermindering van het aantal relapsen: na één jaar was het aantal MS-aanvallen bij met Tysabri behandelde patiënten ongeveer tweederde lager dan bij de patiënten die placebo kregen toegediend.
Tysabri was ook werkzamer dan placebo wat betreft de invaliderende effecten van MS: in 2 jaar was het risico van invaliditeitsprogressie (verergering van de handicap) 42% lager dan met placebo.
In de studie met interferon bèta-1a namen het risico op progressie van de invaliditeit en het aantal relapsen af, maar door de opzet van de studie bleek het niet mogelijk onomwonden vast te stellen of dit het gevolg was van Tysabri alleen of van de combinatiebehandeling.
Welke risico's houdt het gebruik van Tysabri in?
Patiënten, verzorgers en artsen moeten zich ervan bewust zijn dat Tysabri gepaard kan gaan met infecties, onder meer PML (progressieve multifocale leukencefalopathie).
Deze infectie heeft verschijnselen die sterk lijken op die van een MS-aanval en leidt gewoonlijk tot ernstige invaliditeit of overlijden.
Als de arts PML vermoedt, moet hij/zij de behandeling onmiddellijk staken, tot vaststaat dat de patiënt deze infectie niet heeft.
In de studies waren de meest voorkomende bijwerkingen met Tysabri (waargenomen bij 1 - 10 op de 100 patiënten) urineweginfecties, nasofaryngitis (infecties van keel en neus), urticaria (huiduitslag), hoofdpijn, duizeligheid, overgeven, nausea (misselijkheid), artralgie (gewrichtspijn), rillingen, pyrexie (koorts) en vermoeidheid.
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Tysabri.
Ongeveer 6% van de patiënten in de studies vormde blijvende antilichamen tegen natalizumab waardoor de effectiviteit van het geneesmiddel afnam.
Tysabri mag niet worden gebruikt bij mensen die overgevoelig (allergisch) kunnen zijn voor natalizumab of voor een van de andere bestanddelen.
Het mag niet worden toegediend aan patiënten met PML noch aan patiënten die risico op een infectie lopen, zoals mensen bij wie het afweersysteem is verzwakt door een ziekte dan wel door geneesmiddelen die worden of werden toegediend.
Het mag niet worden toegediend samen met andere geneesmiddelen die langdurig voor MS worden gebruikt (bèta-interferon, glatirameeracetaat).
Evenmin aan kankerpatiënten (tenzij het een vorm van huidkanker betreft die basaalcelcarcinoom wordt genoemd) of aan personen onder de 18.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
2/3 Waarom is Tysabri goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de werkzaamheid van Tysabri bij MS, zowel wat betreft relapsen als invaliditeit, duidelijk was aangetoond, maar dat het vanwege het veiligheidsprofiel alleen mag worden gebruikt bij patiënten die het geneesmiddel werkelijk nodig hebben.
Het CHMP heeft geconcludeerd dat de voordelen van Tysabri als enkelvoudige ziektemodificerende therapie groter zijn dan de risico's bij de behandeling van patiënten met zeer actieve MS ondanks een behandeling met bèta-interferon, of van patiënten met de vorm van MS met relapsen en remissies die zich snel ontwikkelt.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Tysabri.
Welke maatregelen worden er genomen om een veilig gebruik van Tysabri te waarborgen?
Het bedrijf dat Tysabri produceert, zal aan alle artsen die Tysabri voorschrijven, een informatiepakket doen toekomen met daarin alle informatie die nodig is om ervoor te zorgen dat het geneesmiddel op de juiste wijze wordt gebruikt, en dat de patiënten nauwlettend worden gecontroleerd.
Overige informatie over Tysabri:
De Europese Commissie heeft op 27 juni 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tysabri verleend aan Elan Pharma International Ltd.
Klik hier voor het volledige EPAR voor Tysabri.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
EMEA Procedurenummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/06/346/001
Tysabri
300 mg
Concentraat voor oplossing voor infusie
Intraveneus gebruik
Injectieflacon (glas)
15 ml (20 mg/ml)
1 Injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
TYSABRI 300 mg concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Concentraat: elke ml concentraat bevat 20 mg natalizumab.
Natalizumab is een recombinant gehumaniseerd anti-α 4-integrine-antilichaam dat met behulp van recombinant-DNA-technologie in een muriene cellijn is geproduceerd.
Na verdunning (zie rubriek 6.6) bevat de oplossing voor infusie ongeveer 2,6 mg/ml natalizumab.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Kleurloze, heldere tot iets melkachtige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
TYSABRI is geïndiceerd als enkelvoudige ziektemodificerende therapie bij zeer actieve relapsing- remitting multiple sclerose (MS) in de volgende patiëntengroepen:
• patiënten met een hoge ziekteactiviteit ondanks behandeling met een bèta-interferon (zie rubriek 5.1);
of
• patiënten met zich snel ontwikkelende ernstige relapsing remitting multiple sclerose (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
TYSABRI-therapie dient te worden gestart en te worden begeleid door medisch specialisten die ervaren zijn in het diagnosticeren en behandelen van neurologische aandoeningen, in centra waar tijdig toegang is tot MRI.
Aan patiënten die met TYSABRI worden behandeld moet de waarschuwingskaart voor patiënten worden gegeven.
Er moeten middelen beschikbaar zijn voor de behandeling van overgevoeligheidsreacties en de mogelijkheid voor MRI moet beschikbaar zijn.
Na verdunning (zie rubriek 6.6) moet de infusie gedurende ongeveer 1 uur worden toegediend en moet de patiënt tot 1 uur nadat de infusie is voltooid worden gecontroleerd op aanwijzingen voor en symptomen van overgevoeligheidsreacties.
TYSABRI mag niet als bolusinjectie worden toegediend.
2 Patiënten kunnen direct van bèta-interferon of glatirameer acetaat op natalizumab overschakelen mits er geen tekenen zijn van relevante behandelingsgerelateerde afwijkingen als neutropenie.
Als er tekenen van behandelingsgerelateerde afwijkingen zijn, dan moeten deze weer zijn genormaliseerd, voordat de behandeling met natalizumab wordt gestart.
Sommige patiënten kunnen zijn blootgesteld aan immunosuppressieve geneesmiddelen (bv. mitoxantron, cyclofosfamide, azathioprine).
Deze geneesmiddelen kunnen een langdurige immunosuppressie veroorzaken, zelfs nadat de toediening is gestaakt.
Daarom moet de arts bevestigen dat dergelijke patiënten niet immunogecompromitteerd zijn voordat met de behandeling met TYSABRI wordt gestart.
Voortgezette behandeling moet zorgvuldig worden heroverwogen bij patiënten waarbij na 6 maanden geen aanwijzingen voor therapeutisch voordeel is aangetoond.
Er zijn geen gegevens beschikbaar over de veiligheid en werkzaamheid van natalizumab bij een gebruik langer dan 2 jaar.
Na dit tijdstip mag een voortgezette therapie alleen worden overwogen na een nieuwe beoordeling van de mogelijke voor- en nadelen.
Volwassenen
TYSABRI 300 mg wordt elke 4 weken via een intraveneuze infusie toegediend.
Ouderen
TYSABRI wordt niet aanbevolen voor gebruik bij patiënten ouder dan 65 jaar vanwege een gebrek aan gegevens in deze populatie.
Kinderen en adolescenten
TYSABRI is gecontraïndiceerd bij kinderen en adolescenten (zie rubriek 4.3).
Nier- en leverfunctiestoornissen
Er is geen onderzoek uitgevoerd naar het effect van nier- en leverfunctiestoornissen.
Het eliminatiemechanisme en de resultaten van de farmacokinetische evaluatie van de populatie suggereren dat bij patiënten met een nier- of leverfunctiestoornis dosisaanpassing niet noodzakelijk is.
Hernieuwde toediening
De werkzaamheid van hernieuwde toedieningen is niet vastgesteld, voor veiligheid zie rubriek 4.4.
4.3 Contra-indicaties
Overgevoeligheid voor natalizumab of voor één van de hulpstoffen.
Progressieve multifocale leuko-encefalopathie (PML).
Patiënten met een verhoogd risico op een opportunistische infectie, inclusief immunogecompromitteerde patiënten (inclusief diegenen die momenteel immunosuppressieve therapie ontvangen of die door eerdere therapieën, bv. mitoxantron of cyclofosfamide, immunogecompromitteerd zijn geraakt, zie ook de rubrieken 4.4 en 4.8).
Combinatie met bèta-interferonen of glatirameer acetaat.
3 Bekende actieve maligniteiten, behalve bij patiënten met cutaan basaalcelcarcinoom.
Kinderen en adolescenten
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Progressieve multifocale leuko-encefalopathie (PML)
Het gebruik van TYSABRI is in verband gebracht met een verhoogd risico op PML.
Voorafgaand aan behandeling met TYSABRI moet een recente MRI (Magnetic Resonance Image) (doorgaans niet ouder dan 3 maanden) beschikbaar zijn.
Patiënten moeten regelmatig worden gecontroleerd op nieuwe of verergerde neurologische symptomen of aanwijzingen die op PML kunnen duiden.
Wanneer PML wordt vermoedt, moet de verdere toediening worden opgeschort totdat PML is uitgesloten.
De arts moet de patiënt beoordelen om vast te stellen of de symptomen kenmerkend zijn voor een neurologische disfunctie, en als dat het geval is, of deze symptomen typerend zijn voor MS of mogelijk duiden op PML.
Wanneer er enige twijfel is, dient verdere beoordeling, inclusief een MRI- scan bij voorkeur met contrast (vergeleken met de MRI voorafgaand aan de behandeling), onderzoek van de liquor op viraal DNA van het JC-virus en herhaalde neurologische beoordelingen te worden overwogen zoals beschreven in de Informatie en behandelrichtlijnen voor de arts (zie Informatiemateriaal).
Zodra de arts PML heeft uitgesloten (zo nodig door herhaald klinisch en/of beeldvormend onderzoek en/of laboratoriumonderzoek als de klinische verdenking blijft bestaan), kan de toediening van natalizumab worden hervat.
De arts moet met name alert zijn op die symptomen die op PML duiden die de patiënt zelf mogelijk niet opmerkt (bv. cognitieve of psychiatrische symptomen).
Aan patiënten moet ook worden geadviseerd hun partner of verzorgers te informeren over hun behandeling, omdat zij symptomen kunnen opmerken waar de patiënt zich niet van bewust is.
Als een patiënt PML ontwikkelt, moet de toediening van TYSABRI permanent worden gestaakt.
Bij immunogecompromitteerde patiënten met PML is na reconstitutie van het immuunsysteem stabilisatie of een verbetering waargenomen (zie rubriek 5.2).
Het blijft onbekend of een vroege detectie van PML en het opschorten van de TYSABRI-therapie kan leiden tot een vergelijkbare stabilisatie of een verbeterd resultaat.
Andere opportunistische infecties
Een verhoogd risico van andere opportunistische infecties bij het gebruik van TYSABRI bij patiënten zonder deze comorbiditeit kan momenteel echter niet worden uitgesloten.
Er werden ook opportunistische infecties waargenomen bij patiënten die met TYSABRI als monotherapie werden behandeld (zie rubriek 4.8).
Voorschrijvers moeten zich bewust zijn van de kans dat er tijdens de TYSABRI-therapie andere opportunistische infecties kunnen optreden en moeten deze meenemen in de differentiaaldiagnose van infecties die bij met TYSABRI behandelde patiënten optreden.
Als een opportunistische infectie wordt vermoed, moet de dosering van TYSABRI worden opgeschort totdat een dergelijke infectie op basis van nader onderzoek is uitgesloten.
4 Als een patiënt die TYSABRI ontvangt een opportunistische infectie ontwikkelt, moet de toediening van TYSABRI permanent worden gestaakt.
Informatiemateriaal
Alle artsen die overwegen TYSABRI voor te schrijven, moeten ervoor zorgen dat zij vertrouwd zijn met de Informatie en behandelrichtlijnen voor de arts.
Artsen moeten de voordelen en risico's van de TYSABRI-therapie met de patiënt bespreken en een waarschuwingskaart voor patiënten meegeven.
Patiënten moeten worden geïnstrueerd dat als zij een infectie ontwikkelen, zij de arts moeten informeren dat zij met TYSABRI worden behandeld.
Artsen moeten de patiënt informeren over het belang van een ononderbroken toediening, met name tijdens de eerste maanden van de behandeling (zie overgevoeligheid).
Overgevoeligheid
Overgevoeligheidsreacties zijn in verband gebracht met TYSABRI, inclusief ernstige systemische reacties (zie rubriek 4.8).
Deze reacties treden gewoonlijk op tijdens de infusie of tot maximaal 1 uur na voltooiing van de infusie.
Het risico van overgevoeligheid was het grootst bij de eerste infusies en bij patiënten die opnieuw blootgesteld werden aan TYSABRI na een initiële korte blootstelling (één of twee infusies) en na een langere periode (drie maanden of langer) zonder behandeling.
Er dient echter bij iedere toegediende infusie rekening worden gehouden met de kans op overgevoeligheidsreacties.
Patiënten dienen geobserveerd te worden tijdens de infusie en tot een uur na voltooiing van de infusie (zie rubriek 4.8).
Er moeten middelen beschikbaar zijn voor adequate behandeling van overgevoeligheidsreacties.
Stop bij de eerste symptomen van of aanwijzingen voor overgevoeligheid met het toedienen van TYSABRI en start met adequate behandeling.
Bij patiënten die een overgevoeligheidsreactie hebben doorgemaakt, moet de behandeling met TYSABRI permanent worden gestaakt.
Gelijktijdige of eerdere behandeling met immunosuppressiva
De veiligheid en werkzaamheid van TYSABRI in combinatie met andere immunosuppressiva en antineoplastische therapie is niet volledig vastgesteld.
Door gelijktijdig gebruik van deze middelen met TYSABRI kan het infectierisico toenemen, inclusief het risico van opportunistische infecties, en een dergelijk gebruik is dan ook gecontraïndiceerd (zie rubriek 4.3).
Patiënten die eerder zijn behandeld met immunosuppressiva, inclusief cyclofosfamide en mitoxantron, kunnen een verlengde immunosuppressie ervaren en kunnen daarom een verhoogd risico voor PML hebben.
Voorzichtigheid moet worden betracht bij patiënten die eerder immunosuppressiva hebben ontvangen zodat de immuunfunctie voldoende tijd heeft zich weer te herstellen.
Artsen moeten elk individueel geval evalueren om te bepalen of er bewijzen zijn voor een immunogecompromitteerde toestand voorafgaand aan de start van de behandeling met TYSABRI (zie rubriek 4.3).
In fase 3 klinisch onderzoek bij MS werd geen verband gezien tussen een hoger percentage infecties en een gelijktijdige behandeling van een exacerbatie met een kortdurende kuur corticosteroïden.
Korte kuren met corticosteroïden kunnen in combinatie met TYSABRI worden gebruikt.
Immunogeniciteit
In dergelijke gevallen moet de aanwezigheid van antilichamen
5 worden onderzocht en als in een test ter bevestiging na 6 weken deze uitslag positief blijft, moet de behandeling worden gestaakt, omdat er een relatie bestaat tussen persisterende antilichamen en een aanzienlijke daling van de effectiviteit van TYSABRI en een toegenomen incidentie van overgevoeligheidsreacties (zie rubriek 4.8).
Omdat patiënten die een initiële korte blootstelling aan TYSABRI en vervolgens een langere periode zonder behandeling ondergaan hebben bij het hervatten van de behandeling een hoger risico lopen op overgevoeligheid moet de aanwezigheid van antilichamen worden onderzocht en als deze uitslag in een test ter bevestiging na 6 weken positief blijft, mag de behandeling niet worden hervat.
Hepatische reacties
Gevallen van leverbeschadiging zijn als spontane ernstige bijwerking gemeld in de post-marketing fase.
Deze leverbeschadiging kan op elk moment in de behandeling optreden, zelfs na de eerste dosis.
In sommige gevallen trad de reactie opnieuw op nadat TYSABRI werd hervat.
Sommige patiënten met abnormale leverfunctiewaarden in hun medische voorgeschiedenis hadden een exacerbatie van abnormale leverfunctiewaarden terwijl ze TYSABRI gebruikten.
Patiënten moeten worden gecontroleerd zoals dat gebruikelijk is voor leverfunctiestoornissen en moeten de instructie krijgen om contact op te nemen met hun arts als zich tekenen en symptomen voordoen die wijzen op leverbeschadiging, zoals geelzucht en braken.
In gevallen van aanzienlijke leverbeschadiging moet de behandeling met TYSABRI worden gestopt.
Stoppen met de TYSABRI-therapie
Als wordt besloten te stoppen met de behandeling met natalizumab moet de arts zich ervan bewust zijn dat natalizumab gedurende ongeveer 12 weken na de laatste dosis in het bloed blijft, en daar farmacodynamische effecten heeft (bv. verhoogd aantal lymfocyten).
Als tijdens deze periode met een andere therapie wordt gestart, heeft dit een gelijktijdige blootstelling aan natalizumab tot gevolg.
Bij geneesmiddelen als interferon en glatirameer acetaat werd gelijktijdige blootstelling tijdens deze periode in klinisch onderzoek niet in verband gebracht met veiligheidsrisico's.
Er zijn geen gegevens beschikbaar over MS-patiënten betreffende de gelijktijdige blootstelling aan immunosuppressiva.
Bij gebruik van deze geneesmiddelen na staken van de toediening van natalizumab kan de immunosuppressieve werking worden versterkt.
Dit moet per geval zorgvuldig worden overwogen, en een wash-out periode van natalizumab kan noodzakelijk zijn.
Korte kuren met steroïden ter behandeling van schubs werden in klinisch onderzoek niet in verband gebracht met een toename van infecties.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Zie rubriek 4.3.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van natalizumab bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Natalizumab dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als een vrouw tijdens het gebruik van TYSABRI zwanger wordt, moet staken van de behandeling met TYSABRI worden overwogen.
Het is niet bekend of TYSABRI in de moedermelk wordt uitgescheiden, maar dit is wel in onderzoek bij dieren waargenomen (zie rubriek 5.3).
Patiënten die TYSABRI gebruiken, mogen daarom geen borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Op basis van de farmacologische werking van natalizumab wordt niet
4.8 Bijwerkingen
In placebo-gecontroleerd onderzoek bij 1.617 MS-patiënten die gedurende maximaal 2 jaar met natalizumab werden behandeld (placebo:
1.135) traden bij 5,8% van de patiënten die met natalizumab werden behandeld bijwerkingen op die tot het staken van de behandeling leidden (placebo:
4,8%).
Tijdens de 2 jaar die de onderzoeken hebben geduurd werden bijwerkingen gemeld door 43,5% van de patiënten die met natalizumab werden behandeld (placebo:
39,6%) 1.
De bijwerkingen die bij natalizumab werden gemeld en waarvan de incidentie 0,5% groter was dan bij gebruik van een placebo worden hieronder vermeld.
De bijwerkingen worden gemeld volgens de voorkeurstermen van MedDRA volgens de indeling in primaire systeemorgaanklassen van MedDRA.
De frequenties werden als volgt gedefinieerd:
Vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Vaak Hoofdpijn Duizeligheid
Maagdarmstelselaandoeningen Vaak Braken Misselijkheid
Skeletspierstelsel- en bindweefselaandoeningen Vaak Artralgie
Infecties en parasitaire aandoeningen Vaak Urineweginfectie Nasofaryngitis
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Rigors Pyrexie Vermoeidheid
Immuunsysteemaandoeningen Vaak Urticaria Soms Overgevoeligheid
Infusiegerelateerde bijwerkingen
In 2 jaar durend gecontroleerd klinisch onderzoek bij MS-patiënten werd een infusiegerelateerde bijwerking gedefinieerd als een bijwerking die optrad tijdens de infusie of binnen een uur na voltooiing van de infusie.
Een dergelijke bijwerking trad op bij 23,1% van de MS-patiënten die met natalizumab werden behandeld (placebo:
7 Overgevoeligheidsreacties
In 2 jaar durend gecontroleerd klinisch onderzoek bij MS-patiënten traden bij maximaal 4% van de patiënten overgevoeligheidsreacties op.
Anafylactische/anafylactoïde reacties traden bij minder dan 1% van de patiënten die TYSABRI ontvingen op.
Overgevoeligheidsreacties traden gewoonlijk tijdens de infusie of maximaal binnen 1 uur na voltooiing van de infusie op (Zie rubriek 4.4).
Bij post- marketing-ervaringen zijn meldingen gedaan van overgevoeligheidsreacties waarbij zich een of meer van de volgende gerelateerde symptomen voordeden: hypotensie, hypertensie, pijn op de borst, last van de borst, dyspneu, angio-oedeem, naast meer gebruikelijke symptomen als huiduitslag en urticaria.
Immunogeniciteit
In 2 jaar durende gecontroleerde klinische onderzoeken bij MS-patiënten werden bij 10% van de patiënten antilichamen tegen natalizumab ontdekt.
Bij ongeveer 6% van de patiënten ontwikkelden zich persisterende anti-natalizumab-antilichamen (een positieve test die bij opnieuw testen minimaal 6 weken later reproduceerbaar was).
Bij nog eens 4% van de patiënten werden slechts éénmalig antilichamen gedetecteerd.
Persisterende antilichamen werden in verband gebracht met een aanzienlijke daling in de effectiviteit van TYSABRI en een verhoogde incidentie van overgevoeligheidsreacties.
Andere infusiegerelateerde bijwerkingen die in verband werden gebracht met persisterende antilichamen zijn onder meer rigors, misselijkheid, braken en roodheid in het gezicht (zie rubriek 4.4).
Als de aanwezigheid van persisterende antilichamen, na ongeveer 6 maanden behandeling, wordt vermoed, op basis van de verminderde werkzaamheid of op basis van het optreden van infusiegerelateerde bijwerkingen, kunnen deze 6 weken na de eerste positieve test met een volgende test worden gedetecteerd en bevestigd.
Daar bij een patiënt met persisterende antilichamen de werkzaamheid kan afnemen of de incidentie van overgevoeligheid of infusiegerelateerde bijwerkingen kan toenemen, moet de behandeling worden gestaakt bij patiënten die persisterende antilichamen ontwikkelen.
Infecties, inclusief PML en opportunistische infecties
In 2 jaar durend gecontroleerd klinisch onderzoek bij MS-patiënten was het infectiepercentage ongeveer 1,5 per patiëntjaar bij zowel de patiënten die met natalizumab werden behandeld als bij de patiënten die placebo ontvingen.
De aard van de infecties was bij patiënten die met natalizumab werden behandeld en bij patiënten die met placebo werden behandeld meestal gelijk.
Bij klinisch onderzoek naar MS werd één geval van cryptosporidium-diarree gemeld.
In andere klinische onderzoeken zijn gevallen van andere opportunistische infecties gemeld, waarvan sommige fataal waren.
Tijdens klinische onderzoeken werden herpesinfecties (varicella-zoster-virus, herpes-simplex- virus) iets vaker waargenomen bij patiënten die met natalizumab werden behandeld dan bij patiënten die placebo kregen.
Tot de postmarketing-ervaringen behoorde enkele ernstige gevallen, waaronder een fataal geval van herpes encephalitis.
Zie rubriek 4.4.
Bij de meerderheid van de patiënten werd de behandeling tijdens infecties niet onderbroken en trad herstel op na adequate behandeling.
In klinisch onderzoek zijn gevallen van PML gemeld.
PML leidt doorgaans tot ernstige invaliditeit of overlijden (zie rubriek 4.4).
In belangrijke klinische onderzoeken traden twee gevallen op, waarvan één fataal, bij MS-patiënten die gedurende meer dan 2 jaar gelijktijdig met interferon bèta-1a werden behandeld.
In een ander onderzoek ontwikkelde één patiënt met de ziekte van Crohn, met een lange voorgeschiedenis met behandeling met immunosuppressiva en hiermee samenhangende lymfopenie, ook PML en overleed.
Na het op de markt brengen is melding gemaakt van PML bij patiënten die monotherapie met TYSABRI kregen.
8 Hepatische reacties
Spontane gevallen van ernstige leverbeschadigingen, verhoogde leverfunctiewaarden, hyperbilirubinemie, werden gemeld tijdens de post-marketing fase (zie rubriek 4.4).
Maligniteiten
Gedurende 2 jaar behandeling werden geen verschillen waargenomen in de incidentiepercentages of in de aard van de maligniteiten tussen patiënten die met natalizumab werden behandeld en patiënten die placebo kregen.
Observatie over langere behandelperiodes is echter noodzakelijk voordat een effect van natalizumab op maligniteiten kan worden uitgesloten.
Zie rubriek 4.3.
Effecten op laboratoriumonderzoek
Behandeling met TYSABRI werd in verband gebracht met een stijging van het aantal circulerende lymfocyten, monocyten, eosinofielen, basofielen en kernhoudende rode bloedcellen.
Er werd geen toename in neutrofielen waargenomen.
Stijgingen vanaf de uitgangssituatie voor lymfocyten, monocyten, eosinofielen en basofielen varieerden voor individuele celtypes van 35% tot 140%, maar de gemiddelde celtellingen bleven binnen de normaalwaarden.
Tijdens de behandeling met TYSABRI werden kleine dalingen in de waarden voor hemoglobine (gemiddelde daling 0,6 g/dl), hematocriet (gemiddelde daling 2%) en rode bloedcellen (gemiddelde daling 0,1 x 106/l) waargenomen.
Alle veranderingen in hematologische variabelen waren reversibel en normaliseerden gewoonlijk binnen 16 weken na de laatste dosis TYSABRI, en de veranderingen waren niet gerelateerd aan klinische symptomen.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: selectief immunosuppressivum, ATC-code:
L04AA23.
Farmacodynamische eigenschappen
Natalizumab is een selectieve remmer van adhesiemoleculen en bindt aan de α 4-subeenheid van humane integrinen, die hoog tot expressie komen op het oppervlak van alle leukocyten, met uitzondering van neutrofielen.
In het bijzonder bindt natalizumab aan het α 4β 1-integrine, waardoor het de interactie ervan met de verwante receptor, vascular cell adhesion molecule-1 (VCAM-1), en de liganden osteopontine en een alternatief splicing domein van fibronectine, connecting segment 1 (CS-1) blokkeert.
Natalizumab blokkeert de interactie van α 4β 7-integrine met het mucosal addressin cell adhesion molecule-1 (MadCAM-1).
Disruptie van deze moleculaire interacties voorkomt de transmigratie van mononucleaire leukocyten door het endotheel naar ontstoken parenchymweefsel.
Een ander werkingsmechanisme van natalizumab is mogelijk het onderdrukken van aanhoudende ontstekingsreacties in aangedaan weefsel door het remmen van de interactie van α 4 tot expressie brengende leukocyten met hun liganden in de extracellulaire matrix en op parenchymcellen.
In die hoedanigheid werkt natalizumab mogelijk zo dat het de in het aangedane weefsel aanwezige ontstekingsactiviteit onderdrukt en een verdere rekrutering van immuuncellen naar ontstoken weefsel afremt.
Bij MS wordt ervan uitgegaan dat er laesies ontstaan wanneer geactiveerde T-lymfocyten de bloed- hersenbarrière passeren (BHB).
De interactie
9 tussen α 4β 1 en haar doelwitten is een belangrijk onderdeel van de pathologische ontsteking in de hersenen en een verstoring van deze interacties leidt tot afname van de ontsteking.
Onder normale omstandigheden wordt VCAM-1 niet in het hersenparenchym tot expressie gebracht.
Bij aanwezigheid van pro-inflammatoire cytokinen wordt VCAM-1 echter op endotheelcellen opgereguleerd en mogelijk op gliacellen in de buurt van de ontstekingsplaatsen.
Wanneer het gaat om een ontsteking van het centraal zenuwstelsel (CZS) bij MS is het de interactie van α 4β 1 met VCAM-1, CS-1 en osteopontine die de stevige adhesie en transmigratie van leukocyten in het hersenparenchym medieert en er mogelijk voor zorgt dat de ontstekingscascade in het CZS-weefsel voortduurt.
Een blokkade van de moleculaire interacties van α 4β 1 met zijn doelwitten reduceert de ontstekingsactiviteit die bij MS in de hersenen aanwezig is en remt verdere rekrutering van de immuuncellen in ontstoken weefsel, en vermindert zo de vorming of uitbreiding van MS-laesies.
Klinische werkzaamheid
TYSABRI is geïndiceerd als enkelvoudige ziektemodificerende therapie bij relapsing-remitting multiple sclerose ter preventie van schubs en het vertragen van de progressie van invaliditeit.
Vanwege zorgen omtrent de veiligheid (zie rubrieken 4.4 en 4.8) is de behandeling beperkt tot de volgende patiëntengroepen:
• patiënten die niet hebben gereageerd op een volledige en adequate behandelingskuur met een bèta-interferon.
Patiënten moeten in het voorgaande jaar tijdens behandeling minimaal 1 schub hebben doorgemaakt en op een craniale MRI moeten minimaal 9 T2-hyperintense laesies of minimaal 1 gadolinium aankleurende laesie aantoonbaar zijn.
of
• patiënten met zich snel ontwikkelende ernstige relapsing-remitting multiple sclerose, gedefinieerd door 2 of meer invaliderende schubs in één jaar, en met 1 of meer gadolinium aankleurende laesies op de hersen-MRI of een significant toename van de lading van T2-laesies in vergelijking met een eerdere recente MRI.
De werkzaamheid als monotherapie is beoordeeld in één 2 jaar durend gerandomiseerd, dubbelblind, placebogecontroleerd onderzoek (AFFIRM-onderzoek) bij patiënten met relapsing-remitting MS die tijdens het jaar voorafgaand aan inclusie bij het onderzoek minimaal één klinische schub hadden gehad en die een Kurtzke-EDSS-score (Expanded Disability Status Scale) tussen 0 en 5 hadden.
De mediane leeftijd was 37 jaar, met een mediane ziekteduur van 5 jaar.
De patiënten werden gerandomiseerd met een ratio van 2:1 voor het eens per 4 weken ontvangen van TYSABRI 300 mg (n = 627) of placebo (n = 315) tot aan maximaal 30 infusies.
Elke 12 weken en op momenten dat een schub werd vermoed werden neurologische evaluaties uitgevoerd.
Jaarlijks werden MRI-evaluaties voor T1-gewogen gadolinium (Gd) aankleurende laesies en T2-hyperintense laesies verricht.
De kenmerken en de resultaten van het onderzoek worden in de tabel hieronder aangegeven.
10 AFFIRM-onderzoek: belangrijkste kenmerken en resultaten Monotherapie; 120 weken durend gerandomiseerd dubbel- Opzet blind placebo-gecontroleerd onderzoek met parallelle groepen Proefpersonen
RRMS (McDonald-criteria)
Behandeling Eindpunt na één jaar Eindpunt na twee jaar
Placebo / natalizumab 300 mg i.v. eens per 4 weken Percentage Schubs Progressie op de EDSS
Schubpercentage afgeleide variabelen / MRI afgeleide Secundaire eindpunten variabelen Proefpersonen Gerandomiseerd 1 jaar voltooid 2 jaar voltooid
Placebo 315 296 285
Natalizumab 627 609 589
(spreiding) MS-geschiedenis in jaren, mediaan
37 (19-50)
36 (18-50)
mediaan (spreiding) Schubs in voorafgaande 12 maanden,
2,0 (0-23)
2,0 (0-24)
mediaan (spreiding) EDSS-uitgangssituatie mediaan
1,0 (0-5)
1,0 (0-12)
(spreiding)
2 (0-6,0)
2 (0-6,0)
Na één jaar (primair eindpunt) Na twee jaar
0,805 0,733
0,261 0,235
Eén jaar
Rate ratio 0,33 BI95% 0,26; 0,41
Vrij van schubs (%)
Twee jaar
Rate ratio 0,32 BI95% 0,26; 0,40
Na één jaar
53%
76%
Na twee jaar
41%
67%
Invaliditeit
Percentage patiënten met
progressie1(bevestiging na 12
29%
17%
weken; primaire uitkomstmaat) Hazard ratio 0,58 BI95% 0,43; 0,73, p < 0,001 Percentage patiënten met
progressie1(bevestiging na 24 weken)
23%
11%
Hazard ratio 0,46 BI95% 0,33; 0,64, p < 0,001 MRI (0-2 jaar)
Mediaan% verandering in T2-
+8,8%
-9,4%
aantal nieuwe of vergrote
11,0
(p < 0,001)
Gemiddeld aantal T1-hypo-intense
1,1
(p < 0,001)
Gemiddeld aantal gadolinium
1,2
0,1
aankleurende laesies
(p < 0,001)
Progressie van de invaliditeit werd gedefinieerd als minimaal een stijging van 1,0 punt op de EDSS vanaf een EDSS uitgangswaarde > =1,0 die gedurende 12 of 24 weken aanhield of een stijging van minimaal 1,5 punt op de EDSS vanaf de EDSS uitgangswaarde = 0 die gedurende 12 of 24 weken aanhield.
In de subgroep patiënten bij wie behandeling van de zich snel ontwikkelende relapsing remitting MS geïndiceerd is (patiënten met 2 of meer schubs en 1 of meer Gd+-laesies) was het aantal schubs op jaarbasis 0,282 in de groep die met TYSABRI werd behandeld (n = 148) en 1.455 in de placebogroep (n= 61) (p < 0,001).
De hazard ratio voor invaliditeitsprogressie was 0,36 (95% BI:
0,17, 0,76) p=0,008.
Deze resultaten werden verkregen via een post hoc analyse en moeten met de nodige voorzichtigheid worden geïnterpreteerd.
Er is geen informatie beschikbaar over de ernst van de schubs voorafgaand aan inclusie van patiënten in het onderzoek.
5.2 Farmacokinetische eigenschappen
Na herhaalde intraveneuze toediening van een dosis van 300 mg natalizumab aan MS-patiënten was de gemiddelde maximaal waargenomen serumconcentratie 110 ± 52 μ g/ml.
De gemiddelde steady-state natalizumab-dalconcentraties tijdens de doseringsperiode varieerden van 23 μ g/ml tot 29 μ g/ml.
De voorspelde tijd tot aan steady-state was ongeveer 36 weken.
Een farmacokinetische populatie-analyse werd uitgevoerd op bloedmonsters van meer dan 1.100 MS-patiënten die doses ontvingen die varieerden van 3 tot 6 mg/kg natalizumab.
Hiervan ontvingen 581 patiënten een vaste dosis van 300 mg als monotherapie.
De gemiddelde ± SD steady-state-klaring was 13,1 ± 5,0 ml/u, met een gemiddelde ± SD halfwaardetijd van 16 ± 4 dagen.
De analyse onderzocht de effecten van geselecteerde covariabelen inclusief lichaamsgewicht, leeftijd, geslacht, lever- en nierfunctie, en aanwezigheid van anti- natalizumab-antilichamen op de farmacokinetiek.
Alleen van het lichaamsgewicht en van de aanwezigheid van anti-natalizumab-antilichamen is gebleken dat deze de natalizumab-dispositie beïnvloedden.
Van het lichaamsgewicht is gebleken dat het op een minder dan proportionele wijze de klaring beïnvloedde, zodat een verandering van 43% in het lichaamsgewicht resulteerde in een verandering van 31 tot 34% in de klaring.
De aanwezigheid van persisterende anti- natalizumab-antilichamen verhoogde de klaring van natalizumab met ongeveer factor drie, consistent met gereduceerde natalizumab concentraties in serum waargenomen bij patiënten die persisterend positief bleken te zijn voor deze antilichamen (zie rubriek 4.8).
De farmacokinetiek van natalizumab bij pediatrische MS-patiënten of bij patiënten met nier- of leverinsufficiëntie is niet onderzocht.
Het effect van plasma- uitwisseling op de klaring en de farmacodynamiek van natalizumab is onderzocht in een studie van 12 MS-patiënten.
Schattingen van de totale geneesmiddelverwijdering na 3 cycli van plasma-uitwisseling (na een interval van 5 tot 8 dagen) kwamen uit op ongeveer 70-80%.
Dit is vergelijkbaar met de ongeveer 40% die in eerdere studies is gezien waarin metingen werden uitgevoerd nadat het geneesmiddel gedurende een vergelijkbare observatieperiode was gestaakt.
De invloed van plasma-uitwisseling op het herstel van lymfocytenmigratie en uiteindelijk het klinische nut daarvan is niet bekend.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering en genotoxiciteit.
12 Consistent met de farmacologische activiteit van natalizumab werd veranderde trafficking van lymfocyten gezien omdat zowel de witte bloedcellen als het gewicht van de milt in de meeste in vivo- onderzoeken toenamen.
Deze veranderingen waren reversibel en leken geen negatieve toxicologische gevolgen te hebben.
In onderzoek dat bij muizen werd uitgevoerd nam de groei en metastase van melanoom en tumorcellen van lymfoblastische leukemie bij toediening van natalizumab niet toe.
In de Ames-test of in humane chromosomale aberratie-tests werden geen clastogene of mutagene effecten van natalizumab waargenomen.
Natalizumab vertoonde geen effecten bij in-vitro-tests van α 4-integrine-positieve tumorlijnproliferatie of cytotoxiciteit.
Verminderde fertiliteit van vrouwelijke cavia's werd waargenomen in één onderzoek bij doses hoger dan de humane dosis; natalizumab had geen invloed op de mannelijke fertiliteit.
Het effect van natalizumab op de reproductie werd in 5 onderzoeken beoordeeld, 3 bij cavia's en 2 bij cynomolgus-apen.
Uit deze onderzoeken kwamen geen bewijzen naar voren voor teratogene effecten of effecten op de groei van de nakomelingen.
In één onderzoek bij cavia's werd een kleine daling van de overleving van de jongen opgemerkt.
In een onderzoek bij apen werd het aantal abortussen verdubbeld in de groep die met 30 mg/kg natalizumab werd behandeld ten opzichte van de controlegroepen.
Dit was het resultaat van een hoge incidentie van abortussen in de behandelde groepen in het eerste cohort dat niet in het tweede cohort werd waargenomen.
In geen van de andere onderzoeken werden effecten op de abortuspercentages waargenomen.
Een onderzoek bij zwangere cynomolgus-apen liet aan natalizumab gerelateerde veranderingen in de foetus zien met onder meer lichte anemie, lagere trombocytentelling, hoger miltgewicht en lager gewicht van lever en thymus.
Deze veranderingen werden in verband gebracht met hogere extramedullaire hematopoëse van de milt, atrofie van de thymus en een lagere hepatische hematopoëse.
Ook bij het nageslacht van moeders die tot aan de partus met natalizumab werden behandeld waren de trombocytentellingen lager, er werden bij deze nakomelingen echter geen bewijzen voor anemie gevonden.
Alle veranderingen werden waargenomen in hogere doses dan de humane dosis en bleken reversibel na klaring van de natalizumab.
In tot aan de partus met natalizumab behandelde cynomolgus-apen werden in de moedermelk van sommige dieren lage waarden natalizumab ontdekt, wat erop duidt dat natalizumab mogelijk ook in de moedermelk van mensen kan doordringen (zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumfosfaat, monobasisch, monohydraat Natriumfosfaat, dibasisch, heptahydraat Natriumchloride Polysorbaat 80 (E433) Water voor injectie.
6.2 Gevallen van onverenigbaarheid
TYSABRI mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Concentraat
13 4 jaar
Verdunde oplossing
Het verdient aanbeveling de oplossing na verdunning onmiddellijk te gebruiken.
Als de oplossing niet onmiddellijk wordt gebruikt, moet de verdunde oplossing worden bewaard bij een temperatuur tussen 2˚ C tot 8˚ C en moet binnen 8 uur na verdunning worden geïnfundeerd.
De bewaartijden tijdens gebruik en de condities voorafgaand aan gebruik vallen onder de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Concentraat
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
15 ml TYSABRI in een injectieflacon (type I-glas) met een stop (bromobutyl rubber) en een verzegeling (aluminium) met een afscheurdopje.
Verpakkingsgrootte van één injectieflacon per doos.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Instructies voor gebruik:
1.
Controleer voorafgaand aan verdunning en toediening de injectieflacon met TYSABRI op deeltjes.
Als deeltjes worden waargenomen en/of als de vloeistof in de injectieflacon niet kleurloos, helder tot iets melkachtig is, mag de injectieflacon niet worden gebruikt.
2.
Gebruik een aseptische techniek bij het bereiden van de TYSABRI-oplossing voor intraveneuze (IV) infusie.
Verwijder het afscheurdopje van de injectieflacon.
Steek de naald van de injectiespuit in de injectieflacon via het centrum van de rubberen stop en verwijder 15 ml concentraat voor oplossing voor infusie.
3.
Voeg de 15 ml concentraat voor oplossing voor infusie toe aan 100 ml natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
Keer de TYSABRI-oplossing voorzichtig opdat deze volledig wordt gemengd.
Niet schudden.
4.
TYSABRI mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
5.
Controleer het verdunde product voorafgaand aan toediening op deeltjes en verkleuring.
Gebruik het product niet als het is verkleurd of als er vreemde deeltjes worden waargenomen.
6.
Het verdunde product moet zo snel mogelijk worden gebruikt, maar in elk geval binnen 8 uur na verdunning.
Als het verdunde product bij 2 ˚ C – 8 ˚ C is opgeslagen (niet invriezen), laat de oplossing dan voorafgaand aan infusie op kamertemperatuur komen.
7.
De verdunde oplossing moet gedurende 1 uur intraveneus worden toegediend bij een snelheid van ongeveer 2 ml/minuut.
8.
Spoel na voltooiing van de infusie de intraveneuze lijn door met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
14 9.
Elke injectieflacon is uitsluitend bedoeld voor eenmalig gebruik.
10.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Elan Pharma International Ltd., Monksland, Athlone, County Westmeath, Ierland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/346/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
27 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
15 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Biogen Idec Inc 5000 Davis Drive Research Triangle Park NC 27709-4627 VS
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Biogen Idec B.V.
Robijnlaan 8 NL-2132 Hoofddorp Nederland
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK-3400 Hillerød Denemarken
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen moet voorafgaand aan het in de handel brengen en zoals overeengekomen met de bevoegde autoriteiten van de lidstaten nationaal implementeren dat alle artsen die voornemens zijn TYSABRI voor te schrijven worden voorzien van een artsenverpakking met daarin de volgende elementen: • Productinformatie • Informatie voor artsen over TYSABRI • Waarschuwingskaart voor patiënten
De informatie voor artsen over TYSABRI moet de volgende belangrijke elementen bevatten: • Beperkte indicatie • Atypische/opportunistische infecties, met name PML, inclusief:
o o o
diagnose van PML inclusief differentiatie tussen PML en MS-schub behandelingsalgoritme PML Mogelijkheid van opportunistische infecties
17 • Infusiegerelateerde bijwerkingen • Overgevoeligheidsreacties • Vorming van antilichamen • Noodzaak tot het informeren van patiënten over de voordelen en risico's van het gebruik van TYSABRI en aan de patiënt overhandigen van een waarschuwingskaart voor patiënten.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat voordat het product in de handel wordt gebracht het systeem van farmacovigilantie is geïmplementeerd en goed werkt en dit in stand houden gedurende de tijd dat het in de handel gebrachte product wordt gebruikt.
De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet.
Er moet worden voorzien in een actueel Risico Management Plan, conform de CHMP-richtlijn voor Risico Management Systemen voor geneesmiddelen voor humaan gebruik.
De houder van de vergunning voor het in de handel brengen zal elke 6 maanden PSUR's indienen, tenzij anders wordt aangegeven.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
TYSABRI 300 mg concentraat voor oplossing voor infusie natalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon van 15 ml met concentraat bevat 300 mg natalizumab (20 mg/ml);
3.
LIJST VAN HULPSTOFFEN
monobasisch natriumfosfaat, monohydraat; dibasisch natriumfosfaat, heptahydraat; natriumchloride; polysorbaat 80 (E433) en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 15 ml injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Niet schudden.
Verdunnen voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Elan Pharma International Ltd.
Monksland Athlone County Westmeath Ierland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/06/346/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
TYSABRI 300 mg concentraat voor oplossing voor infusie natalizumab
2.
WIJZE VAN TOEDIENING
Intraveneus gebruik.
Niet schudden.
Verdunnen voor gebruik.
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
15 ml
6.
OVERIGE
23 B.
BIJSLUITER
24 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
TYSABRI 300 mg concentraat voor oplossing voor infusie natalizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Tie-sa-brie) wordt toegediend en tijdens uw behandeling met TYSABRI.
- Bewaar deze bijsluiter en de waarschuwingskaart voor patiënten.
nog eens door te lezen.
- Het is belangrijk dat u deze waarschuwingskaart voor patiënten tijdens de behandeling en tot 6
maanden na de laatste dosis TYSABRI bij u houdt, omdat er zelfs nadat u met de behandeling bent gestopt bijwerkingen kunnen optreden.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- In deze bijsluiter wordt informatie gegeven over de bijwerkingen die sommige patiënten ervaren
bij het gebruik van TYSABRI.
Wanneer u bijwerkingen ervaart die u verontrusten of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is TYSABRI en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TYSABRI gebruikt 3.
Hoe wordt TYSABRI gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TYSABRI 6.
Aanvullende informatie
1.
WAT IS TYSABRI EN WAARVOOR WORDT HET GEBRUIKT
TYSABRI wordt gebruikt voor de behandeling van multiple sclerose (MS).
De symptomen van MS variëren van patiënt tot patiënt, en het is mogelijk dat u er enkele of geen ervaart.
De symptomen kunnen onder meer zijn: problemen met lopen, doof gevoel in het gezicht, de armen of de benen, problemen bij het zien, vermoeidheid, u uit balans voelen of licht in uw hoofd, problemen met uw blaas en darmen, problemen met nadenken of concentreren, depressie, acute of chronische pijn, seksuele problemen, en stijfheid en spierspasmen.
Wanneer de symptomen opflakkeren, wordt dit een schub genoemd (ook wel bekend als een exacerbatie of een aanval).
Als een schub optreedt, kan het zijn dat u de symptomen plotseling bemerkt, binnen een paar uur, of dat ze gedurende verscheidene dagen langzaam erger worden.
Daarna worden gewoonlijk uw symptomen geleidelijk aan minder (dit wordt een remissie genoemd).
MS veroorzaakt ontstekingen in de hersenen die de zenuwcellen beschadigen.
De werkzame stof in TYSABRI is natalizumab, een eiwit dat lijkt op uw eigen antilichamen.
Het voorkomt dat de cellen die de ontsteking veroorzaken uw hersenen binnendringen.
Dit vermindert de zenuwbeschadiging die door MS wordt veroorzaakt.
In klinisch onderzoek werd de progressie van de invaliderende effecten van MS door TYSABRI ongeveer gehalveerd en werd ook het aantal MS-aanvallen met ongeveer tweederde verlaagd.
Echter, TYSABRI kan de door MS al veroorzaakte schade niet meer herstellen.
Dus wanneer u TYSABRI krijgt, kan het zijn dat u geen verbetering opmerkt, maar dan blijft TYSABRI toch werken om te voorkomen dat uw MS erger wordt.
25 Het is belangrijk dat u doorgaat met het geneesmiddel zolang u en uw arts beslissen dat u er baat bij heeft.
2.
WAT U MOET WETEN VOORDAT U TYSABRI GEBRUIKT
Voordat u met de behandeling met TYSABRI begint, is het belangrijk dat u en uw arts de voordelen hebben besproken die u van deze behandeling mag verwachten en de risico's die ermee samenhangen.
Gebruik TYSABRI niet • Als u allergisch (overgevoelig) bent voor natalizumab of voor één van de andere bestanddelen van TYSABRI (zie rubriek 6 voor de bestanddelen).
• Als uw arts u heeft verteld dat u aan PML lijdt (progressieve multifocale leuko-encefalopathie).
PML is een zeldzame infectie van de hersenen.
• Als uw arts u laat weten dat u een ernstig probleem met uw immuunsysteem hebt (bijvoorbeeld als gevolg van een ziekte als leukemie of HIV, of door het gebruik van een geneesmiddel dat u gebruikt of heeft gebruikt).
• Als u geneesmiddelen gebruikt die niet samen met TYSABRI kunnen worden gebruikt (zie 'Gebruik van TYSABRI samen met andere geneesmiddelen', hieronder).
• Als u jonger bent dan 18 jaar.
Wees extra voorzichtig met TYSABRI Er zijn meldingen van een zeldzame herseninfectie die PML (progressieve multifocale leuko- encefalopathie) wordt genoemd en die is opgetreden bij patiënten die met TYSABRI zijn behandeld.
PML leidt doorgaans tot ernstige invaliditeit of overlijden.
De symptomen van PML kunnen vergelijkbaar zijn met die van een MS-schub (bijvoorbeeld zwakte of veranderingen in het zien).
Indien u gelooft dat uw MS verslechtert, of als u nieuwe symptomen opmerkt, dan is het zeer belangrijk dat u dit zo snel mogelijk met uw arts bespreekt.
Bespreek uw behandeling met uw partner of verzorgers en informeer ze hierover.
Er kunnen symptomen optreden waarvan u zich mogelijk zelf niet bewust bent, zoals veranderingen in uw stemming of gedrag, geheugenstoornissen, spraak- en communicatiestoornissen, die uw arts mogelijk verder moet onderzoeken om PML uit te sluiten.
U vindt deze informatie ook in de waarschuwingskaart voor patiënten die u van uw arts hebt gekregen.
Het is belangrijk dat u deze waarschuwingskaart voor patiënten bewaart en aan uw partner of verzorgers laat zien.
Bij TYSABRI kunnen ernstige infecties optreden.
Als u een infectie ontwikkelt, of als u symptomen ontwikkelt zoals een onverklaarbare koorts, ernstige diarree, langdurige duizeligheid / hoofdpijn / stijve nek, gewichtsverlies of lusteloosheid, of andere symptomen die mogelijk samenhangen met een infectie terwijl u met TYSABRI wordt behandeld, bespreek dit dan zo snel mogelijk met uw arts en laat de waarschuwingskaart voor patiënten en deze bijsluiter aan hem zien.
Het is belangrijk dat u deze waarschuwingskaart voor patiënten bewaart.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Mogelijk mag u TYSABRI niet samen gebruiken met sommige andere geneesmiddelen die uw immuunsysteem beïnvloeden.
Zwangerschap en borstvoeding U mag geen TYSABRI gebruiken als u zwanger bent, tenzij u dit met uw arts hebt besproken.
Licht uw arts in als u zwanger bent, als u vermoedt dat u zwanger zou kunnen zijn of als u van plan bent zwanger te worden.
U mag geen borstvoeding geven terwijl u TYSABRI gebruikt.
U moet met uw arts bespreken of u kiest voor het geven van borstvoeding of het gebruik van TYSABRI.
Vraag uw arts of apotheker om advies voordat u samen met TYSABRI een ander geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Van TYSABRI wordt niet aangenomen dat het effect heeft op de rijvaardigheid of op het vermogen om machines te bedienen.
Als u zich hier ongerust over maakt, bespreek dit dan met uw arts.
3.
HOE WORDT TYSABRI GEBRUIKT
TYSABRI wordt door een arts bereid en bij u toegediend.
Informatie voor artsen of andere beroepsbeoefenaren in de gezondheidszorg over hoe TYSABRI moet worden bereid en toegediend wordt aan het einde van deze bijsluiter gegeven.
De dosis voor volwassen is elke 4 weken 300 mg.
TYSABRI moet voordat het aan u wordt toegediend eerst worden verdund.
Het wordt via een infuus toegediend in een ader (door middel van een intraveneuze infusie), meestal in uw arm.
Dit duurt ongeveer 1 uur.
Bij een paar patiënten is een allergische reactie op TYSABRI opgetreden.
Uw arts controleert u tijdens en tot 1 uur na de infusie op allergische reacties.
Het is belangrijk dat u doorgaat met het geneesmiddel zolang u en uw arts van mening zijn dat u er baat bij heeft.
Een continue toediening van TYSABRI is belangrijk, met name gedurende de eerste paar maanden van de behandeling.
Patiënten die één of twee doses TYSABRI toegediend kregen en vervolgens een onderbreking van drie maanden of langer in hun behandeling hadden, waren bij het hervatten van de behandeling gevoeliger voor een allergische reactie.
Wat u moet doen wanneer u bent vergeten TYSABRI te gebruiken Als u uw gebruikelijke dosis TYSABRI hebt overgeslagen, maak dan zo snel mogelijk met uw arts een nieuwe afspraak voor toediening.
U moet daarna elke 4 weken uw dosis TYSABRI blijven ontvangen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TYSABRI bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer u bijwerkingen ervaart die u verontrusten, ook als dat er een is die niet in deze bijsluiter is vermeld, raadpleeg dan zo snel mogelijk uw arts, verpleegkundige of apotheker.
27 Neem onmiddellijk contact op met uw arts of verpleegkundige als u een van de volgende zaken opmerkt:
Tekenen van een allergische reactie op TYSABRI, tijdens of kort na uw infusie: • uitslag met jeuk (galbulten) • zwelling van uw gezicht, lippen of tong • moeilijkheden met ademhalen • pijn op de borst of last van de borst • stijging of daling van uw bloeddruk (uw arts of verpleegkundige merkt dit als uw bloeddruk wordt gecontroleerd).
Tekenen van een mogelijk leverprobleem: • Vergeling van de huid of het oogwit • Ongewoon donkere urine.
Bij het gebruik van TYSABRI kunnen ook andere bijwerkingen optreden.
De bijwerkingen worden hieronder weergegeven op volgorde van hoe vaak ze in klinisch onderzoek zijn gemeld:
Vaak voorkomende bijwerkingen die bij minder dan 10 op de 100 patiënten kunnen optreden: • urineweginfectie • pijnlijke keel en loopneus of verstopte neus • rillen • uitslag met jeuk (galbulten) • hoofdpijn • duizeligheid • misselijkheid • zich ziek voelen (overgeven) • gewrichtspijn • koorts • vermoeidheid
Soms voorkomende bijwerkingen die bij minder dan 1 op de 100 patiënten kunnen optreden: • ernstige allergie (overgevoeligheid)
Zelden voorkomende bijwerkingen die bij minder dan 1 op de 1000 patiënten kunnen optreden: • Ongebruikelijke infecties (zogenaamde 'opportunistische infecties') • Progressieve multifocale leuko-encefalopathie (PML), een zeldzame herseninfectie
Wat u moet doen als uw MS erger wordt of als u nieuwe symptomen opmerkt Er zijn meldingen van een zeldzame herseninfectie die PML (progressieve multifocale leuko- encefalopathie) wordt genoemd, die is opgetreden bij patiënten die met TYSABRI werden behandeld.
PML leidt doorgaans tot ernstige invaliditeit of overlijden.
De symptomen van PML kunnen vergelijkbaar zijn aan die van een MS-schub. • Daarom is het, indien u gelooft dat uw MS verslechtert, of als u nieuwe symptomen opmerkt, dan ook belangrijk dat u dit zo snel mogelijk met uw arts bespreekt. • Bespreek uw behandeling met uw partner of (thuis)verzorgers.
Het kan zijn dat zij nieuwe symptomen zien die u zelf niet opmerkt, zoals veranderingen in uw stemming of gedrag, geheugenstoornissen, spraak- en communicatiestoornissen, die uw arts mogelijk verder moet onderzoeken om PML uit te sluiten. • Toon deze waarschuwingskaart voor patiënten en deze bijsluiter aan elke arts die bij uw behandeling betrokken is, niet alleen aan uw neuroloog.
De symptomen van een infectie zijn onder meer: − een onverklaarbare koorts − ernstige diarree − kortademigheid − langdurige duizeligheid − hoofdpijn − stijve nek − gewichtsverlies − lusteloosheid.
• Bespreek het zo spoedig mogelijk met uw arts als u denkt dat u een infectie hebt. • Toon deze waarschuwingskaart voor patiënten en deze bijsluiter aan elke arts die bij uw behandeling betrokken is, niet alleen aan uw neuroloog.
U vindt deze informatie ook in de waarschuwingskaart voor patiënten die u van uw arts hebt gekregen.
Werkt TYSABRI altijd?
Bij sommige patiënten die TYSABRI gebruiken, kunnen de natuurlijke verdedigingsmechanismen van het lichaam er na een tijd voor zorgen dat TYSABRI niet meer goed werkt (het lichaam ontwikkelt antistoffen tegen TYSABRI).
Uw arts kan dan beslissen of TYSABRI bij u niet meer goed werkt door uw bloed te testen en indien nodig het gebruik van TYSABRI te staken.
5.
HOE BEWAART U TYSABRI
Buiten het bereik en zicht van kinderen houden.
Ongeopende injectieflacon:
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Gebruik TYSABRI niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
Verdunde oplossing:
Het verdient aanbeveling de oplossing na verdunning onmiddellijk te gebruiken.
Als de oplossing niet onmiddellijk wordt gebruikt, moet de verdunde oplossing worden bewaard bij een temperatuur tussen 2 ˚ C tot 8 ˚ C en moet binnen 8 uur na verdunning worden geïnfundeerd.
Gebruik TYSABRI niet als u deeltjes waarneemt in de vloeistof en/of als de vloeistof in de injectieflacon verkleurd is.
6.
AANVULLENDE INFORMATIE
Wat bevat TYSABRI Elke injectieflacon van 15 ml bevat 300 mg natalizumab (20 mg/ml).
Monobasisch natriumfosfaat, monohydraat Dibasisch natriumfosfaat, heptahydraat Natriumchloride Polysorbaat 80 (E433) Water voor injectie
29 TYSABRI is een heldere, kleurloze tot iets melkachtige vloeistof.
Elke doos bevat één glazen injectieflacon.
TYSABRI moet eerst worden verdund voordat het aan u wordt toegediend.
Houder van de vergunning voor het in de handel brengen Elan Pharma International Ltd.
Monksland Athlone County Westmeath Ierland
Fabrikant Biogen Idec B.V.
Robijnlaan 8 NL-2132 Hoofddorp Nederland
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK-3400 Hillerød Denemarken
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in handel brengen.
Deze informatie wordt aan het einde van deze bijsluiter gegeven.
België/Belgique/Belgien Biogen Idec Belgium N.V/S.A.
Tél/Tel: +32 2 219 12 18
Luxembourg/Luxemburg Biogen Idec Belgium N.V/S.A.
Tél/Tel: +32 2 219 12 18
България ТП ЕВОФАРМА Teл.: +359 2 962 12 00
Magyarország Gedeon Richter Plc.
Tel: +36 1 505 7032
Č eská republika Biogen Idec (Czech Republic) s.r.o.
Tel: +420 222 191 640
Malta Interpharma Co.
Ltd Tel: +356 21354582
Danmark Biogen Idec Denmark A/S Tlf: +45 77 41 57 88
Nederland Biogen Idec International B.V.
Tel: +31 20 542 2000
Deutschland Biogen Idec GmbH Tel: +49 (0) 89 99 6170
Norge Biogen Idec Norway AS Tlf: +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal Tel: +372 742 0200
Österreich Biogen Idec Austria GmbH Tel: +43 1 484 46 13
Ελλάδα Genesis Pharma SA Τηλ: +30 210 8771500
Polska Gedeon Richter Plc.
S.A.
Przedstawicielstwo w Polsce Tel.: +48 22 642 67 39
España Biogen Idec Iberia SL Tel: +34 91 310 7110
Portugal Biogen Idec Portugal Sociedade Farmacêutica Unipessoal, Lda Tel: +351 21 318 8450
30 France Biogen Idec France Tél: +33 (0)1 41 37 95 95
România MEDISON PHARMA SRL Tel: +40 31 7104035
Ireland Biogen Idec (Ireland) Ltd.
Tel: +353 (0)1 463 7799
Slovenija Biogen Idec d.o.o.
Tel: +386 1 58 99 104
Ísland Icepharma hf Sími: +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s.r.o Tel: +421 2 324 101 88
Italia Biogen-Dompé s.r.l.
Tel: +39 02 583 831
Suomi/Finland Biogen Idec Finland Oy Puh/Tel: +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd Τηλ: +3572 2 769946
Sverige Biogen Idec Sweden AB Tel: +46 8 594 113 60
Latvija Gedeon Richter Plc.
Tel: +37 16 784 5338
United Kingdom Biogen Idec Limited Tel: +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc.
Tel. +37 05 268 5392
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
--------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
1.
Controleer voorafgaand aan verdunning en toediening de injectieflacon met TYSABRI op deeltjes.
Als deeltjes worden waargenomen en/of als de vloeistof in de injectieflacon niet kleurloos, helder tot iets melkachtig is, mag de injectieflacon niet worden gebruikt.
2.
Gebruik een aseptische techniek bij het bereiden van de TYSABRI-oplossing voor intraveneuze (IV) infusie.
Verwijder het afscheurdopje van de injectieflacon.
Steek de naald van de injectiespuit in de injectieflacon via het centrum van de rubberen stop en verwijder 15 ml concentraat voor oplossing voor infusie.
3.
Voeg de 15 ml concentraat voor oplossing voor infusie toe aan 100 ml natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
Keer de TYSABRI-oplossing voorzichtig om opdat de oplossing volledig wordt gemengd.
Niet schudden.
4.
TYSABRI mag niet worden gemengd met andere geneesmiddelen of oplosmiddelen.
5.
Controleer het verdunde product voorafgaand aan toediening op deeltjes en verkleuring.
Gebruik het product niet als het is verkleurd of als er vreemde deeltjes worden waargenomen.
31 6.
Het verdunde product moet zo snel mogelijk worden gebruikt, maar in elk geval binnen 8 uur na verdunning.
Als het verdunde product bij 2°C - 8°C is opgeslagen (niet invriezen), laat de oplossing dan voorafgaand aan infusie op kamertemperatuur komen.
7.
De verdunde oplossing moet gedurende 1 uur intraveneus worden toegediend bij een snelheid van ongeveer 2 ml/minuut.
8.
Spoel na voltooiing van de infusie de intraveneuze lijn door met natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
9.
Elke injectieflacon is uitsluitend bedoeld voor eenmalig gebruik.
10.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
32
European Medicines Agency
EMEA/H/C/795
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TYVERB
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Tyverb?
Tyverb is een geneesmiddel dat de werkzame stof lapatinib bevat.
Het is verkrijgbaar in de vorm van gele, ovale tabletten (250 mg).
Wanneer wordt Tyverb voorgeschreven?
Tyverb wordt gebruikt voor de behandeling van patiënten met gevorderde of gemetastaseerde borstkanker waarvan is aangetoond dat de ‘ expressie’ van ErbB2 hoog is.
Dit betekent dat de kanker grote hoeveelheden van een specifiek eiwit, ErbB2 (ook bekend als HER2), aanmaakt aan het oppervlak van de tumorcellen. ‘ Gemetastaseerd’ wil zeggen dat de kanker zich heeft uitgezaaid naar andere delen van het lichaam.
Tyverb wordt gebruikt in combinatie met capecitabine (een ander middel tegen kanker).
Tyverb wordt alleen gebruikt bij patiënten bij wie de ziekte erger wordt na eerdere behandelingen, waaronder behandeling met anthracyclinen en taxanen (andere soorten middelen tegen kanker), en na behandeling van hun metastaserende ziekte met trastuzumab (nog een ander middel tegen kanker).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Tyverb gebruikt?
De behandeling met Tyverb mag uitsluitend worden gestart door een arts die ervaring heeft met het gebruik van kankerbestrijdende geneesmiddelen.
De aanbevolen dosis Tyverb is vijf tabletten eenmaal daags.
Alle vijf tabletten moeten tegelijkertijd worden ingenomen, ten minste één uur voor of na een maaltijd.
Voor elke patiënt geldt dat het middel ofwel altijd voor de maaltijd ofwel altijd na de maaltijd moet worden ingenomen.
Bij patiënten die bepaalde bijwerkingen ondervinden, met name bijwerkingen die het hart, de longen of de lever betreffen, kan de arts besluiten de behandeling te onderbreken of te staken.
Wanneer patiënten weer met Tyverb beginnen, moeten zij mogelijk een lagere dosis gebruiken.
Patiënten die met Tyverb gestopt zijn omdat ze ernstige leverproblemen kregen, mogen niet opnieuw met Tyverb beginnen.
Voorzichtigheid is geboden bij de toediening van Tyverb aan patiënten met ernstige nierproblemen of met matige tot ernstige leverproblemen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Tyverb?
De werkzame stof in Tyverb, lapatinib, behoort tot een groep geneesmiddelen die proteïnekinaseremmers worden genoemd.
Deze verbindingen werken door specifieke enzymen, de zogenaamde proteïnekinasen, te blokkeren.
Deze enzymen bevinden zich in bepaalde receptoren op de oppervlakte van kankercellen, waaronder ErbB2, een receptor voor de epidermale groeifactor.
ErbB2 speelt een rol bij het stimuleren van ongecontroleerde celdeling.
Door deze receptoren te blokkeren helpt Tyverb de celdeling te beheersen.
Ongeveer een kwart van de borstkankers vertoont ErbB2- expressie.
Hoe is Tyverb onderzocht?
De werking van Tyverb werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Tyverb werd onderzocht in één hoofdonderzoek onder 408 vrouwen met een gevorderde of gemetastaseerde borstkanker die een expressie van grote hoeveelheden ErbB2 vertoonde.
De vrouwen waren al met anthracyclinen, taxanen en trastuzumab behandeld, maar hun ziekte was verergerd of teruggekeerd.
In het onderzoek werd de werkzaamheid van Tyverb in combinatie met capecitabine vergeleken met die van alleen capecitabine.
De voornaamste graadmeter voor de werkzaamheid was de tijd dat het duurde voordat de ziekte verergerde, hetgeen beoordeeld werd door ongeveer om de zes weken een scan te maken.
Welke voordelen bleek Tyverb tijdens de studies te hebben?
Tyverb in combinatie met capecitabine was werkzamer dan alleen capecitabine.
Volgens de beoordelingen van de artsen van de patiënten verlengde Tyverb de tijd dat het duurde voordat de ziekte verergerde van gemiddeld 18,3 tot 23,9 weken.
Op het moment van beoordeling van het geneesmiddel was het echter moeilijk te bepalen of de toevoeging van Tyverb binnen dit onderzoek de overlevingstijd van de patiënten al dan niet verlengd had.
Welke risico's houdt het gebruik van Tyverb in?
De meest voorkomende bijwerkingen bij de behandeling met Tyverb in combinatie met capecitabine (waargenomen bij meer dan 1 op de 10 patiënten) zijn diarree (die tot uitdroging kan leiden), misselijkheid, braken, uitslag, anorexia (verlies van eetlust), vermoeidheid, dyspepsie (gestoorde spijsvertering), droge huid, stomatitis (ontsteking van het mondslijmvlies), constipatie (verstopping), buikpijn, handpalm-voetzoolsyndroom, pijn aan handen en voeten, rugpijn, ontsteking van de slijmvliezen (vochtige lichaamsoppervlakken) en slapeloosheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Tyverb.
Tyverb mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor lapatinib of enig ander bestanddeel van het middel.
Waarom is Tyverb goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Tyverb groter zijn dan de risico’ s ervan voor de behandeling, in combinatie met capecitabine, van patiënten met gevorderde of gemetastaseerde borstkanker met tumoren die overexpressie van ErbB2 (HER2) vertonen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Tyverb.
Aan Tyverb is ‘ voorwaardelijke goedkeuring’ verleend.
Dit betekent dat er nog meer informatie over het geneesmiddel zal volgen, in het bijzonder over het effect ervan op de overleving en op de uitzaaiing van borstkanker.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig bijwerken.
Welke informatie wordt nog verwacht voor Tyverb?
De firma die Tyverb vervaardigt zal voor een bijgewerkte analyse zorgen van de effecten van Tyverb op de overlevingstijden van de patiënten in het hoofdonderzoek.
Ook zal een onderzoek worden uitgevoerd waarin de effecten van behandeling met onder andere Tyverb en behandeling met onder andere trastuzumab op de uitzaaiing van kanker naar de hersenen zullen worden vergeleken.
Overige informatie over Tyverb:
De Europese Commissie heeft op 10 juni 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Tyverb verleend aan Glaxo Group Limited.
2/3 Klik hier voor het volledige EPAR voor Tyverb.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU/1/07/440/001 EU/1/07/440/002
Tyverb Tyverb
250 mg 250 mg
Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Oraal gebruik
blister (PA/Alu/PVC/Alu) blister (PA/Alu/PVC/Alu)
70 tabletten 2x70 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
NAAM VAN HET GENEESMIDDEL
Tyverb 250 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIVE SAMENSTELLING
Elke filmomhulde tablet bevat lapatinib ditosylaatmonohydraat, overeenkomend met 250 mg lapatinib.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Ovale, biconvexe tabletten met een gele filmomhulling, met aan één zijde de inscriptie ‘ GS XJG’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Lapatinib, in combinatie met capecitabine, is geïndiceerd voor de behandeling van patiënten met gevorderde of gemetastaseerde borstkanker waarbij de tumor een overexpressie van ErbB2 (HER2) vertoont.
Patiënten komen in aanmerking voor behandeling met Lapatinib indien zij progressieve ziekte hebben na eerdere behandeling met een antracycline en taxane bevattend behandelregime en behandeling met trastuzumab voor gemetastaseerde ziekte (zie rubriek 5.1).
De behandeling met lapatinib dient uitsluitend te worden gestart door een arts die ervaring heeft met de toediening van cytostatica.
Tumoren die een overexpressie van ErbB2 vertonen, worden gedefinieerd via IHC3+ of IHC2+ en gen-amplificatie of door gen-amplificatie alleen.
Gen-amplificatie dient te worden vastgesteld met een accurate en gevalideerde test.
Lapatinib wordt in combinatie met capecitabine voorgeschreven.
De aanbevolen dosering lapatinib is 1.250 mg (dit zijn vijf tabletten) eenmaal daags.
De dagelijkse dosering mag niet worden verdeeld over de dag.
Lapatinib dient ten minste één uur voor of ten minste één uur na de maaltijd te worden ingenomen.
Om de variabiliteit bij de individuele patiënt te minimaliseren, moet de toediening van lapatinib worden gestandaardiseerd in relatie tot de consumptie van voedsel, bijvoorbeeld altijd vóór de maaltijd.
(zie rubrieken 4.5 en 5.2, Absorptie).
Een gemiste dosering mag niet worden ingehaald en de volgende dosering dient op het normale dagelijkse tijdstip te worden ingenomen (zie rubriek 4.9).
De aanbevolen dosering capecitabine is 2.000 mg/m2/dag ingenomen in twee doseringen met een interval van 12 uur op dagen 1-14 in een kuur van 21 dagen (zie rubriek 5.1).
Capecitabine dient te worden ingenomen met voedsel of binnen 30 minuten na de maaltijd.
Dosisuitstel en dosisreductie
2 Cardiale bijwerkingen
De behandeling met Lapatinib moet worden gestaakt bij patiënten met symptomen die in verband kunnen worden gebracht met een verminderde linkerventrikel ejectiefractie (LVEF) die wordt geclassificeerd als graad 3 of hoger volgens het National Cancer Institute Common Terminology Criteria for Adverse Events (NCI CTCAE) of wanneer de LVEF is gedaald onder de gebruikelijke ondergrens van de normaalwaarden (zie rubriek 4.4).
De toediening van lapatinib mag weer worden gestart in een gereduceerde dosering (1000 mg/dag) na een periode van minimaal twee weken indien de LVEF tot de normaalwaarde is hersteld en de patiënt symptoomvrij is.
Insterstitiële longziekte / pneumonitis
De behandeling met lapatinib dient gestaakt te worden bij patiënten die symptomen in de longen ervaren die vallen in de categorie NCI CTCAE-graad 3 of hoger (zie rubriek 4.4).
Overige toxiciteiten
Staken of onderbreken van de dosering van lapatinib kan worden overwogen als de patiënt een toxiciteit ontwikkelt, die volgens de bijwerkingencriteria (Common Terminology Criteria for Adverse Events, CTCAE) van het NCI gelijk of ernstiger is dan graad 2.
De dosering kan weer worden hervat met 1250 mg/dag als de toxiciteit is afgenomen tot graad 1 of lager.
Als de toxiciteit opnieuw optreedt, dient de lapatinib in een lagere dosering (1000 mg/dag) hervat te worden.
Raadpleeg de productinformatie van capecitabine voor richtlijnen over dosisuitstel en aanbevelingen voor dosisreductie van capecitabine.
Verminderde nierfunctie
Er is geen dosisaanpassing nodig bij patiënten met een licht tot matig verminderde nierfunctie.
Bij patiënten met een ernstig verminderde nierfunctie wordt aangeraden extra voorzichtig te zijn, aangezien er geen ervaring is met lapatinib in deze patiëntengroep (zie rubriek 5.2).
Verminderde leverfunctie
De behandeling met lapatinib dient gestaakt te worden bij patiënten die ernstige symptomen ervaren van hepatotoxiciteit (zie rubriek 4.4).
Men dient bij patiënten met een matig tot ernstig verminderde leverfunctie voorzichtig te zijn met de toediening van lapatinib vanwege een verhoogde spiegel van het geneesmiddel.
Er zijn onvoldoende gegevens beschikbaar over patiënten met een verminderde leverfunctie om een aanbeveling te kunnen doen over dosisaanpassing (zie rubriek 5.2).
Het gebruik van Tyverb wordt niet aanbevolen bij kinderen, omdat er onvoldoende ervaring is met betrekking tot de veiligheid en werkzaamheid bij kinderen.
Ouderen
Er zijn beperkte gegevens beschikbaar over het gebruik van lapatinib bij patiënten van 65 jaar en ouder.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
3 Raadpleeg de productinformatie van capecitabine voor relevante contra-indicaties en veiligheidsinformatie bij de toediening van lapatinib in combinatie met capecitabine.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lapatinib is in verband gebracht met meldingen van een verminderde linkerventrikel-ejectiefractie [LVEF] (zie rubriek 4.8).
Voorzichtigheid is geboden indien lapatinib wordt toegediend aan patiënten bij wie de functie van het linkerventrikel verminderd kan zijn.
De LVEF dient geëvalueerd te worden bij alle patiënten voordat de behandeling met lapatinib wordt gestart, om ervan verzekerd te zijn dat de patiënt een basis LVEF-waarde heeft die binnen de gebruikelijke normaalwaarden ligt.
Tijdens de behandeling met lapatinib dient de LVEF gecontroleerd te worden om er zeker van te zijn dat de LVEF niet afneemt tot een onaanvaardbaar niveau (zie rubriek 4.2).
Lapatinib is in verband gebracht met meldingen van pulmonale toxiciteit, waaronder interstitiële longziekte en pneumonitis (zie rubriek 4.8).
Patiënten dienen gecontroleerd te worden op symptomen van pulmonale toxiciteit (zie rubriek 4.2).
Er zijn tijdens het gebruik van lapatinib meldingen gedaan van hepatotoxiciteit; in zeldzame gevallen kan deze fataal zijn.
De lapatinib toediening dient te worden gestaakt als de wijzigingen in de leverfunctie ernstig zijn.
De patiënt mag dan niet opnieuw met lapatinib behandeld worden.
Voorzichtigheid is geboden als lapatinib wordt voorgeschreven aan patiënten met een matig of ernstig verminderde leverfunctie (zie rubrieken 4.2 en 5.2).
Er wordt geadviseerd voorzichtig te zijn bij het voorschrijven van lapatinib aan patiënten met een ernstig verminderde nierfunctie (zie rubrieken 4.2 en 5.2).
Bij de behandeling met lapatinib zijn diarree, waaronder ernstige diarree, gemeld (zie rubriek 4.8).
Een profylactische behandeling van de diarree met anti-diarreemiddelen is belangrijk.
Bij ernstige gevallen van diarree kan het nodig zijn oraal of intraveneus elektrolyten en vocht toe te dienen, naast het onderbreken of staken van de behandeling met lapatinib (zie rubriek 4.2 – dosisuitstel en dosisreductie – andere toxiciteiten).
Gelijktijdig gebruik van CYP3A4-inductoren dient te worden vermeden vanwege het risico op een verminderde lapatinib spiegel (zie rubriek 4.5).
Gelijktijdig gebruik van sterke CYP3A4-remmers dient te worden vermeden vanwege het risico op verhoogde lapatinib spiegel (zie rubriek 4.5).
Tijdens de behandeling met lapatinib dient het drinken grapefruitsap te worden vermeden (zie rubriek 4.5).
Toediening van lapatinib samen met andere geneesmiddelen met een smalle therapeutische breedte die substraten zijn van CYP3A4 of CYP2C8 dient te worden vermeden (zie rubriek 4.5).
Toediening van lapatinib samen met stoffen die de pH in de maag verhogen dienen te worden vermeden, omdat de oplosbaarheid en absorptie van lapatinib kan afnemen (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op lapatinib
4 Lapatinib wordt voornamelijk gemetaboliseerd door CYP3A (zie rubriek 5.2).
Bij gezonde vrijwilligers die gedurende zeven dagen tweemaal daags 200 mg ketoconazol, een sterke CYP3A4-remmer, kregen toegediend, vertoonde de systemische blootstelling aan lapatinib (100 mg per dag) een ongeveer 3,6-voudige toename terwijl de halfwaardetijd een 1,7-voudige toename liet zien.
Gelijktijdige toediening van lapatinib met sterke CYP3A4-remmers (bijvoorbeeld ritonavir, saquinavir, telithromycine, ketoconazol, itraconazol, voriconazol, posaconazol, nefazodon) dient te worden vermeden.
Gelijktijdige toediening van lapatinib met geringe CYP3A4-remmers dient voorzichtig te gebeuren en de klinische bijwerkingen dienen nauwkeurig gecontroleerd te worden.
Bij gezonde vrijwilligers die gedurende drie dagen tweemaal daags 100 mg carbamazepine, een CYP3A4-inductor, en gedurende 17 dagen 200 mg carbamazepine tweemaal daags kregen toegediend, nam de systemische blootstelling van lapatinib met ongeveer 72% af.
Gelijktijdige toediening van lapatinib met bekende CYP3A4-inductoren (bijvoorbeeld rifampicine, rifabutin, carbamazepine, fenytoïne of Hypericum perforatum [Sint-janskruid]) dient te worden vermeden.
Lapatinib is een substraat voor de transporteiwitten Pgp en BCRP.
Remmers (ketoconazol, itraconazol, kinidine, verapamil, cyclosporine, erythromycine) en inductoren (rifampicine, Sint- janskruid) van deze eiwitten kunnen de blootstelling en/of de distributie van lapatinib veranderen (zie rubriek 5.2).
De oplosbaarheid van lapatinib is pH-afhankelijk.
Toediening van lapatinib samen met stoffen die de pH in de maag verhogen dient te worden vermeden, omdat de oplosbaarheid en de absorptie van lapatinib kunnen afnemen
Effecten van lapatinib op andere geneesmiddelen
In vitro remt lapatinib CYP3A4 en CYP2C8 in klinisch relevante concentraties.
Gelijktijdige toediening van lapatinib met geneesmiddelen met een smalle therapeutische breedte die substraten zijn van CYP3A4 (bijvoorbeeld cisapride, pimozide en kinidine) of CYP2C8 (bijvoorbeeld repaglinide) dient te worden vermeden (zie rubrieken 4.4 en 5.2).
Indien lapatinib wordt toegediend in combinatie met paclitaxel (elke drie weken 175 mg/m2), kan ernstige neutropenie gepaard gaan met diarree.
Dit rechtvaardigt controle en vroegtijdige behandeling van diarree.
Lapatinib remt de transporteiwitten Pgp, BCRP en OATP1B1 in vitro.
De klinische relevantie van dit effect is nog niet vastgesteld.
Er kan niet worden uitgesloten dat lapatinib effect zal hebben op de farmacokinetiek van Pgp-substraten (bijvoorbeeld digoxine), BCRP-substraten (bijvoorbeeld topotecan) en OATP1B1-substraten (bijvoorbeeld rosuvastatine) (zie rubriek 5.2).
Gelijktijdige toediening van lapatinib met capecitabine of trastuzumab leidde niet tot een verandering van betekenis van de farmacokinetische eigenschappen van deze geneesmiddelen (of de metabolieten van capecitabine) of van lapatinib.
Interacties met voedsel en drank
De biobeschikbaarheid van lapatinib wordt door voedsel tot ongeveer viervoudig vergroot; de factor wordt mede bepaald door het vetgehalte van de maaltijd (zie rubrieken 4.2 en 5.2).
Grapefruitsap kan CYP3A4 remmen in de darmwand en de biologische beschikbaarheid van lapatinib verhogen en dient daarom vermeden te worden tijdens de behandeling met lapatinib.
4.6 Zwangerschap en borstvoeding
5 Er zijn niet voldoende gegevens bekend over het gebruik van lapatinib bij zwangere vrouwen.
Dierexperimentele studies hebben reproductiviteitstoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor mensen is niet bekend.
Lapatinib dient niet te worden gebruikt tijdens de zwangerschap tenzij dit duidelijk noodzakelijk is.
Vrouwen in de vruchtbare leeftijd dient aangeraden te worden adequate anticonceptiemaatregelen te nemen en niet zwanger te worden tijdens de behandeling met lapatinib.
Er is nog niet vastgesteld of lapatinib veilig kan worden gebruikt tijdens de periode waarin borstvoeding wordt gegeven.
Er is niet bekend of lapatinib in humane moedermelk wordt uitgescheiden.
Bij ratten werd groeiachterstand waargenomen bij jongen die via moedermelk blootgesteld waren aan lapatinib.
Vrouwen die worden behandeld met lapatinib dienen het geven van borstvoeding te staken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er zijn geen studies verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Een schadelijk effect op dergelijke activiteiten kan niet worden voorspeld uit de farmacologie van lapatinib.
De klinische status van de patiënt en het bijwerkingenprofiel van lapatinib dienen meegewogen te worden als moet worden vastgesteld of de patiënt in staat is taken uit te voeren die beoordelingsvermogen vergen of die motorische of cognitieve vaardigheden vereisen.
4.8 Bijwerkingen
De veiligheid van lapatinib is geëvalueerd als monotherapie of in combinatie met andere chemotherapieregimes voor diverse typen kanker, waaronder ook bij patiënten die lapatinib in combinatie met capecitabine kregen toegediend (zie rubriek 5.1).
De meest vaak voorkomende bijwerkingen (> 25%) tijdens de behandeling met lapatinib plus capecitabine waren van gastroïntestinale (diarree, misselijkheid en braken) of dermatologische (palmoplantaire erythrodysesthesie [PPE] en uitslag) aard.
De incidentie van PPE was vergelijkbaar in de lapatinib plus capecitabine behandel-arm en in de behandel-arm die alleen capecitabine kreeg.
De incidentie van deze bijwerking was in beide behandelgroepen vergelijkbaar (lapatinib plus capecitabine:
5%, capecitabine:
3%).
Bijwerkingen worden hieronder weergegeven naar systeem-/orgaanklassen en absolute frequentie (alle gerapporteerde voorvallen).
Frequenties worden gedefiniëerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100) zelden (≥ 1/10.000, < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
6 De volgende bijwerkingen zijn geassocieerd met lapatinib:
Hartaandoeningen Vaak Afname van de linkerventrikel-ejectiefractie (zie rubriek 4.2, dosisreductie – hartproblemen en rubriek 4.4) Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Interstitiële longziekte / pneumonitis Maagdarmstelselaandoeningen Zeer vaak
Diarree, die kan leiden tot dehydratie(zie rubriek 4.2 – dosisuitstel en dosisreductie – andere toxiciteiten en rubriek 4.4) Misselijkheid Braken
Huid- en onderhuidaandoeningen Zeer vaak
Rash (waaronder acneïforme dermatitis) (zie rubriek 4.2 – dosisuitstel en dosisreductie – andere toxiciteiten)
Anorexia
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak
Lever- en galaandoeningen Vaak Hyperbilirubinemie, hepatotoxiciteit
De volgende additionele bijwerkingen zijn gemeld in verband met het gebruik van lapatinib in combinatie met capecitabine met een frequentieverschil van meer dan 5% in vergelijking met alleen capecitabine.
Maagdarmstelselaandoeningen Zeer vaak
Dyspepsie
Huid- en onderhuidaandoeningen Zeer vaak
Droge huid
Daarnaast zijn de volgende bijwerkingen gemeld als gerelateerd aan lapatinib in combinatie met capecitabine, echter met dezelfde frequentie als met alleen capecitabine.
Zenuwstelselaandoeningen Vaak Hoofdpijn Maagdarmstelselaandoeningen Zeer vaak
Stomatitis, obstipatie, buikpijn
Huid- en onderhuidaandoeningen Zeer vaak
Palmoplantaire erytrodysesthesie
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak
Pijn in de ledematen, pijn in de rug
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak
In meer dan 90% van de gevallen verliep dit asymptomatisch.
De verminderde LVEF-waarden herstelden of verbeterden in meer dan 60% van de gevallen na staken van de behandeling met lapatinib.
Deze symptomen waren
Alle symptomen verdwenen direct na het staken van de behandeling met lapatinib.
Afname van de LVEF werd gemeld bij 2,5% van de patiënten, die lapatinib in combinatie met capecitabine gebruikten.
In vergelijking hiermee werd dit gemeld bij 1,0% van de patiënten die alleen capecitabine gebruikten.
Diarree Diarree kwam voor bij ongeveer 65% van de patiënten die lapatinib als monotherapie kregen.
In de meeste gevallen ging het om diarree graad 1 of 2 en was het niet nodig om de behandeling met lapatinib te staken.
De diarree reageerde goed op profylactische behandeling (zie rubriek 4.4).
Rash Rash kwam voor bij ongeveer 28% van de patiënten die lapatinib als monotherapie kregen.
De ernst van de uitslag was over het algemeen van een lage gradatie en leidde niet tot het staken van de behandeling met lapatinib.
4.9 Overdosering
Er is geen specifiek tegengif voor de remming van EGFR (ErbB1) en/of ErbB2 (HER2) gemedieerde fosforylering van de tyrosinekinase.
De maximale orale dosering lapatinib die in klinische studies is toegediend, is 1.800 mg eenmaal daags.
Er is een melding van overdosering van één patiënt die gedurende tien dagen 3.000 mg lapatinib heeft ingenomen en die op dag 10 leed aan diarree en braken graad 3.
De symptomen verdwenen na i.v. toediening van vocht en na onderbreking van de behandeling met lapatinib en letrozole.
Het is daarom niet te verwachten dat hemodialyse effectief zal zijn om de eliminatie van lapatinib te versnellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: proteïnekinaseremmer ATC-code:
L01XE07
Dit geneesmiddel is geregistreerd onder zogenaamde “ voorwaardelijke toelating ”.
Dit betekent dat aanvullend bewijs over de baten van dit geneesmiddel wordt afgewacht.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie over dit geneesmiddel ieder jaar beoordelen en zonodig zal deze SPC worden aangepast.
Werkingsmechanisme
Lapatinib, een 4-anilinoquinazoline, is een remmer van het intracellulaire kinasedomein van zowel EGFR- (ErbB1) als ErbB2- (HER2) receptoren (geschatte Kiapp waarden van respectievelijk 3nM en 13 nM) met een langzame dissociatie van deze receptoren (halfwaardetijd groter dan of gelijk aan 300 minuten).
Lapatinib remt ErbB-gemedieerde tumorcelgroei in vitro en in diverse diermodellen.
De groeiremmende effecten van lapatinib zijn geëvalueerd in met trastuzumab voorbehandelde cellijnen.
In vitro behield lapatinib een significante activiteit tegen borstkankercellijnen geselecteerd voor lange-termijn groei in een trastuzumab-bevattend medium.
Klinische studies
8 De werkzaamheid en veiligheid van lapatinib in combinatie met capecitabine bij borstkankerpatiënten met een goede prestatiestatus werden geëvalueerd in een gerandomiseerd, fase III onderzoek.
De patiënten die geschikt waren voor inclusie leden aan lokaal gevorderde of gemetastaseerde borstkanker met ErbB2(HER2) overexpressie, die progressief was na een voorafgaande behandeling met onder meer taxanen, anthracyclinen en trastuzumab.
LVEF werd bij alle patiënten geëvalueerd (door middel van een echocardiogram of MUGA) voordat de behandeling met lapatinib gestart werd om er zeker van te zijn dat de LVEF uitgangswaarde binnen de gebruikelijke normaalwaardegrenzen lag.
In klinische onderzoeken werd de LVEF gecontroleerd met intervallen van ongeveer acht weken tijdens de behandeling met lapatinib, om er zeker van te zijn dat deze niet daalde beneden de gebruikelijke normaalwaarde ondergrens.
Er waren slechts beperkte gegevens beschikbaar over het lange-termijn effect.
Patiënten werden gerandomiseerd om ofwel lapatinib 1250 mg eenmaal daags (continu) plus capecitabine (2000 mg/m2/dag op dagen 1-14 in een 21 dagen durende kuur) te krijgen ofwel om alleen capecitabine (2500 mg/m2/dag op dagen 1-14 in een 21 dagen durende kuur) te krijgen.
Het primaire eindpunt was de tijd tot progressie (TTP).
Analyses werden uitgevoerd door de onderzoekers, die bij het onderzoek waren betrokken en door een onafhankelijke beoordelingscommissie, die geblindeerd was voor de behandelarmen.
Het onderzoek werd gestopt op basis van de resultaten van een van te voren gespecificeerde interim-analyse die een verbetering van de TTP liet zien bij patiënten die lapatinib in combinatie met capecitabine ontvingen.
75 extra patiënten werden geïncludeerd in het onderzoek in de periode tussen de interim-analyse en het eind van de inclusie.
De analyses van de onderzoekers op de data waarop de inclusie werd gesloten, worden weergegeven in de volgende tabel.
Lapatinib (1.250 mg/dag
+ 2
121 23,9
0,72
126 18,3
(95% BI) p-waarde
(0,56, 0,92) 0,008
De onafhankelijke analyse van de data liet eveneens zien
dat lapatinib gegeven in combinatie met
capecitabine significant de tijd tot progressie verbeterde (relatief risico 0,57 [95% BI 0,43, 0,77] p=0,0001 in vergelijking met capecitabine alleen.
De resultaten van een hernieuwde analyse van de totale overlevingsdata tot 28 september 2007 worden in de onderstaande tabel weergegeven:
Lapatinib (1.250 mg/dag + capecitabine (2.000 mg/m2/dag)
N=201
148
154
Mediane overleving, weken
74,0
65, 9
Relatief risico
0,9
(95% BI) p-waarde
(0,71, 1,12) 0,3
9 In de combinatie-arm was sprake van 4 (2%) progressies in het centrale zenuwstelsel in vergelijking met 13 (6%) progressies in de arm die alleen capecitabine gebruikte.
5.2 Farmacokinetische eigenschappen
De absolute biologische beschikbaarheid na orale toediening van lapatinib is onbekend; deze is echter niet volledig en variabel (ongeveer 70% variatiecoëfficiënt in de AUC).
De serumconcentraties zijn zichtbaar na een gemiddelde vertraging van 0,25 uur (variërend van 0 tot 1,5 uur).
De piekplasmaconcentraties (Cmax) van lapatinib worden ongeveer vier uur na toediening bereikt.
De dagelijkse dosering van 1.250 mg geeft steady-state geometrisch gemiddelde (variatiecoëfficiënt) Cmax waarden van 2,43 (76%) µg/ ml en AUC-waarden van 36,2 (79%) µg*uur/ ml.
De systemische concentratie lapatinib is verhoogd als het met voedsel wordt toegediend.
De lapatinib AUC-waarden waren ongeveer drie- en viermaal hoger (Cmax ongeveer 2,5- 3 maal hoger) als het werd toegediend met respectievelijk een vetarme (5% vet [500 calorieën]) of met een zeer vetrijke (50% vet [1000 calorieën]) maaltijd.
Lapatinib wordt sterk gebonden (meer dan 99%) aan albumine- en alfa-1-acid glycoproteine.
In vitro onderzoeken laten zien dat lapatinib een substraat is voor de transporteiwitten BCRP (ABCG1) en p- glycoproteine (ABCB1).
In vitro is bij lapatinib ook aangetoond dat het de efflux transporteiwitten afremt, evenals de hepatische opnametransporteiwit OATP 1B1, in klinisch relevante concentraties (IC50-waarden waren gelijk aan 2,3 µg/ ml).
De klinische significantie van deze effecten op de farmacokinetiek van andere geneesmiddelen of op de farmacologische activiteit van andere cytostatica is onbekend.
Geen van deze metabolieten wordt voor meer dan 14% van de uitgescheiden dosis in de feces teruggevonden of voor meer dan 10% van de lapatinib concentratie in plasma aangetroffen.
In vitro remt lapatinib CYP3A (Ki 0,6 tot 2,3 µg/ ml) en CYP2C8 (0,3 µg/ ml) in klinisch relevante concentraties.
Lapatinib remde de volgende enzymen in humane levermicrosomen niet significant:
CYP1A2, CYP2C9, CYP2C19 en CYP2D6 of UGT-enzymen (in vitro waren de IC50-waarden hoger dan of gelijk aan 6,9 µg/ ml).
De halfwaardetijd van lapatinib gemeten na een eenmalige dosis neemt toe naarmate de dosis toeneemt.
De dagelijkse dosering van lapatinib resulteert echter in het bereiken van een steady-state binnen 6 tot 7 dagen, wat een effectieve halfwaardetijd betekent van 24 uur.
Lapatinib wordt voornamelijk geëlimineerd door metabolisme via CYP3A4/ 5.
Uitscheiding via de gal kan ook bijdragen aan de eliminatie.
De primaire uitscheidingsroute van lapatinib en zijn metabolieten is via de feces.
In de feces werd gemiddeld 27% (variatie van 3 tot 67%) onveranderd lapatinib aangetroffen na een orale dosis.
Minder dan 2% van de toegediende orale dosering wordt (als lapatinib en metabolieten) via de urine uitgescheiden.
De farmacokinetiek van lapatinib is niet specifiek bestudeerd bij patiënten met een verminderde nierfunctie of bij patiënten die hemodialyse ondergaan.
De beschikbare gegevens suggereren dat er geen dosisaanpassing nodig is bij patiënten met een licht of matig verminderde nierfunctie.
De farmacokinetiek van lapatinib is onderzocht bij personen met een matig (n=8) tot ernstig (n=4) verminderde leverfunctie (Child-Pugh scores van respectievelijk 7-9 en hoger dan 9) en bij 8 gezonde controlepersonen.
De systemische concentratie (AUC) lapatinib na een eenmalige orale dosis van 100 mg nam toe met ongeveer 56% en 85% bij personen met respectievelijk matig en ernstig verminderde leverfunctie.
De toediening van lapatinib aan patiënten met een verminderde leverfunctie dient met voorzichtigheid te gebeuren bij aanvang van de therapie (zie rubrieken 4.2 en 4.4).
10 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Lapatinib is bij zwangere ratten en konijnen bestudeerd in doseringen van 30, 60 en 120 mg/ kg/ dag.
Er traden echter bij ratten wel lichte afwijkingen op (umbilicus-arterie links, cervicale rib en vroegtijdige ossificatie) bij doseringen van ≥ 60 mg/ kg/ dag (viermaal de verwachte klinische concentratie bij de mens).
Bij konijnen is lapatinib in verband gebracht met zwangerschapstoxiciteit bij doseringen van 60 en 120 mg/ kg/ dag (respectievelijk 8% en 23% van de verwachte menselijke klinische concentratie) en abortussen bij 120 mg/ kg/ dag.
Bij een dosering van ≥ 60 mg/ kg/ dag werden afname van het foetaal lichaamsgewicht, en geringe skeletafwijkingen gezien.
Bij ratten trad in een pre- en postnatale ontwikkelingsstudie met doseringen van 60 mg/ kg/ dag of hoger (5x de verwachte menselijke klinische concentratie) een afname in overleving van de jongen op tussen de geboorte en de 21ste postnatale dag.
De hoogste dosering waarbij geen effect optrad in deze studie bedroeg 20 mg/ kg/ dag.
Er waren geen effecten bij ratten op het functioneren van de mannelijke of vrouwelijke geslachtsklieren, het paargedrag of de vruchtbaarheid in doseringen tot 120 mg/ kg/ dag (vrouwen) en tot 180 mg/ kg/ dag (mannen) (respectievelijk acht- en driemaal de verwachte menselijke klinische concentratie).
Het effect op de menselijke vruchtbaarheid is niet bekend.
Lapatinib bleek niet clastogeen of mutageen in een reeks analyses waaronder de analyse van de chromosoomafwijkingen bij de Chinese dwerghamster, de Ames assay, humaan lymfocytenchromosoomafwijkingen assay en een in vivo assay van chromosoomafwijkingen in beenmerg van ratten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Microkristallijne cellulose Povidon (K30) Natriumzetmeelglycolaat (type A) Magnesiumstearaat
Filmomhulling Hypromellose Titaniumdioxide (E171) Macrogol 400 Polysorbaat 80 Geel ijzeroxide (E172) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C
11 6.5 Aard en inhoud van de verpakking
Elke verpakking van Tyverb bevat 70 tabletten in blisterverpakking met (polyamide/ aluminium / polyvinylchloride/ aluminium) met 10 tabletten elk.
Elke blisterverpakking heeft een perforatie in het midden zodat de blisters gescheiden kunnen worden tot een dagelijkse dosis van 5 tabletten.
Multiverpakkingen bevatten 140 filmomhulde tabletten bestaande uit 2 x 70 tabletverpakkingen in een grote omdoos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk.
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
{DD/ MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
12 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
13 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Glaxo Operations UK Limited Priory Street Ware Hertfordshire, SG12 0DJ Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Niet van toepassing.
• VOORWAARDEN OF BEPERKINGEN MET BETEREKKING TOT VEILIG EN EFFECTIEF GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie-activiteiten De houder van de vergunning voor het in de handel brengen zal er zorg voor dragen dat het systeem voor farmacovigilantie, zoals beschreven in versie 3 gepresenteerd in Module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, aanwezig is en functioneert voordat en terwijl het product op de markt is.
Risico Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van de studies en aanvullende farmacovigilantie, zoals overeengekomen in versie 4a van het Risico Management Plan (RMP), gepresenteerd in Module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele daarop volgende updates van het RMP overeengekomen door de CHMP.
Conform de richtlijn van het CHMP inzake risicomanagementsystemen voor geneesmiddelen voor humaan gebruik zal het bijgewerkte Risico Management Plan worden ingeleverd tegelijk met het volgende Periodic Safety Update Report (PSUR)..
Daarnaast moet een bijgewerkt RMP worden ingediend • Als er nieuwe informatie is ontvangen die invloed zou kunnen hebben op de huidige Veiligheidsspecificatie, het huidige Farmacovigilantieplan of de huidige risicominimalisatie- activiteiten • Binnen 60 dagen nadat belangrijke (farmacovigilantie of risicominimalisatie) doelen zijn bereikt • Op verzoek van de EMEA
14 C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De houder van de vergunning voor het in de handel brengen dient het navolgende onderzoeksprogramma binnen de daarvoor aangegeven termijn af te ronden.
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/ risicoverhouding
Klinische aspecten:
1.
Het uitvoeren en indienen van een bijgewerkte analyse van de overlevingsgegevens voor onderzoek EGF100151.
De gegevensverzameling zal tot augustus 2008 duren, waarna de resultaten van de analyse zullen worden ingediend in december 2008.
2.
Het uitvoeren van een fase III gerandomiseerde gecontroleerd klinisch onderzoek ter beoordeling van de incidentie van hersenmetastasen als plaats van terugval in een lapatinib bevattende therapie vergeleken met een geschikte trastuzumab-bevattende controle-arm.
Het onderzoeksprotocol zal worden afgerond en ingediend bij de EMEA in juli 2008.
De eindversie van het onderzoeksrapport voor de trial zal worden ingediend in mei 2013.
15 BIJLAGE III
ETIKETTERING
OMDOOS (VERPAKKING VOOR 14 DAGEN)
1.
NAAM VAN HET GENEESMIDDEL
Tyverb 250 mg filmomhulde tabletten lapatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(EL(EN)
Elke filmomhulde tablet bevat lapatinib ditosylaatmonohydraat, overeenkomend met 250 mg lapatinib.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tyverb 250 mg
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS (MULTIVERPAKKING VOOR 28 DAGEN)
1.
NAAM VAN HET GENEESMIDDEL
Tyverb 250 mg filmomhulde tabletten lapatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(EL(EN
Elke filmomhulde tablet bevat lapatinib ditosylaatmonohydraat, overeenkomend met 250 mg lapatinib.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
140 filmomhulde tabletten Multiverpakking bestaande uit 2 verpakkingen die elk 70 filmomhulde tabletten bevatten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tyverb 250 mg
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
OMDOOS (14 DAGEN VERPAKKING, ONDERDEEL VAN EEN MULTIVERPAKKING VOOR 28 DAGEN)
1.
NAAM VAN HET GENEESMIDDEL
Tyverb 250 mg filmomhulde tabletten lapatinib
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(EL(EN
Elke filmomhulde tablet bevat lapatinib ditosylaatmonohydraat, overeenkomend met 250 mg lapatinib.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Tyverb 250 mg
23 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Tyverb 250 mg tabletten lapatinib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
LOT
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Tyverb 250 mg filmomhulde tabletten lapatinib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Tyverb en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Tyverb gebruikt 3.
Hoe wordt Tyverb gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Tyverb 6.
Aanvullende informatie
1.
WAT IS TYVERB EN WAARVOOR WORDT HET GEBRUIKT
Tyverb wordt gebruikt voor de behandeling van bepaalde vormen van borstkanker.
Het kan ervoor zorgen dat kankercellen in hun groei worden afgeremd of dat hun groei gestopt wordt, of het kan kankercellen doden.
Terwijl u Tyverb gebruikt, zult u ook een ander geneesmiddel gebruiken dat het actieve bestanddeel capecitabine bevat om de kanker te behandelen.
Informatie over capecitabine staat omschreven in de capecitabine patiëntenbijsluiter.
Vraag uw arts om informatie over capecitabine.
2.
WAT U MOET WETEN VOORDAT U TYVERB GEBRUIKT
Gebruik Tyverb niet
- als u allergisch (overgevoelig) bent voor lapatinib of één van de andere bestanddelen van
Wees extra voorzichtig met Tyverb
Uw arts zal onderzoeken doen om na te gaan of uw hart goed werkt voordat u Tyverb gaat gebruiken en tijdens de behandeling.
- Vertel uw arts als u hartproblemen heeft voordat u Tyverb gaat gebruiken.
Vertel uw arts voordat u Tyverb gaat gebruiken:
Uw arts zal ook uw bloed laten onderzoeken en uw leverfunctie controleren voor en tijdens de behandeling met Tyverb.
o
Vertel uw arts als een van de bovenstaande situaties op u van toepassing is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is bijzonder belangrijk dat u uw arts vertelt, dat u een van de onderstaande geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Sommige geneesmiddelen kunnen de manier waarop Tyverb werkt beïnvloeden of Tyverb kan de werking van die geneesmiddelen beïnvloeden.
Deze geneesmiddelen zijn middelen uit de volgende groepen:
o
Vertel uw arts als u een van deze middelen gebruikt of ze kort geleden heeft gebruikt.
Uw arts zal controleren welke geneesmiddelen u momenteel gebruikt om ervan verzekerd te zijn dat u geen geneesmiddelen gebruikt die niet in combinatie met Tyverb gebruikt mogen worden.
Uw arts zal u adviseren of er een alternatief beschikbaar is.
Gebruik van Tyverb met voedsel en drank Voedsel consumptie beïnvloedt Tyverb.
U dient Tyverb of één uur voor of tenminste één uur na de maaltijd in te nemen.
Tijdens de behandeling met Tyverb mag u geen grapefruitsap drinken.
- Vertel het uw arts als u zwanger bent of van plan bent zwanger te worden.
- Gebruik een betrouwbare anticonceptiemethode om te voorkomen dat u zwanger wordt
tijdens het gebruik van Tyverb.
- Vertel uw arts als u zwanger bent geworden tijdens de behandeling met Tyverb.
Het is niet bekend of Tyverb in de moedermelk terechtkomt.
Geef geen borstvoeding als u met Tyverb behandeld wordt.
o
Vraag uw arts of apotheker om advies voordat u Tyverb gebruikt als u ergens over twijfelt.
27 Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten van Tyverb op de rijvaardigheid of het gebruik van machines.
U bent er zelf helemaal verantwoordelijk voor om te beslissen of uw conditie het toelaat om auto te rijden of om andere taken uit te voeren die extra concentratie vereisen.
Uw medicijngebruik is, vanwege de mogelijke bijwerkingen die ze kunnen hebben een van de factoren die uw vermogen om deze taken uit te voeren kunnen beïnvloeden.
Beschrijvingen van deze effecten kunt u vinden in de rubriek ‘ mogelijke bijwerkingen’.
Lees alle informatie in deze bijsluiter als leidraad.
Raadpleeg bij twijfel uw arts, verpleegkundige of apotheker.
3.
HOE WORDT TYVERB GEBRUIKT
Volg bij het gebruik van Tyverb nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- De gebruikelijke dosering is vijf tabletten Tyverb per dag.
- Slik de vijf tabletten geheel door met water, na elkaar, elke dag op hetzelfde tijdstip.
Het is
Bijvoorbeeld altijd een uur voor het ontbijt.
- Uw arts zal ook uw bloed laten onderzoeken en uw leverfunctie controleren voor en tijdens de
Uw arts zal u adviseren over de dosering van capecitabine die u moet gebruiken, wanneer u dit middel moet gebruiken en hoe vaak.
Wat u moet doen als u meer van Tyverb hebt gebruikt dan u zou mogen Neem direct contact op met uw arts of apotheker.
Laat hen, indien mogelijk, de verpakking zien.
Wat u moet doen wanneer u bent vergeten Tyverb in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Neem de volgende dosis op het gebruikelijke tijdstip.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Tyverb bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (deze kunnen voorkomen bij meer dan 1 op de 10 personen die Tyverb in combinatie met capecitabine gebruiken)
- Diarree (waardoor u kunt uitdrogen)
o Vertel het uw arts als u diarree krijgt.
Andere zeer vaak voorkomende bijwerkingen zijn onder meer:
- Verlies van eetlust
- Misselijk gevoel
- Overgeven (braken)
- Huiduitslag (rash)
- Vermoeidheid
- Indigestie
- Obstipatie
- Pijnlijke mond/ aften
- Maagpijn
- Moeite hebben met slapen
- Pijn in de rug
- Pijn in handen en voeten
- Droge huid
- Een huidreactie op de handpalmen of voetzolen (waaronder tintelen, doof gevoel, pijn, zwelling
of rood worden) o Vertel uw arts of apotheker, wanneer een van deze bijwerkingen ernstig of storend wordt.
Vaak voorkomende bijwerkingen
(deze kunnen voorkomen bij 1 op de 10 personen die Tyverb in combinatie met capecitabine gebruiken)
- een effect op de werking van uw hart
In de meeste gevallen zullen de effecten op uw hartfunctie niet leiden tot symptomen.
Als u symptomen ervaart die geassocieerd zijn met deze bijwerking, dan zijn deze waarschijnlijk onregelmatige hartslag en kortademigheid.
- leverproblemen, die jeuk, geelverkleuring van de ogen of huid (geelzucht), of donkere urine of
pijn of ongemak in het rechterbovengedeelte van de buik kunnen veroorzaken.
- Vertel uw arts als u een van deze symptomen krijgt.
Andere vaak voorkomende bijwerkingen zijn onder meer:
- Hoofdpijn
- Vertel uw arts of apotheker, wanneer één van deze bijwerkingen ernstig of storend wordt,.
Soms voorkomende bijwerkingen (deze kunnen voorkomen bij maximaal 1 op de 100 personen die Tyverb in combinatie met capecitabine gebruiken)
- Door het geneesmiddel veroorzaakte longontsteking, die kortademigheid of hoesten kan
veroorzaken o Neem direct contact op met uw arts, wanneer u een van deze symptomen krijgt., Andere soms voorkomende bijwerkingen zijn onder meer:
- Resultaten van bloedonderzoek, die veranderingen in de leverfunctie laten zien (normaal
Als u andere bijwerkingen krijgt
- Als bij u bijwerkingen optreden die niet in deze bijsluiter zijn vermeld:
o
vertel uw arts of apotheker.
5.
HOE BEWAART U TYVERB
29 Buiten het bereik en zicht van kinderen houden.
Gebruik Tyverb niet meer na de vervaldatum die staat vermeld op de doos en de blister.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met Tyverb tabletten moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Tyverb
Het actieve bestanddeel in Tyverb is lapatinibditosylaatmonohydraat.
Elke filmomhulde tablet bevat lapatinib, overeenkomend met 250 mg lapatinib.
magnesiumstearaat, hypromellose, titaniumdioxide (E171), macrogol 400, polysorbaat 80, geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Tyverb eruit en wat is de inhoud van de verpakking
Tyverb filmomhulde tabletten zijn ovale, biconvexe, gele filmomhulde tabletten aan één zijde gemarkeerd met 'GS XJG '.
Elke verpakking Tyverb bevat 70 tabletten in blisterverpakkingen met aluminiumfolie van 10 stuks.
Elke blisterverpakking heeft een perforatie in het midden zodat de blisters gescheiden kunnen worden tot een dagelijkse dosis van 5 tabletten.
Tyverb is ook verkrijgbaar in multiverpakkingen met 140 tabletten, die bestaan uit 2 verpakkingen; elke verpakking bevat 70 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Glaxo Operations UK Ltd (handelend als Glaxo Wellcome Operations) Priory Street Ware Hertfordshire, SG12 0DJ Verenigd Koninkrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
30 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline - Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
31 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 221441 customercontactuk@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in
Aan dit geneesmiddel is “ voorwaardelijke toelating” gegeven.
Dit betekend dat er meer gegevens beschikbaar komen over dit geneesmiddel.
Het Europese Geneesmiddelen Agentschap (EMEA) zal ieder jaar nieuwe informatie over het geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
Gedetailleerde informatie over dit geneesmiddel is verkrijgbaar via de website van het Europese Geneesmiddelen Agentschap (EMEA) http: / /www. emea. europa. eu/
32
European Medicines Agency
Londen, 16/01/2007 Doc. ref.
EMEA/522441/2006 - update
Dit product is later opnieuw ingediend bij de EMEA.
Klik hier voor informatie over het besluit van deze nieuwe indiening.
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE AANVRAAG VOOR HET IN DE HANDEL BRENGEN van VALDOXAN/THYMANAX
Algemene internationale benaming (INN): agomelatine
Op 27 juli 2006 bracht het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) een negatief advies uit, met een aanbeveling tot weigering van de vergunning voor het in de handel brengen van het geneesmiddel Valdoxan/Thymanax, 25 mg filmomhulde tabletten, bestemd voor de behandeling van ernstige depressie (MDD – major depressive disorder).
De firma die de aanvraag had ingediend is Les Laboratoires Servier.
De aanvrager verzocht om een herbeoordeling van het advies, trok dit verzoek echter weer in voordat het CHMP de herbeoordeling afgerond had.
Wat is Valdoxan/Thymanax?
Valdoxan/Thymanax is de benaming van oranjegele tabletten met 25 mg van de werkzame stof agomelatine.
Voor welke behandeling was Valdoxan/Thymanax bedoeld?
Valdoxan/Thymanax zou voor de behandeling van volwassen patiënten met ernstige depressie gebruikt worden.
Bij ernstige depressie hebben patiënten stemmingswisselingen die hinderen in het dagelijks leven.
Daartoe behoren gevoelens van diepe neerslachtigheid en gebrek aan eigenwaarde, verlies van interesse in favoriete activiteiten, slaapstoornissen, traag reactievermogen, angstgevoelens, gewichtsveranderingen.
De kernsymptomen zijn een depressieve stemming en verlies of vermindering van interesse of plezier.
Patiënten recidiveren vaak (de ziekte komt terug nadat deze behandeld is).
Hoe werd verwacht dat Valdoxan/Thymanax zou werken?
De werkzame stof van Valdoxan/Thymanax, agomelatine, is een “ melatonine-agonist” en een 5-HT2C- antagonist”.
Dit betekent dat agomelatine de melatoninereceptoren MT1 en MT2 stimuleert (deze receptoren worden normaliter geactiveerd door een natuurlijk hormoon, melatonine) en het blokkeert de 5-HT2C receptoren (deze receptoren worden gewoonlijk geactiveerd door een chemische transmitter, serotonine).
Welke documentatie heeft de firma ingediend ter ondersteuning van de aanvraag?
De werking van agomelatine werd eerst bestudeerd in experimentele modellen voordat deze bij mensen werd onderzocht.
De voornaamste studies werden uitgevoerd bij meer dan 2 400 patiënten die Valdoxan/Thymanax innamen.
In deze studies werd gekeken werd naar de werkzaamheid van het geneesmiddel op korte en lange termijn (de kortetermijnstudies duurden 6-8 weken en de langetermijnstudies tot een jaar).
Alle behandelde patiënten leden aan ernstige depressie, waarvan de ernst bepaald werd aan de hand van een standaardbeoordelingsschaal (de Hamilton-Depressieschaal, HAM-D).
Valdoxan/Thymanax werd vergeleken met een placebo (schijnbehandeling).
Een aantal studies bevatte een controlegroep met patiënten die behandeld werden met fluoxetine of paroxetine (anderen geneesmiddelen tegen depressie).
De werkzaamheid werd onderzocht door te kijken naar de score op de HAM-D-schaal voorafgaand aan en na afloop van de studie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Wat waren de grootste problemen die het CHMP ertoe brachten weigering van de vergunning voor het in de handel brengen aan te bevelen?
Het CHMP uitte met name bedenkingen over de vraag of de werkzaamheid van Valdoxan/Thymanax in voldoende mate was aangetoond: • uit de langetermijnstudie bleek niet dat het geneesmiddel werkzaam was; • uit de kortetermijnstudie bleek dat het geneesmiddel een bepaalde werkzaamheid had, maar niet in een mate dat het comité een eenduidige conclusie kon trekken over de werkzaamheid van het geneesmiddel.
Het CHMP had geen bijzondere bedenkingen met betrekking tot de bijwerkingen van Valdoxan/Thymanax, aangezien men hiermee zou hebben kunnen omgaan met de standaardmiddelen voor risicobeheer.
Op dat moment was het CHMP van mening dat de voordelen van Valdoxan/Thymanax niet opwogen tegen de risico’ s.
Daarom deed het CHMP de aanbeveling de vergunning voor het in de handel brengen van Valdoxan/Thymanax te weigeren.
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Valdoxan/Thymanax en evenmin voor patiënten in “ compassionate use” -programma’ s.
De onderzoeken en programma’ s worden voortgezet zoals gepland.
Indien u deelneemt aan een klinische test of een dergelijk behandelingsprogramma en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
©EMEA 2007
2/2
BIJLAGE
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De registratiehouder moet ervoor zorgen dat tijdens de introductie alle beroepsbeoefenaren in de zorg die Valdoxan voorschrijven, voorzien worden van educatief materiaal, zoals hieronder vermeld.
Zoals beschreven in het Risk Management Plan zal een aanvullend risico-beheersplan inclusief educatief materiaal aan de voorschrijvers ter beschikking worden gesteld.
Doelstellingen van het educatieplan voor agomelatine:
Het educatief materiaal over Valdoxan / Thymanax voor de voorschrijver, zal gericht zijn op:
- De potentiële risico’ s van agomelatine
- Verhogingen van transaminasen
- Interacties met potente CYP 1A2-remmers (bv. fluvoxamine, ciprofloxacine).
- Richtlijnen voor de controle van de leverfunctie (de leverfunctie van alle patiënten moet
gecontroleerd worden: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie).
- Richtlijnen in geval van klinische verschijnselen of abnormale levertests.
- Voorzichtigheid is geboden wanneer het geneesmiddel toegediend wordt aan patiënten die grote
hoeveelheden alcohol consumeren of die behandeld worden met geneesmiddelen die geassocieerd zijn met een risico op leverbeschadiging.
- Contra-indicatie bij patiënten met leverinsufficiëntie (bv. cirrhosis of actieve leveraandoening).
- Contra-indicatie bij patiënten die tegelijkertijd krachtige CYP1A2-remmers toegediend krijgen.
European Medicines Agency
EMEA/H/C/915
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VALDOXAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Valdoxan?
Valdoxan is een geneesmiddel dat de werkzame stof agomelatine bevat.
Het is verkrijgbaar in de vorm van oranjegele langwerpige tabletten (25 mg).
Wanneer wordt Valdoxan voorgeschreven?
Valdoxan wordt gebruikt voor de behandeling van ernstige depressies bij volwassenen.
Een ernstige depressie is een aandoening waarbij patiënten lijden aan stemmingsstoornissen die hen in hun dagelijkse leven belemmeren.
Tot de vaak voorkomende symptomen behoren grote somberheid, gevoelens van waardeloosheid, verminderde interesse in favoriete activiteiten, slaapstoornissen, een gevoel dat men wordt geremd (dat alles trager verloopt), angstgevoelens en veranderingen van gewicht.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Valdoxan gebruikt?
Het middel kan met of zonder voedsel voor het slapengaan worden ingenomen.
Wanneer er na twee weken geen verbetering van de symptomen optreedt, kan de arts de dosis verhogen naar twee tabletten per dag, die samen voor het slapengaan worden ingenomen.
Patiënten met een depressie moeten minimaal zes maanden worden behandeld om er zeker van te kunnen zijn dat de symptomen zijn verdwenen.
De leverfunctie van de patiënt dient aan het begin van de behandeling met behulp van bloedonderzoeken te worden gecontroleerd, en opnieuw na ongeveer zes, 12 en 24 behandelingsweken.
De lever dient tevens te worden gecontroleerd als de patiënt symptomen ontwikkelt die op leverproblemen zouden kunnen duiden.
De behandeling moet worden onderbroken bij patiënten met abnormale leverenzymconcentraties in het bloed.
Er dienen in dit geval herhaaldelijke bloedonderzoeken te worden uitgevoerd, totdat de waarde van de leverenzymen weer normaal is.
Omdat er geen duidelijk voordeel is gebleken van een behandeling met Valdoxan bij patiënten ouder dan 65 jaar, dient het geneesmiddel in deze leeftijdsgroep met voorzichtigheid te worden gebruikt.
Voorzichtigheid is tevens geboden wanneer het middel wordt gebruikt bij patiënten met een matige tot ernstige nierfunctiestoornis.
Het geneesmiddel mag niet worden gebruikt bij patiënten met een leverfunctiestoornis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
De werkzame stof in Valdoxan, agomelatine, is een antidepressivum.
Men denkt dat hierdoor de concentraties dopamine en noradrenaline tussen zenuwcellen in de gedeelten van de hersenen die de stemming controleren, stijgen.
Vermoed wordt dat hierdoor de symptomen van een depressie worden verlicht.
Valdoxan kan ook helpen bij de normalisering van het slaappatroon van patiënten.
Hoe is Valdoxan onderzocht?
De werkzaamheid van Valdoxan werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Valdoxan is in vijf kortdurende hoofdonderzoeken met in totaal 1 893 volwassenen met een ernstige depressie vergeleken met placebo (een schijnbehandeling).
Aan drie van deze onderzoeken namen enkele patiënten deel die werden behandeld met andere antidepressiva, fluoxetine of paroxetine, als ‘ actief vergelijkingsmiddel’.
De groepen die het actieve vergelijkingsmiddel namen werden in de onderzoeken opgenomen om te verifiëren of het onderzoek geschikt was om de werkzaamheid van geneesmiddelen tegen depressie te meten.
De voornaamste graadmeter voor de werkzaamheid voor deze vijf onderzoeken was de verandering van de symptomen na zes weken, gemeten met behulp van een standaardschaal voor depressie, de zogenoemde Hamilton Depressieschaal (Hamilton Depression Rating Scale - HAM-D).
De firma presenteerde daarnaast resultaten van een aanvullend onderzoek waarin Valdoxan met sertraline (een ander antidepressivum) werd vergeleken.
In twee andere hoofdonderzoeken werden de werkzaamheid van Valdoxan en van placebo vergeleken op recidiefpreventie (voorkomen dat de symptomen terugkeren) bij 706 patiënten wier depressie al met Valdoxan beheersbaar was gemaakt.
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten bij wie de symptomen na 24 tot 26 behandelingsweken opnieuw optraden.
Welke voordelen bleek Valdoxan tijdens de studies te hebben?
In de kortdurende onderzoeken bleek Valdoxan werkzamer dan placebo in de twee onderzoeken waarbij geen actief vergelijkingsmiddel werd gebruikt.
In de andere drie onderzoeken, waarbij een actief vergelijkingsmiddel werd gebruikt, bleek geen verschil in scores tussen patiënten die Valdoxan innamen en patiënten die werden behandeld met placebo.
Er konden in twee van deze onderzoeken echter geen effecten van fluoxetine of paroxetine worden vastgesteld, waardoor de resultaten lastig te interpreteren zijn.
Uit het aanvullende onderzoek bleek dat agomelatine werkzamer was dan sertraline, met een verschil in HAM-D-scores van 1,68 na zes weken.
In het eerste van de langdurige onderzoeken bleek tijdens 26 behandelingsweken geen verschil tussen Valdoxan en placebo voor wat betreft recidiefpreventie.
Uit het tweede onderzoek bleek echter dat de symptomen terugkeerden bij 21% van de patiënten die gedurende 24 weken Valdoxan innamen (34 van de 165), tegen 41% van de patiënten die placebo innamen (72 van de 174).
Welke risico’ s houdt het gebruik van Valdoxan in?
De meest voorkomende bijwerkingen van Valdoxan (waargenomen bij 1 tot 10 patiënten van de 100 patiënten) zijn hoofdpijn, duizeligheid, somnolentie (slaperigheid), insomnie (slapeloosheid), migraine, misselijkheid, diarree, constipatie (verstopping), pijn in de bovenbuik (maagpijn), hyperhidrose (overmatig zweten), rugpijn, vermoeidheid, stijging van de leverenzymwaarden en angstgevoelens.
De meeste bijwerkingen zijn mild tot matig van aard en komen voor in de eerste twee weken van de behandeling.
Sommige bijwerkingen zijn eerder terug te voeren op de depressie van de patiënt dan op Valdoxan zelf.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Valdoxan.
Valdoxan mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor agomelatine of voor enig ander bestanddeel van het geneesmiddel.
Het middel mag niet worden gebruikt bij patiënten met een leverfunctiestoornis, zoals levercirrose (verlittekening van leverweefsel).
Het mag ook niet worden gebruikt bij patiënten die geneesmiddelen innemen die de afbraak van Valdoxan in het lichaam vertragen, zoals fluvoxamine (een ander antidepressivum) en ciprofloxacine (een antibioticum).
Valdoxan mag niet worden gebruikt bij oudere patiënten die lijden aan dementie.
2/3 Waarom is Valdoxan goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde vast dat de voordelen van Valdoxan voor de behandeling van depressie minder groot zouden kunnen zijn dan die van andere antidepressiva.
Omdat het geneesmiddel echter over een nieuw werkingsmechanisme, weinig bijwerkingen en een ander veiligheidsprofiel beschikt dan bestaande antidepressiva, was het CHMP van oordeel dat Valdoxan een waardevolle behandeling zou kunnen zijn voor sommige patiënten, mits hun leverfunctie regelmatig wordt gecontroleerd.
Het CHMP heeft daarom geconcludeerd dat de voordelen van Valdoxan groter zijn dan de risico's voor de behandeling van ernstige depressies bij volwassenen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Valdoxan.
Welke maatregelen worden er genomen om een veilig gebruik van Valdoxan te waarborgen?
De fabrikant van Valdoxan zal educatief materiaal voor de voorschrijvende artsen beschikbaar stellen als Valdoxan op de markt komt.
Dit materiaal bevat informatie over de veiligheid van het geneesmiddel, vooral over de mogelijke effecten op de lever en wisselwerkingen met andere geneesmiddelen.
Overige informatie over Valdoxan:
De Europese Commissie heeft op 19 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Valdoxan verleend aan Les Laboratoires Servier.
Klik hier voor het volledige EPAR voor Valdoxan.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
3/3
EU/1/08/499/001 EU/1/08/499/002 EU/1/08/499/003 EU/1/08/499/004 EU/1/08/499/005 EU/1/08/499/006 EU/1/08/499/007 EU/1/08/499/008
Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet Filmomhuld tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC) Blister (alu/PVC)
7 tabletten 14 tabletten 28 tabletten 42 tabletten 56 tabletten 84 tabletten 98 tabletten 100 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1 NAAM VAN HET GENEESMIDDEL
Valdoxan 25 mg filmomhulde tabletten
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk filmomhulde tablet bevat 25 mg agomelatine.
Hulpstof: lactose monohydraat 61,84 mg
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3 FARMACEUTISCHE VORM
Filmomhulde tablet [tablet].
Oranjegeel, langwerpig, filmomhulde tablet met blauwe opdruk van bedrijfslogo op één zijde.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van depressieve episoden bij volwassenen
4.2 Dosering en wijze van toediening
De aanbevolen dagelijkse dosering is 25 mg, eenmaal daags oraal voor het slapen gaan.
Indien na een behandelingsduur van twee weken er geen verbetering van de symptomen is, mag de dosering worden verhoogd tot eenmaal daags 50 mg i. e. twee tabletten van 25 mg, samen in te nemen voor het slapen gaan.
De leverfunctie moet worden onderzocht bij alle patiënten: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie (zie rubriek 4.4) Patiënten met een depressie moeten behandeld worden voor een toereikende periode van ten minste 6 maanden om er zeker van te zijn dat zij vrij zijn van de symptomen.
Valdoxan tabletten mogen onafhankelijk van de maaltijd ingenomen worden.
Kinderen en jongeren:
Valdoxan wordt niet aanbevolen voor het gebruik bij kinderen en jongeren jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 4.4).
Oudere patiënten:
De werkzaamheid bij ouderen (> 65 jaar) is niet duidelijk aangetoond.
Slechts een beperkt aantal klinische data is beschikbaar over het gebruik van Valdoxan bij oudere patiënten ≥ 65 jaar met depressie.
(zie rubriek 4.4).
Patiënten met gestoorde nierfunctie:
Er werd geen relevante verandering vastgesteld van de farmacokinetische parameters van agomelatine bij patiënten met een ernstig gestoorde nierfunctie.
Maar er is slechts een beperkt aantal klinische data beschikbaar over het gebruik van Valdoxan bij depressieve patiënten met een ernstig of matig
2 gestoorde nierfunctie.
Derhalve moet men voorzichtig zijn met het voorschrijven van Valdoxan aan deze patiënten.
Patiënten met leverinsufficiëntie:
Staken van de behandeling:
Bij het staken van de behandeling is geleidelijke vermindering van de dosering niet nodig.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Leverinsufficiëntie (i. e. cirrhosis of een actieve leveraandoening) (zie rubrieken 4.2 en 4.4).
Inname van krachtige CYP1A2-remmers (bv. fluvoxamine, ciprofloxacine) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gebruik bij kinderen en jongeren:
Valdoxan wordt niet aanbevolen voor de behandeling van depressie bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid bij deze leeftijdsgroep.
In klinisch onderzoek met kinderen en adolescenten die behandeld werden met andere antidepressiva werd meer suïcidegerelateerd gedrag (zelfmoordpoging en zelfmoordgedachten) en vijandigheid (voornamelijk agressie, opstandig gedrag en boosheid) gezien in vergelijking met de placebogroep.
Gebruik bij oudere patiënten met dementie:
Valdoxan mag niet gebruikt worden voor de behandeling van depressieve episoden bij oudere patiënten met dementie aangezien de veiligheid en werkzaamheid van Valdoxan niet zijn vastgesteld bij deze patiënten.
Manie/ Hypomanie:
Voorzichtigheid is geboden bij gebruik van Valdoxan bij patiënten met een manie of hypomanie in de voorgeschiedenis, en de toediening dient gestaakt te worden als de patiënt manische symptomen ontwikkelt.
Zelfmoord/ zelfmoordgedachten:
Depressie gaat gepaard met een verhoogd risico op zelfmoordgedachten, zelfverwonding en zelfmoord (aan zelfmoord gerelateerde gebeurtenissen).
Dit risico blijft aanwezig totdat een significante remissie optreedt.
Omdat het mogelijk is dat er geen verbetering optreedt in de eerste weken van de behandeling of zelfs langer, dienen patiënten onder streng toezicht gehouden te worden totdat de verbetering optreedt.
Klinische ervaring leert dat het suïciderisico tijdens de eerste fasen van het herstel kan toenemen.
Patiënten met een voorgeschiedenis van zelfmoordgerelateerde gebeurtenissen of een grote mate van zelfmoordgedachten voor het begin van de behandeling hebben een groter risico op zelfmoordgedachten of zelfmoordpogingen en moeten een zorgvuldige controle krijgen gedurende de behandeling.
Een meta-analyse van placebo gecontroleerde klinische onderzoeken met antidepressiva bij volwassen patiënten met psychiatrische aandoeningen toonde een verhoogd risico op zelfmoordgedrag bij antidepressiva aan in vergelijking met placebo bij patiënten jonger dan 25 jaar.
Tijdens de behandeling moeten patiënten en vooral de hoge risico patiënten goed in de gaten gehouden worden, vooral in het begin van de behandeling en bij het veranderen van de dosering.
Patiënten (en de zorgverleners van de patiënten) moeten alert zijn op het nut van de controle op een klinische verslechtering, zelfmoordgedrag of gedachten en ongebruikelijke veranderingen in het gedrag en zij moeten onmiddellijk medisch advies vragen als deze symptomen zich voordoen.
Combinatie met CYP1A2-remmers (zie rubrieken 4.3 en 4.5) De combinatie met potente CYP1A2-remmers is gecontra-indiceerd.
Hierdoor kan de blootstelling van agomelatine toenemen.
3 Verhoogd serum transaminasen:
Tijdens klinische studies zijn verhogingen van serum transaminasen (> 3 maal de hoogste limiet van de normaalwaarden) waargenomen bij patiënten die behandeld werden met Valdoxan, in het bijzonder bij 50 mg (zie rubriek 4.8).
Wanneer de behandeling met Valdoxan werd stopgezet bij deze patiënten, keerden de serum transaminasen gewoonlijk terug tot het normale niveau.
Het wordt aanbevolen de leverfunctie te onderzoeken bij alle patiënten: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie.
Iedere patiënt die verhoogde serum transaminasen vertoont, moet zijn/ haar leverfunctie nog eens laten controleren binnen 48 uur.
De behandeling moet gestaakt worden indien de verhoging van de serum transaminasen 3 maal de hoogste normaalwaarde overschrijdt en de leverfunctie moet regelmatig gecontroleerd worden totdat de serum transaminasen tot het normale peil teruggekeerd zijn.
Indien een patiënt symptomen vertoont die een leverinsufficiëntie suggereren, moet de leverfunctie gecontroleerd worden.
De beslissing of de patiënt de behandeling met Valdoxan moet continueren moet vergezeld gaan van een klinisch oordeel gedurende laboratorium onderzoek.
Indien geelzucht wordt geconstateerd moet de behandeling gestaakt worden.
Voorzichtigheid is geboden wanneer Valdoxan toegediend wordt aan patiënten die grote hoeveelheden alcohol consumeren of die behandeld worden met geneesmiddelen die geassocieerd zijn met een risico op leverbeschadiging.
Lactose intolerantie:
Valdoxan bevat lactose.
Patiënten met problemen door zeldzame erfelijke galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interacties
Mogelijke interacties die van invloed zijn op agomelatine:
Agomelatine wordt voornamelijk door cytochroom P450 1A2 (CYP1A2) (90%) en CYP2C9/ 19 (10%) omgezet.
Geneesmiddelen die een interactie hebben met deze isoenzymen kunnen de biologische beschikbaarheid van agomelatine verlagen of verhogen.
Fluvoxamine, een potente remmer van CYP1A2 en een matige remmer van CYP2C9, remt de omzetting van agomelatine in belangrijke mate waardoor de blootstelling aan agomelatine 60 maal (reeks 12-412) toeneemt.
Om deze reden is gelijktijdige toediening van agomelatine en krachtige CYP1A2-remmers (bv. fluvoxamine, ciprofloxacine) gecontra-indiceerd.
De combinatie van agomelatine met oestrogenen (gematigde CYP1A2-remmers) leidt tot een veelvuldig verhoogde blootstelling van agomelatine.
Hoewel er geen specifieke veiligheidsaspecten werden vastgesteld bij de 800 patiënten die in combinatie met het oestrogeen werden behandeld, is voorzichtigheid geboden bij het voorschrijven van agomelatine met andere gematigde CYP1A2- remmers (bv. propranolol, grepafloxacine, enoxacine), totdat er meer ervaring hiermee is (zie rubriek 4.4).
Mogelijke interacties met agomelatine die van invloed zijn op andere geneesmiddelen:
In vivo, geeft agomelatine geen inductie van CYP 450 isoenzymen.
Agomelatine remt noch CYP1A2 in vivo noch CYP450 in vitro.
Om deze reden zal agomelatine de blootstelling aan geneesmiddelen die door CYP 450 worden omgezet niet beïnvloeden.
Geneesmiddelen met een sterke plasma eiwitbinding:
Agomelatine heeft geen invloed op vrije geneesmiddelconcentraties van geneesmiddelen met een sterke binding aan plasma-eiwitten of andersom.
Andere medische producten:
Deze geneesmiddelen zijn: benzodiazepines, lithium, paroxetine, fluconazol en theofylline.
Alcohol:
De combinatie van Valdoxan en alcohol is niet aan te raden.
Elektroshocktherapie (EST):
Er zijn geen ervaringen met gelijktijdige toepassing van agomelatine en EST.
Uit onderzoek bij dieren zijn geen proconvulsieve eigenschappen naar voren gekomen (zie rubriek 5.3).
Om deze reden worden klinische gevolgen van gelijktijdige toepassing van EST en Valdoxan als onwaarschijnlijk beschouwd.
4.6 Zwangerschap en borstvoeding
Er zijn voor agomelatine geen klinische gegevens voorhanden over gebruik tijdens de zwangerschap.
Onderzoek bij dieren laat geen directe of indirecte schadelijke effecten zien met betrekking tot de zwangerschap, ontwikkeling van het embryo/ de foetus, de bevalling of de postnatale ontwikkeling (zie 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Er zijn geen gegevens over eventuele uitscheiding van agomelatine in de moedermelk bij de mens.
Agomelatine of de metabolieten ervan worden in de melk van zogende ratten uitgescheiden.
Mogelijke effecten van agomelatine op zuigelingen die borstvoeding ontvingen zijn niet vastgesteld.
Als behandeling met Valdoxan noodzakelijk wordt geacht, dient de borstvoeding gestaakt te worden.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Echter, ervan uitgaande dat duizeligheid en somnolentie vaak voorkomende bijwerkingen zijn moeten patiënten voorzichtig omgaan met het rijden of bedienen van machines.
4.8 Bijwerkingen
In klinische onderzoeken hebben meer dan 3900 depressieve patiënten Valdoxan ingenomen.
De gevonden bijwerkingen waren meestal mild of matig en traden binnen de eerste twee weken op.
De meest frequent gerapporteerde bijwerkingen waren misselijkheid en duizeligheid.
Deze bijwerkingen waren meestal van voorbijgaande aard en leidden in het algemeen niet tot het staken van de therapie.
Depressieve patiënten vertonen enkele symptomen die geassocieerd zijn met de ziekte zelf.
Derhalve is het soms moeilijk om er zeker van te zijn welke symptomen terug zijn te leiden op de ziekte zelf en welke verband hebben met de behandeling met Valdoxan.
Bijwerkingen worden hieronder vermeld aan de hand van de afgesproken indeling: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), zeer zelden (< 1/ 10.000), niet bekend (kan niet geschat worden vanuit de beschikbare data).
De frequenties zijn niet gecorrigeerd voor placebo.
Zenuwstelselaandoeningen:
Vaak: hoofdpijn, duizeligheid, somnolentie, slapeloosheid, migraine Soms: paresthesieën
Oogaandoeningen:
Soms: wazig zien
Maagdarmstelselaandoeningen:
Vaak: misselijkheid, diarree, constipatie, pijn in de bovenbuik
Huid- en onderhuidaandoeningen:
Vaak: hyperhidrosis
5 Soms: eczeem Zelden: erytheem (rash)
Lever- en galaandoeningen:
0.7% op placebo).
Zelden: hepatitis
Psychische stoornissen:
Vaak: angst Frequentie niet bekend: zelfmoordgedachten of gedrag (zie rubriek 4.4)
4.9 Overdosering
Er is weinig ervaring met gevallen van overdosering van agomelatine.
Tijdens de klinische ontwikkeling werden enkele gevallen van overdosering van agomelatine gemeld, bij gebruik van alleen agomelatine (maximaal 450 mg) of bij gebruik in combinatie met andere psychofarmaca (maximaal 525 mg).
Symptomen van overdosering zijn beperkt en omvatten slaperigheid en epigastralgie.
Er zijn geen specifieke antidota tegen agomelatine bekend.
De behandeling van overdosering dient te bestaan uit behandeling van klinische symptomen en routinetoezicht.
Intramurale specialistische follow-up wordt aanbevolen.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere antidepressiva ATC-code:
NO6AX22
Agomelatine is een melatonine-agonist (MT1 en MT2 receptoren) en een antagonist voor 5-HT 2C.
Onderzoek naar de bindingscapaciteit heeft aangetoond dat agomelatine geen effect heeft op de monoamine-opname en geen affiniteit heeft voor α -/β -adrenerge, histaminerge, cholinerge, dopaminerge en benzodiazepinereceptoren.
Agomelatine resynchroniseert de circadiane ritmen in diermodellen met een verstoord circadiaan ritme.
Agomelatine verhoogt noradrenaline en dopamine afgifte speciaal in de frontale cortex en heeft geen invloed op de extracellulaire serotonine spiegels.
Een antidepressief effect van agomelatine is aangetoond zowel in diermodellen van depressie (learned helpnessness test, despair test, chronic mild stress) als in modellen met desynchronisatie van het circadiane ritme als in modellen gerelateerd aan stress en angst.
Bij mensen heeft Valdoxan een positieve invloed op faseverschuivende eigenschappen: het induceert een fasevervroeging van slaap, lichaamstemperatuur en de aanmaak van melatonine.
De werkzaamheid en veiligheid van Valdoxan bij depressie werden onderzocht in een klinisch programma bij 5800 patiënten van wie 3900 met Valdoxan werden behandeld.
Zes placebo gecontroleerde onderzoeken zijn uitgevoerd om het korte termijn effect van Valdoxan te onderzoeken bij depressie: twee flexibele dosis studies en vier vaste dosis studies.
Aan het einde van de behandeling (na 6 of 8 weken) was een significante werkzaamheid aangetoond van agomelatine 25- 50 mg in 3 van de 6 korte termijn dubbelblinde placebo gecontroleerde studies.
In twee
6 andere studies was het niet mogelijk enige conclusies te trekken omdat de actieve controlemiddelen paroxetine en fluoxetine niet verschilden van de placebo.
In alle positieve placebogecontroleerde studies is er ook bij ernstig depressieve patiënten werkzaamheid aangetoond (baseline HAM-D > 25).
Responsiepercentages waren ook statistisch significant hoger bij Valdoxan in vergelijking met placebo.
De handhaving van de werkzaamheid van het antidepressivum was aangetoond in een relapse prevention studie.
Patiënten die na 8/ 10 weken behandeling met Valdoxan 25-50 mg eenmaal daags verbeterden werden gerandomiseerd op ofwel Valdoxan 25-50 mg eenmaal daags of placebo voor de volgende 6 maanden.
Valdoxan 25-50 mg eenmaal daags liet een statistisch significant superieur resultaat zien vergeleken met placebo (p=0.0001) op het primaire eindpunt, de preventie van depressieve relapse gemeten in tijd tot relapse.
De incidentie van relapse gedurende de 6 maanden dubbelblinde follow-up was respectievelijk 22% voor Valdoxan en 47% voor placebo.
Valdoxan verandert de alertheid overdag en de geheugenfunctie niet bij gezonde proefpersonen.
Bij depressieve patiënten die behandeld werden met Valdoxan 25 mg verhoogde de slow wave sleep zonder wijziging van de hoeveelheid REM (rapid eye movement) slaap of de tijd tussen inslapen en eerste REM-slaap.
Valdoxan 25 mg vervroegt ook de tijd van inslapen en van minimale hartfrequentie.
Vanaf de eerste week van de behandeling waren het inslapen en de kwaliteit van de slaap significant verbeterd met behoud van dagelijks functioneren zoals door patiënten beoordeeld.
In een specifieke vergelijkende studie naar seksuele disfunctie bij depressieve patiënten die in remissie waren was er een numerieke trend (statistisch niet significant) van een mindere seksuele disfunctie, zoals opwinding of orgasme scores bij Valdoxan t. o. v. venlafaxine gemeten met de Sex Effects Scale (SEXFX).
De gepoolde analyse van studies waarbij de Arizona Sexual Experience Scale (ASEX) werd gebruikt, toonde aan dat Valdoxan niet geassocieerd was met seksuele disfunctie.
Bij gezonde vrijwilligers bleef het seksuele functioneren met Valdoxan gehandhaafd in vergelijking met paroxetine.
Valdoxan had een neutraal effect op het lichaamsgewicht, hartslag en bloeddruk tijdens klinische studies.
Een studie ontworpen voor het beoordelen van de discontinuatie symptomen m. b. v. de DESS (Discontinuation Emergent Signs and Symptoms) liet zien dat Valdoxan geen discontinuatie syndroom teweegbracht na abrupt staken van de behandeling bij patiënten die in remissie waren.
Valdoxan heeft geen misbruik potentieel laten zien in studies met gezonde proefpersonen bij gebruik van een specifieke visueel analoge schaal of de Addiction Research Center Inventory (ARCI) 49 checklist.
5.2 Farmacokinetische eigenschappen
Absorptie en biologische beschikbaarheid:
Agomelatine wordt snel en goed (≥ 80%) geabsorbeerd na orale toediening.
De absolute biologische beschikbaarheid is laag (< 5% bij de therapeutische orale dosis) en de interindividuele variabiliteit is aanzienlijk.
De biologische beschikbaarheid is verhoogd bij vrouwen in vergelijking tot mannen.
De biologische beschikbaarheid wordt verhoogd door het nemen van orale anticonceptie en verlaagd door roken.
De piek plasmaconcentratie is bereikt binnen 1 tot 2 uur.
Binnen de therapeutische doseringsrange neemt de systemische blootstelling aan agomelatine proportioneel toe met de dosering.
Bij hogere doses is er een saturatie van het first pass effect.
Voedselinname (standaardmaaltijd of vetrijke maaltijd) heeft geen invloed op de biologische beschikbaarheid of de absorptiesnelheid.
De variabiliteit is bij vetrijk voedsel verhoogd.
Verdeling:
Het steady state verdelingsvolume is ongeveer 35 liter en de plasma-eiwitbinding is 95% en is niet afhankelijk van de concentratie, en wordt niet door leeftijd of door een eventuele gestoorde nierfunctie beïnvloed maar de vrije fractie is verdubbeld bij patiënten met een leverinsufficiëntie.
7 Biotransformatie:
CYP2C9 en CYP2C19 iso-enzymen zijn slechts in geringe mate verantwoordelijk voor de omzetting.
De voornaamste metabolieten, gehydroxyleerd en gedemethyleerd agomelatine, zijn niet actief en worden snel geconjugeerd en uitgescheiden met de urine.
Uitscheiding:
Er is een snelle klaring (ongeveer 1100 ml/ min) en deze treedt voornamelijk op door metabolisme.
De uitscheiding vindt voornamelijk (voor 80%) via de urine plaats in de vorm van metabolieten, terwijl onveranderde agomelatine in urine verwaarloosbaar is.
De kinetiek verandert niet na herhaalde toediening.
Nieraandoeningen:
Bij patiënten met een ernstig gestoorde nierfunctie werd geen relevante wijziging van farmacokinetische parameters vastgesteld (n=8, enkele dosis van 25 mg), maar voorzichtigheid is geboden bij patiënten met een ernstige of matige nierinsufficiëntie omdat slechts beperkte klinische data beschikbaar zijn voor deze patiënten (zie rubriek 4.2).
Leveraandoeningen:
In een specifiek onderzoek bij patiënten met levercirrose en chronische milde (Child-Pugh type A) of matige (Child-Pugh type B) leverinsufficiëntie, bleek de blootstelling aan agomelatine 25 mg aanzienlijk toegenomen (respectievelijk 70 maal en 140 maal), vergeleken met soortgelijke proefpersonen (qua leeftijd, lichaamsgewicht en rookgewoonte) zonder leverfalen (zie rubriek 4.2, 4.3 en 4.4).
Etnische groepen:
Er zijn geen data over de invloed van ras op de farmacokinetiek van agomelatine.
5.3 Gegevens uit het preklinische veiligheidsonderzoek
Sederende effecten werden waargenomen bij muizen, ratten en apen na enkelvoudige en herhaalde toediening van hoge doses.
Bij apen was de inductie gering voor CYP 2B en CYP 3A bij een dosering van 375 mg/ kg/ dag.
Bij knaagdieren en apen werden geen toxische effecten op de lever waargenomen in toxiciteitsstudies met herhaalde doseringen.
Agomelatine gaat over in de placenta en foetussen van drachtige ratten.
Tijdens reproductieonderzoeken bij de rat en het konijn werd geen effect van agomelatine op de vruchtbaarheid, embryofoetale ontwikkeling en pre- en postnatale ontwikkeling gevonden.
Meerdere in vitro en in vivo standaard genotoxiciteitsonderzoeken toonden geen mutageen of clastogeen potentieel van agomelatine aan.
Bij carcinogeniteitsonderzoeken induceerde agomelatine een toename van de incidentie van levertumoren bij de rat en de muis bij doses die minstens 110 maal hoger waren dan de therapeutische dosis.
Levertumoren vertonen hoogstwaarschijnlijk een verband met enzyminductie specifiek bij knaagdieren.
De frequentie van goedaardige fibroadenomas van de borst geobserveerd bij de rat was verhoogd bij hoge opname (60 maal de blootstelling aan de therapeutische dosering), maar blijft binnen het bereik zoals in de controlegroep.
Farmacologische veiligheidsstudies toonden geen effect van agomelatine op hERG-stroom (human Ether à-go-go Related Gene) of op de actiepotentiaal van Purkinje cellen van de hond.
Agomelatine toonde geen proconvulsieve eigenschappen op ip doseringen tot 128 mg/ kg bij muizen en ratten.
8 6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: − lactosemonohydraat − maïszetmeel − povidon − natriumzetmeelglycolaat type A − stearinezuur − magnesiumstearaat − Silica, colloïdaal watervrij
Filmomhulling: − hypromellose − geel ijzeroxide (E172) − glycerol − macrogol − magnesiumstearaat − titaandioxide (E171)
De inkt op het tablet bevat schellak, propyleenglycol en indigotine (E132) aluminiumlak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Aluminium/ PVC doordrukstrips in kartonnen dozen (kalender).
Verpakkingen bevatten 7, 14, 28, 42, 56, 84 en 98 filmomhulde tabletten.
Verpakkingen van 100 filmomhulde tabletten voor ziekenhuis gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22 rue Garnier F-92200 Neuilly sur Seine Frankrijk
8 NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9 9 DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
10 DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van de EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
10 BIJLAGE II
A.
FABRIKANTEN VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A FABRIKANTEN VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Wicklow Ierland Predsiebiorstwo Farmaceutycze ANPHARM S. A. ul.
Amnopol 6B – 03-236 Warszawa Polen
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de (het) desbetreffende partij (lot) te zijn opgenomen.
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De registratiehouder moet ervoor zorgen dat tijdens de introductie alle beroepsbeoefenaren in de zorg die Valdoxan voorschrijven, voorzien worden van educatief materiaal, zoals hieronder vermeld.
Zoals beschreven in het Risk Management Plan zal een aanvullend risico-beheersplan inclusief educatief materiaal aan de voorschrijvers ter beschikking worden gesteld.
Doelstellingen van het educatieplan voor agomelatine:
Het educatief materiaal over Valdoxan / Thymanax voor de voorschrijver, zal gericht zijn op:
- De potentiële risico’ s van agomelatine
- Verhogingen van transaminasen
- Interacties met potente CYP 1A2-remmers (bv. fluvoxamine, ciprofloxacine).
Richtlijnen voor de controle van de leverfunctie (de leverfunctie van alle patiënten moet gecontroleerd worden: bij de aanvang van de behandeling en dan periodiek na ongeveer zes weken (einde van de acute fase), na ongeveer twaalf en vierentwintig weken (einde van de onderhoudsfase) en daarna op klinische indicatie).
Richtlijnen in geval van klinische verschijnselen of abnormale levertests
12 Voorzichtigheid is geboden wanneer het geneesmiddel toegediend wordt aan patiënten die grote hoeveelheden alcohol consumeren of die behandeld worden met geneesmiddelen die geassocieerd zijn met een risico op leverbeschadiging
Contra-indicatie bij patiënten met leverinsufficiëntie (bv. cirrhosis of actieve leveraandoening)
Contra-indicatie bij patiënten die tegelijkertijd krachtige CYP1A2-remmers toegediend krijgen.
• ANDERE VOORWAARDEN
Systemen met betrekking tot de geneesmiddelenbewaking De registratiehouder moet ervoor zorgen, dat de systemen met betrekking tot de geneesmiddelenbewaking, zoals beschreven in versie 4.0 van 21 april 2008 voorgesteld in module 1.8.1. van de Aanvraag van de vergunning voor het in de handel brengen, worden geïmplementeerd en actief zijn vóór en tijdens het in de handel zijn van het product.
Risk Management Plan
De registratiehouder verplicht zich om de onderzoeken en bijkomende activiteiten met betrekking tot geneesmiddelenbewaking zoals genoemd in het Pharmacovigilance Plan (Plan voor geneesmiddelenbewaking) uit te voeren, zoals overeengekomen in versie 4.0 van het Risk Management Plan voorgesteld in de module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en alle volgende updates van het Risk Management Plan goedgekeurd door de CHMP.
Volgens de richtlijn betreffende Risk Management systemen voor geneesmiddelen voor humaan gebruik van de CHMP moet het bijgewerkte Risk Management Plan op hetzelfde moment als het volgende periodieke rapport m. b. t. de veiligheid van geneesmiddelen (PSUR) worden voorgelegd.
Bovendien moet een bijgewerkt Risk Management Plan worden ingediend
- wanneer nieuwe informatie wordt ontvangen die de huidige veiligheidsspecificaties, het plan voor
de geneesmiddelenbewaking of activiteiten om het risico te minimaliseren, beïnvloedt
- binnen 60 dagen na het bereiken van een belangrijke mijlpaal (op gebied van
geneesmiddelenbewaking of minimaliseren van risico)
- op verzoek van het EMEA
13 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Omdoos
1.
NAAM VAN HET GENEESMIDDEL
Valdoxan 25 mg filmomhulde tabletten Agomelatine
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Elk tablet bevat 25 mg agomelatine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Zie de bijsluiter voor overige informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 14 filmomhulde tabletten 28 filmomhulde tabletten 42 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
16 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET WEGGOOIEN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier 22 rue Garnier F-92200 Neuilly sur Seine Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Valdoxan 25 mg
17 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Valdoxan 25 mg filmomhulde tabletten Agomelatine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Les Laboratoires Servier
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
OVERIGE
MA DI WO DO VR ZAT ZON
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Valdoxan 25 mg filmomhulde tabletten Agomelatine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Valdoxan en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Valdoxan inneemt 3.
Hoe moet Valdoxan worden ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Valdoxan 6.
Aanvullende informatie
1.
WAT IS VALDOXAN EN WAARVOOR WORDT HET GEBRUIKT
Valdoxan behoort tot een groep geneesmiddelen, antidepressiva genaamd, en u heeft Valdoxan gekregen om uw depressie te behandelen.
Depressie is een aanhoudende stemmingsstoornis met een negatieve uitwerking op het dagelijks leven.
De symptomen van depressie variëren van persoon tot persoon, maar vaak omvatten zij zware bedroefdheid, gevoelens van lage eigenwaarde, gebrek aan belangstelling voor favoriete activiteiten, slaapstoornissen, gevoelens van vertraging, angstgevoelens en veranderingen in het lichaamsgewicht.
2.
WAT U MOET WETEN VOORDAT U VALDOXAN INNEEMT
Gebruik Valdoxan niet
- als u allergisch (overgevoelig) bent voor agomelatine of voor één van de andere bestanddelen van
Valdoxan (zie “ Wat bevat Valdoxan” in rubriek 6),
- als u fluvoxamine (een ander geneesmiddel voor de behandeling van depressie) of ciprofloxacine
(een antibioticum) gebruikt,
- als uw lever niet goed werkt (leveraandoening).
Wees extra voorzichtig met Valdoxan Er kunnen redenen zijn waarom Valdoxan geen geschikt geneesmiddel voor u is:
- Als u al eerder manische symptomen hebt ervaren of als u voor het eerst manische symptomen (een
periode van abnormaal intense opwinding en emoties) ontwikkelt, is het verstandig om met uw arts te spreken vóór of tijdens het gebruik van dit geneesmiddel.
Vraag uw arts om
advies welk geneesmiddel dit is.
20 Bij sommige patiënten kunnen tijdens de behandeling met Valdoxan verhoogde bloedspiegels van leverenzymen worden vastgesteld.
Uw arts kan besluiten laboratoriumonderzoeken uit te voeren om te controleren of uw lever goed werkt bij de aanvang van de behandeling en daarna periodiek tijdens de behandeling.
Op basis van het resultaat van deze tests zal uw arts beslissen of u Valdoxan al dan niet verder neemt (zie ook onder “ Hoe wordt Valdoxan ingenomen” in rubriek 3).
- Als u aan dementie lijdt zal uw arts een individuele evaluatie maken om te zien of het veilig is voor
u om Valdoxan in te nemen.
Valdoxan is niet bestemd voor het gebruik bij kinderen en jongeren (onder de 18 jaar oud).
Zelfmoordgedachten en verslechtering van uw depressie Als u depressief bent kunt u soms zelfverwondings- of zelfmoordgedachten hebben.
Deze kunnen toenemen als u voor het eerst begint met het innemen van antidepressiva, aangezien het antidepressieve effect van deze geneesmiddelen niet onmiddellijk merkbaar is.
Normaal gesproken duurt dit rond de twee weken, maar soms langer.
Waarschijnlijk zult u zulke gedachten hebben:
- als u al eerder zelfverwondings- of zelfmoordgedachten had,
- als u een jonge volwassene bent.
Informatie uit klinische onderzoeken toonden een verhoogd risico
op zelfmoordgedrag aan bij volwassenen jonger dan 25 jaar met psychiatrische aandoeningen die behandeld werden met een antidepressivum.
Als u zelf zelfverwondings- of zelfmoordgedachten hebt op een bepaald moment, neemt u dan onmiddellijk contact op met uw arts of ga naar het ziekenhuis.
Wellicht vindt u het nuttig om aan uw familieleden of vrienden te vertellen dat u depressief bent en hen te vragen om deze bijsluiter te lezen.
U zou hen kunnen vragen om het aan u te laten weten als zij denken dat uw depressie erger wordt of als zij bezorgd zijn over veranderingen in uw gedrag.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Valdoxan mag niet samen met bepaalde geneesmiddelen worden ingenomen (zie ook “ Gebruik Valdoxan niet” in rubriek 2.): fluvoxamine (een ander medicijn voor de behandeling tegen depressie), ciprofloxacine (een antibioticum).
Gebruik van Valdoxan met voedsel en drank Valdoxan kan vóór of na de maaltijd worden ingenomen.
Het drinken van alcohol gedurende een behandeling met Valdoxan wordt afgeraden.
Zwangerschap Neem contact op met uw arts als u zwanger wordt of van plan bent zwanger te worden tijdens gebruik van Valdoxan.
Vraag uw arts of apotheker altijd om advies voordat u een geneesmiddel inneemt.
Als u Valdoxan gebruikt dient u de borstvoeding te staken.
Vraag uw arts of apotheker altijd om advies voordat u een geneesmiddel inneemt.
21 Rijvaardigheid en het gebruik van machines U kunt duizeligheid en slaperigheid ervaren welke uw vermogen tot het besturen van een auto of een machine te bedienen kunnen beïnvloeden.
Verzeker u ervan dat uw reacties normaal zijn voordat u auto gaat rijden of een machine bedienen.
Belangrijke informatie over enkele bestanddelen van Valdoxan Dit geneesmiddel bevat lactose.
Als uw arts u verteld heeft dat u sommige suikers niet goed kunt verdragen is het verstandig om het gebruik van Valdoxan met uw arts te bespreken.
3.
HOE WORDT VALDOXAN INGENOMEN
Volg bij gebruik van Valdoxan nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering van Valdoxan is één tablet (25 mg) voor het slapen gaan.
In sommige gevallen kan uw arts een hogere dosering (50 mg) voorschrijven, dat wil zeggen twee tabletten tegelijk innemen voor het slapen gaan.
Bij de meeste depressieve personen begint Valdoxan te werken op symptomen van depressie binnen twee weken na de start van de behandeling.
Uw arts kan de behandeling met Valdoxan voortzetten als u zich beter voelt, om te voorkomen dat de depressie terugkomt.
Stop de behandeling niet zonder uw arts om advies te vragen, zelfs als u zich beter voelt.
Valdoxan is bedoeld om oraal (via de mond) in te nemen.
U dient het tablet in zijn geheel door te slikken met water.
Valdoxan kan met of zonder voedsel worden ingenomen.
Uw arts zal laboratoriumonderzoeken uitvoeren om te controleren of uw lever goed werkt bij de aanvang van de behandeling en daarna periodiek tijdens de behandeling, doorgaans na 6 weken, 12 weken en 24 weken.
Daarna zullen onderzoeken worden uitgevoerd indien uw arts dat nodig vindt.
U mag Valdoxan niet gebruiken indien uw lever niet goed werkt.
Als u nierproblemen hebt, zal uw arts uw individuele geval beoordelen om te bepalen of u veilig Valdoxan kunt gebruiken.
Als u meer Valdoxan heeft ingenomen dan nodig Als u meer Valdoxan heeft ingenomen dan nodig, of indien bijvoorbeeld een kind het geneesmiddel per ongeluk heeft ingenomen, dient u onmiddellijk contact op te nemen met uw arts.
De ervaring met overdosis van Valdoxan is beperkt, maar tot de gemelde verschijnselen behoren pijn bovenaan in de maagstreek en slaperigheid.
Wat u moet doen wanneer u bent vergeten Valdoxan in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Neem gewoon de volgende dosering op het gebruikelijke tijdstip.
De dagaanduiding die op de doordrukverpakking gedrukt staat kan u helpen zich te herinneren wanneer u de vorige tablet hebt ingenomen.
Als u nog vragen hebt over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
22 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Valdoxan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste bijwerkingen zijn mild of matig.
Normaal gesproken verschijnen deze binnen de eerste twee weken van de behandeling en zijn meestal tijdelijk.
De frequentie van mogelijke bijwerkingen hieronder vermeld zijn gedefinieerd volgens het volgende systeem: • zeer vaak (treft meer dan 1 gebruiker op de 10) • vaak (treft 1 tot 10 gebruikers op de 100) • soms (treft 1 tot 10 gebruikers op de 1000) • zelden (treft 1 tot 10 gebruikers op de 10.000) • zeer zelden (treft minder dan 1 gebruiker op de 10.000) • niet bekend (frequentie kan niet geschat worden vanuit de beschikbare data)
Deze bijwerkingen omvatten:
- Vaak voorkomende bijwerkingen: duizeligheid, slaperigheid (somnolentie), moeilijkheden bij het
duizeligheid, slaperigheid (somnolentie), moeilijkheden bij het in slaap komen (insomnia), migraine, hoofdpijn, misselijkheid (nausea), diarree, constipatie, pijn in de bovenbuik, excessief transpireren (hyperhidrosie), rugpijn, vermoeidheid, angst, verhoging van het leverenzymenpeil in uw bloed.
- Bijwerkingen die soms voorkomen: tintelingen in de vingers en tenen (parasthesie), wazig zien en
eczeem.
- Zelden voorkomende bijwerkingen: ernstige huidirritatie (erythematische huiduitslag), hepatitis.
- Andere mogelijke bijwerkingen: zelfmoordgedachten of gedrag (onbekende frequentie).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VALDOXAN
Buiten het bereik en zicht van kinderen houden.
Gebruik Valdoxan niet meer na de vervaldatum die staat vermeld op de doos en de doordrukverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Valdoxan
- Het werkzame bestanddeel is agomelatine.
Elk tablet bevat 25 mg agomelatine.
- De andere bestanddelen zijn:
• tabletkern: lactosemonohydraat, maïszetmeel, povidon, natriumzetmeelglycolaat type A, stearinezuur, magnesiumstearaat en colloïdaal watervrij silica. • tablet filmomhulling: hypromellose, glycerol, macrogol, magnesiumstearaat, geel ijzeroxide (E172) en titaandioxide (E171). • printinkt: schellak, profyleen glycol en indigotien(E132) en aluminiumlak.
Hoe ziet Valdoxan er uit en de inhoud van de verpakking Valdoxan 25 mg filmomhulde tabletten zijn langwerpig, oranjegeel met blauwe opdruk van zijde.
Valdoxan 25 mg filmomhulde tabletten zijn verkrijgbaar in kalenderverpakkingen (blisterverpakking).
De verpakkingen bevatten 7, 14, 28, 42, 56, 84 of 98 tabletten.
Verpakkingen met 100 filmomhulde tabletten zijn ook verkrijgbaar voor ziekenhuisgebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de Vergunning voor het in de Handel brengen Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Frankrijk
Fabrikant Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Frankrijk
Servier (Ireland) Industries Ltd Gorey road Arklow – Co.
Wicklow – Ierland
en
Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
03-236 Warszawa ul.
Annopol 6B Polen
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
24 Servier s. r. o.
Tel: +420 222 118 111
GALEPHARMA Ltd Tel: +(356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharmaCommunications OÜ Tel: + 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (2) 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8)5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 666409
Lietuva UAB “ SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
25 Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/ JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. eu. int/
26
EU-nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkings- grootten
EU/1/01/173/001 EU/1/01/173/002 EU/1/01/173/003
Vaniqa Vaniqa Vaniqa
11,5% 11,5% 11,5%
Crème Crème Crème
Cutaan gebuik Cutaan gebuik Cutaan gebuik
Tube (HDPE) Tube (HDPE) Tube (HDPE)
15 g (11,5% w/w) 30 g (11,5% w/w) 60 g (11,5% w/w)
1 tube 1 tube 1 tube
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Vaniqa 11,5% Crème
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke gram Vaniqa 11,5% Crème bevat 115 mg eflornithine (als hydrochloride-monohydraat).
Hulpstoffen:
Cetostearylalcohol Stearylalcohol
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Crème.
Witte tot bijna-witte crème
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van hirsutisme in het gelaat bij vrouwen.
4.2 Dosering en wijze van toediening
Tweemaal daags, met minimaal acht uur tussenpauze, een dun laagje crème aanbrengen op de schone en droge plekken met overmatige haargroei.
De crème goed inwrijven.
Na het aanbrengen van dit geneesmiddel goed de handen wassen.
Voor een maximaal effect dienen de behandelde plekken niet binnen 4 uur na aanbrengen, te worden gereinigd.
Cosmetica (waaronder zonnebrandmiddelen met een beschermingsfactor) kunnen op de behandelde plekken worden aangebracht, maar niet eerder dan 5 minuten nadat de crème is aangebracht.
De effectiviteit is alleen aangetoond op de te behandelen oppervlakten van het gezicht en onder de kin.
Breng de crème alleen op deze plaatsen aan.
Wrijf de crème zodanig in dat er op de behandelde plekken geen zichtbare resten van het product achterblijven.
De maximale hoeveelheid die in klinisch onderzoek veilig is gebruikt bedroeg 30 gram per maand.
Binnen acht weken na het begin van de behandeling kan een verbetering van de aandoening worden waargenomen.
Voortzetting van de behandeling kan leiden tot een verdere verbetering en is noodzakelijk om het gunstig effect te laten voortduren.
De situatie kan terugkeren tot die van voor de behandeling binnen 8 weken nadat de behandeling is gestaakt.
De behandeling dient gestaakt te worden als er binnen vier maanden na het begin van de behandeling geen gunstig effect wordt gezien.
Het kan nodig zijn dat de patiënten naast de behandeling met Vaniqa nog steeds andere ontharingsmethoden (bijvoorbeeld scheren of epileren) moeten blijven gebruiken.
In dat geval dienen ze na het scheren of na het gebruik van andere ontharingsmethoden, minstens 5 minuten te wachten voordat de crème wordt aangebracht, aangezien er anders een sterker prikkend of branderig gevoel kan optreden.
Ouderen (> 65 jaar): er is geen dosisaanpassing noodzakelijk.
Kinderen en Adolescenten (< 12 jaar): de veiligheid en werkzaamheid van Vaniqa zijn niet vastgesteld.
2 Lever/nierinsufficiëntie: de veiligheid en werkzaamheid van Vaniqa zijn niet vastgesteld bij vrouwen met lever- of nierinsufficiëntie.
4.3 Contra-indicaties
Overgevoeligheid voor eflornithine of voor één van de hulpstoffen (zie rubriek 6.1).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Excessieve haargroei kan het gevolg zijn van ernstige onderliggende aandoeningen (b.v. polycysteus ovariumsyndroom, androgenen afscheidende neoplasmen) of van bepaalde medicatie (b.v. ciclosporine, glucocorticosteroïden, minoxidil, fenobarbital, fenytoïne, gecombineerde oestrogeen-androgeen-substitutie).
Hiermee dient men rekening te houden bij de algehele medische behandeling van patiënten die mogelijk Vaniqa krijgen voorgeschreven.
Vaniqa is uitsluitend bestemd voor toepassing op de huid.
Contact met de ogen of met de slijmvliezen (van b.v. neus of mond) dient te worden vermeden.
Bij toepassing op een dunne of gebarsten huid kan er tijdelijk een prikkend of branderig gevoel optreden.
Indien huidirritatie of intolerantie optreedt, dient de crème tijdelijk eenmaal daags te worden aangebracht.
Als de irritatie hiermee niet verdwijnt, dient de behandeling te worden onderbroken en dient de arts te worden geraadpleegd.
Het wordt aanbevolen na gebruik de handen te wassen.
Aangezien de veiligheid van Vaniqa niet onderzocht is bij patiënten met een ernstige nierfunctievermindering, dient men voorzichtigheid te betrachten indien Vaniqa aan deze patiënten wordt voogeschreven.
Deze stoffen kunnen lokale huidreacties veroorzaken (bijvoorbeeld contactdermatitis).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Gegevens verzameld tijdens de klinische studies van een beperkt aantal zwangere vrouwen (22) die het middel hebben gebruikt tonen aan, dat er geen klinisch bewijs is dat de behandeling met Vaniqa bijwerkingen veroorzaakt bij de moeders of de foetussen.
Onder deze 22 zwangerschappen die optraden tijdens klinisch onderzoek, traden er 19 op terwijl de vrouw onder behandeling was met Vaniqa.
Van deze 19 zwangerschappen resulteerde er 9 in een gezonde baby, 5 vrouwen verkozen onderbreking van de zwangerschap, bij 4 was er een spontane onderbreking en er was 1 geboorteafwijking (Down's syndroom bij een 35 jarige moeder).
Tot nu toe zijn er geen andere relevante epidemiologische gegevens beschikbaar.
Dierstudies hebben toxiciteit voor reproductie aangetoond (zie rubriek 5.3).
Het potentiële risico voor mensen is onbekend.
Derhalve dienen vrouwen die zwanger zijn of van plan zijn zwanger te worden andere methoden voor gezichtsontharing te gebruiken.
Lactatie: het is niet bekend of eflornithine wordt uitgescheiden in de moedermelk.
Vrouwen dienen Vaniqa niet te gebruiken tijdens de lactatieperiode.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er wordt geen effect verwacht.
4.8 Bijwerkingen
De intensiteit was voornamelijk mild en ze verdwenen zonder de behandeling met Vaniqa te hoeven onderbreken of medisch in te moeten grijpen.
De meest gerapporteerde bijwerking was acne en was meestal mild van aard.
In de gecontroleerde studies werd bij de start in vergelijking met de crèmebasis (n= 594) bij 41% van de patiënten acne gezien; 7% van de patiënten behandeld met Vaniqa en 8% behandeld met de crèmebasis bemerkten een verslechtering.
Van degenen, die geen acne hadden bij aanvang rapporteerden een gelijk gedeelte (14%) acne tijdens behandeling met zowel Vaniqa als de crèmebasis.
Het onderstaande overzicht toont de frequenties aan van de bijwerkingen die de huid betroffen in klinische onderzoeken en geïsoleerde rapporten volgens de MedDRA conventie.
De MedDRA conventie voor frequentie zijn: zeer vaak (> 10%), vaak (> 1% tot < 10%), soms (> 0,1% tot < 1%), zelden (> 0,01% tot < 0,1%) en zeer zelden (< 0,01%).
Opgemerkt dient te worden, dat in deze onderzoeken meer dan 1350 patiënten werden behandeld met Vaniqa gedurende een periode van 6 maanden tot een jaar, terwijl slechts iets meer dan 200 patiënten met de crèmebasis werden behandeld gedurende 6 maanden.
De meeste bijwerkingen werden zowel voor Vaniqa als voor de crèmebasis met vergelijkbare incidentie gerapporteerd.
De bijwerkingen branderige, prikkende, tintelende huid, rash en erytheem werden vaker gerapporteerd met Vaniqa dan met de crèmebasis en zijn aangeduid met een (*).
De frequentie van huidreacties gezien in klinisch onderzoek met Vaniqa volgens de MedDRA frequentie conventie.
Huid en subcutane weefselaandoeningen
Zeer vaak (> 10%)
Acne
Vaak (> 1% tot < 10%)
Pseudofolliculitis barbae, alopecia, prikkende huid *, branderige huid *, droge huid, pruritus, erytheem *, tintelende huid *, huidirritatie, rash *, folliculitis
Soms Ingegroeide haren, oedeem van gezicht en mond, dermatitis, rash met papula, (> 0,1% tot < 1%)
huidbloedingen, herpes simplex, eczeem, cheilitis, furunculose, contactdermatitis, abnormale haarstructuur, abnormale haargroei, hypopigmentatie, blozen, gevoelloosheid van de lippen, pijnlijke huid
Zelden (> 0,01% tot < 0,1%)
Rosacea, seborrhoïsche dermatitis, huidneoplasma, maculopapulaire rash, huidcyste, vesicobullaire rash, huidaandoening, hirsutisme, strakke huid
4.9 Overdosering
Aangezien eflornithine slechts in geringe mate door de huid dringt (zie rubriek 5.2), is overdosering zeer onwaarschijnlijk.
Deze effecten worden gezien bij het gebruik van therapeutische, intraveneus toegediende, doseringen eflornithine (400 mg/kg/dag of ongeveer 24 g/dag) bij de behandeling van een infectie met Trypanosoma brucei gambiense (Afrikaanse slaapziekte).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
4 Farmacotherapeutische categorie: overige dermatologica, ATC-code:
D11A X.
Eflornithine remt op irreversibele wijze het enzym ornithinedecarboxylase, dat betrokken is bij de aanmaak van de haarschacht in de haarfollikel.
Er is aangetoond dat Vaniqa de snelheid van de haargroei vertraagt.
De vrouwen werden tot 24 weken behandeld.
Dit gebeurde 48 uur nadat de vrouwen de te behandelen plekken in het gelaat en onder de kin hadden geschoren.
Hierbij werden o.a. de volgende parameters geëvalueerd: haarlengte en haardichtheid en de aanwezigheid van een donkere waas over de huid die verband houdt met de aanwezigheid van terminaalhaar.
Reeds 8 weken na aanvang van de behandeling kon een verbetering worden waargenomen.
De gecombineerde resultaten van deze twee onderzoeken zijn hieronder weergegeven:
Resultaat *
Vaniqa 11,5% Crème
Beharing verdwenen / praktisch
* Aan het eind van de therapie (week 24).
Voor patiënten, die de therapie staakten tijdens het onderzoek is de laatst bekende observatie gebruikt als zijnde de eindobservatie op week 24.
In beide studies werd een statistisch significante (p 0,001) verbetering gezien voor Vaniqa ten opzichte van het vehiculum.
Dit gold zowel voor vrouwen met een ‘ duidelijke verbetering’ als voor vrouwen met als resultaat ‘ beharing verdwenen/praktisch verdwenen’.
Subgroepanalyse toonde een verschillend succespercentage aan waarbij 27% van de niet- blanke vrouwen en 39% van de blanke vrouwen een duidelijke verbetering vertoonden.
Analyse van de subgroep toonde ook aan dat 29% van de vrouwen met obesitas (BMI 30) en 43% van de vrouwen met normaal gewicht (BMI < 30) een ‘ duidelijke verbetering’ of ‘ verbetering’ vertoonden.
Ongeveer 12% van de vrouwen die deelnamen aan klinisch onderzoek waren postmenopausaal.
Bij deze postmenopausale vrouwen werd een significante (p < 0,001) verbetering gezien ten opzichte van behandeling met het vehiculum.
De deelneemsters die met Vaniqa behandeld waren gaven zelf aan, door middel van antwoorden op 6 vragen via een visual analogue scale, dat zij een duidelijke vermindering van de psychische belasting van de aandoening ondervonden.
De belasting die de patiënten ondervonden van de beharing in het gelaat, de gespendeerde tijd voor het verwijderen en achter make-up verbergen van de gezichtsbeharing werd significant verminderd tijdens behandeling met Vaniqa.
Patiënten voelden zich meer op hun gemak in diverse sociale en werkomgevingen.
De zelfbeoordeling van de patiënt correleerde met de beoordeling van de effectiviteit door de arts.
Deze door de patiënt geobserveerde verschillen traden op na 8 weken behandeling.
Binnen 8 weken na beëindiging van de behandeling was de situatie weer zoals bij het begin van de behandeling.
5.2 Farmacokinetische gegevens
Na aanbrengen van Vaniqa op de gezichtshuid van vrouwen die zich scheren, bedroeg tijdens ‘ steady state’ de huidpenetratie van eflornithine 0,8%.
5 De ‘ steady state’ plasmahalfwaardetijd van eflornithine was ongeveer 8 uur. ‘ Steady state’ werd binnen 4 dagen bereikt.
De piek- en dalconcentraties van eflornithine tijdens ‘ steady state’ bedroegen respectievelijk ongeveer 10 ng/ml en 5 ng/ml.
De ‘steady state’ AUC0-12 uur- waarde was 92,5 ng.uur/ml.
Van eflornithine is geen biotransformatie bekend en het wordt voornamelijk via de urine uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dit is gebaseerd op conventionele studies naar toxiciteit met herhaalde doseringen, genotoxiciteit of carcinogeniciteit waaronder een 12 maanden durende fotocarcinogeniteitsstudie bij muizen.
In een vruchtbaarheidsstudie bij ratten, werden na toepassing van doseringen tot 180 keer de humane dosis op de huid, geen nadelige reproductieve effecten gezien.
In teratogeniteitsstudies bij ratten en konijnen werden na toepassing van doseringen tot respectievelijk 180 en 36 keer de humane dosis op de huid, geen teratogene effecten waargenomen.
Hogere doseringen resulteerden in toxiciteit van de moeder en van de foetus zonder bewijs van teratogeniteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Cetostearylalcohol; Macrogol-cetostearylether; Dimeticon; Glycerylstearaat; Macrogol-stearaat; Methylparahydroxybenzoaat (E218); Vloeibare paraffine; Fenoxyethanol; Propylparahydroxybenzoaat (E216); Gezuiverd water Stearylalcohol.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.5 Aard en inhoud van de verpakking
Hoge dichtheid polyethyleentube met polypropyleen schroefdop met 15 g, 30 g of 60 g crème.
Mogelijk zijn niet alle verpakkingsgrootten in de handel verkrijgbaar.
6 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Laboratorios Almirall, S.A.
Ronda General Mitre, 151 08022 Barcelona Spanje
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/173/001-003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 Maart 2001
10.
DATUM VAN HERZIENING VAN DE TEKST
25/01/2008.
7 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Shire Pharmaceuticals Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire RG24 8EP, Verenigd Koninkrijk
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D-21465 Reinbek Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Vaniqa 11,5% Crème Eflornithine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke gram crème bevat 115 mg eflornithine (als hydrochloride-monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat tevens: cetostearylalcohol; macrogol-cetostearylether; dimeticon; glycerylstearaat; macrogol-stearaat; methylparahydroxybenzoaat (E218); vloeibare paraffine; fenoxyethanol; propylparahydroxybenzoaat (E216); gezuiverd water en stearylalcohol.
4.
FARMACEUTISCHE VORM EN INHOUD
15 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Cutaan gebruik Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
12 Niet bewaren boven 25ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
Laboratorios Almirall, S.A., Ronda General Mitre, 151 08022 Barcelona Spanje
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/173/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Vaniqa
13 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Vaniqa 11,5% Crème Eflornithine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Laboratorios Almirall, S.A.
3.
WIJZE VAN TOEDIENING
Cutaan gebruik Lees voor gebruik de bijsluiter.
4.
UITERSTE GEBRUIKSDATUM
Exp MM/JJJJ
5.
PARTIJNUMMER
Charge
6.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
15 g
7.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
8.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25ºC.
14 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Vaniqa 11,5% Crème Eflornithine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke gram crème bevat 115 mg eflornithine (als hydrochloride-monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat tevens: cetostearylalcohol; macrogol-cetostearylether; dimeticon; glycerylstearaat; macrogol-stearaat; methylparahydroxybenzoaat (E218); vloeibare paraffine; fenoxyethanol; propylparahydroxybenzoaat (E216); gezuiverd water en stearylalcohol.
4.
FARMACEUTISCHE VORM EN INHOUD
30 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Cutaan gebruik Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
15 Niet bewaren boven 25ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
Laboratorios Almirall, S.A.
Ronda General Mitre, 151 08022 Barcelona Spanje
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/173/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Vaniqa
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Vaniqa 11,5% Crème Eflornithine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Laboratorios Almirall, S.A.
3.
WIJZE VAN TOEDIENING
Cutaan gebruik Lees voor gebruik de bijsluiter.
4.
UITERSTE GEBRUIKSDATUM
Exp MM/JJJJ
5.
PARTIJNUMMER
Charge
6.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
30 g
7.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
8.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25ºC.
17 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Vaniqa 11,5% Crème Eflornithine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke gram crème bevat 115 mg eflornithine (als hydrochloride-monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat tevens: cetostearylalcohol; macrogol-cetostearylether; dimeticon; glycerylstearaat; macrogol-stearaat; methylparahydroxybenzoaat (E218); vloeibare paraffine; fenoxyethanol; propylparahydroxybenzoaat (E216); gezuiverd water en stearylalcohol.
4.
FARMACEUTISCHE VORM EN INHOUD
60 g
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Cutaan gebruik Lees voor gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp MM/JJJJ
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25ºC.
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
Laboratorios Almirall, S.A.
Ronda General Mitre, 151 08022 Barcelona Spanje
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/173/003
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Vaniqa
19 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGWEG(EN)
Vaniqa 11,5% Crème Eflornithine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Laboratorios Almirall, S.A.
3.
WIJZE VAN TOEDIENING
Cutaan gebruik Lees voor gebruik de bijsluiter.
4.
UITERSTE GEBRUIKSDATUM
Exp MM/JJJJ
5.
PARTIJNUMMER
Charge
6.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
60 g
7.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
8.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25ºC.
20 B.
BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vaniqa 11,5% Crème (eflornithine)
LEES DE HELE BIJSLUITER ZORGVULDIG DOOR VOORDAT U START MET HET GEBRUIK VAN DIT GENEESMIDDEL.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Vaniqa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vaniqa gebruikt 3.
Hoe wordt Vaniqa gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vaniqa 6.
Aanvullende informatie
1.
WAT IS Vaniqa EN WAARVOOR WORDT HET GEBRUIKT?
Vrouwen gebruiken Vaniqa om overmatige haargroei in het gezicht te verminderen.
Hoe werkt Vaniqa?
Vaniqa vertraagt de haargroei doordat het een enzym remt dat een rol speelt bij de aanmaak van haar.
Het verwijdert het haar niet.
Omdat het geen ontharingscrème is, kan het noodzakelijk zijn dat u zelf haren moet blijven verwijderen, bijvoorbeeld door scheren of epileren.
Verbeteringen kunnen 2 maanden na de start van de behandeling al worden gezien.
Als u geen verbetering bemerkt na 4 maanden behandeling neem dan kontakt op met uw arts.
Als u stopt met het gebruik kan uw oorspronkelijke haargroei binnen 2 maanden terugkeren.
2.
WAT U MOET WETEN VOORDAT U VANIQA GEBRUIKT
Gebruik Vaniqa NIET:
•
als u allergisch (overgevoelig) bent voor eflornithine of voor enig ander bestanddeel.
Wees extra voorzichtig met Vaniqa:
•
Informeer uw arts ook over eventueel andere medische problemen (in het bijzonder een aandoening aan uw nieren of uw lever), voordat u het geneesmiddel gaat gebruiken.
•
Als u niet zeker weet of u dit middel wel of niet moet gebruiken, neem dan contact op met uw arts of apotheker voor advies.
22 Wat dien ik nog meer te weten?
Overmatige haargroei kan het gevolg zijn van een ziekte of behandeling met bepaalde geneesmiddelen.
Raadpleeg uw arts als u daarover vragen heeft.
Wacht na het scheren of epileren tenminste 5 minuten alvorens u de crème aanbrengt.
Als u dit geneesmiddel aanbrengt op de huid waar u zich gesneden heeft of op een geïrriteerde huid, kan er een prikkend of branderig gevoel ontstaan.
Zorg ervoor dat de crème niet in uw ogen, in uw neus of in uw mond komt.
Als dit per ongeluk toch gebeurt, spoel dan overvloedig met water.
Hoe Vaniqa te gebruiken in combinatie met andere geneesmiddelen?
Als u ook nog andere geneesmiddelen gebruikt voor die plaatsen waarop u Vaniqa aanbrengt, bespreek dit dan met uw arts.
Zwangerschap en borstvoeding
Gebruik dit geneesmiddel niet als u zwanger bent of als u zwanger probeert te worden.
Als u borstvoeding geeft dient u Vaniqa niet te gebruiken.
Belangrijke informatie over enkele bestanddelen van Vaniqa
Deze stoffen kunnen lokale huidreacties veroorzaken (bijvoorbeeld contactdermatitis).
3.
HOE WORDT VANIQA GEBRUIKT
Gebruik Vaniqa altijd exact zoals uw arts dit heeft uitgelegd.
U kunt uw arts of apotheker vragen stellen als u niet zeker weet hoe u het middel moet gebruiken.
1.
Als u zich zojuist geschoren heeft of enig andere ontharingsmethode heeft gebruikt, wacht dan tenminste 5 minuten voordat u Vaniqa aanbrengt.
2.
Maak de te behandelen huid eerst schoon en droog.
3.
Breng een dunne laag crème aan en wrijf de crème goed in.
4.
Indien mogelijk de huid na aanbrengen tenminste 4 uur niet wassen.
5.
Was na het aanbrengen uw handen.
6.
Wacht tenminste 5 minuten voordat u make-up of zonnefilter aanbrengt.
7.
Breng de crème tweemaal daags aan, met een tussenpauze van tenminste 8 uur.
8.
Vaniqa kan irritatie (prikkende of branderige huid) veroorzaken.
Wanneer de huid geïrriteerd is, dient u het gebruik van Vaniqa terug te brengen tot eenmaal daags, totdat de irritatie is verdwenen.
Raadpleeg uw arts indien deze irritatie blijft voortduren.
Hoe lang moet ik Vaniqa gebruiken?
Het kan tot 2 maanden duren voordat u resultaat ziet.
Als u doorgaat met het gebruik van Vaniqa kan dit leiden tot een verdere verbetering.
Alleen dan zal het gunstige effect voortduren.
Indien u na 4 maanden gebruik geen verbetering ziet, raadpleeg dan uw arts.
Als u teveel Vaniqa heeft aangebracht
Als u te veel crème op uw huid heeft aangebracht, is het onwaarschijnlijk dat u daar nadelige effecten van zult ondervinden.
Als u, of iemand anders, per ongeluk wat Vaniqa heeft doorgeslikt, raadpleeg dan uw arts.
23 Bent u vergeten Vaniqa aan te brengen?
Wacht hierna minstens 8 uur voordat u de crème nogmaals aanbrengt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vaniqa bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De bijwerking, die het meest voorkomt is acne (7-14%).
Andere bijwerkingen, die regelmatig (> 1%) voorkomen, zijn huidproblemen zoals huidreacties ten gevolge van ingroeiend haar, haarverlies, een branderig, stekend of tintelend gevoel, droge huid, jeuk, roodheid en huiduitslag.
Ook gerapporteerd en soms (< 1%) voorkomend zijn: ingroeiende haren, zwelling van het gezicht of de mond, huidbloedingen, zweertjes, droge, gebarsten of gevoelloze lippen, bleke plekken op de huid, pijnlijke huid, roodheid van de huid, eczeem, huidirritatie, steenpuisten, abnormale haarstructuur, abnormale haargroei.
Als u deze bijwerkingen ervaart of enige andere bijwerkingen, of als u niet zeker bent van het effect van Vaniqa, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VANIQA
Buiten het bereik en zicht van kinderen houden.
Gebruik de crème niet meer na het verstrijken van de uiterste gebruiksdatum.
Deze treft u aan op de doos en op de onderkant van de Vaniqa tube.
Zorg ervoor dat na gebruik de schroefdop goed is aangedraaid.
Bewaren beneden 25°C (77°F).
6.
AANVULLENDE INFORMATIE
Wat bevat Vaniqa
Het werkzame bestanddeel is Eflornithine.
Elke gram Vaniqa 11,5% Crème bevat 115 mg eflornithine (als hydrochloride-monohydraat).
De andere bestanddelen zijn cetostearylalcohol; macrogol-cetostearylether; dimeticon; glycerylstearaat; macrogol-stearaat; methylparahydroxybenzoaat (E218); vloeibare paraffine; fenoxyethanol; propylparahydroxybenzoaat (E216); gezuiverd water en stearylalcohol.
Hoe ziet Vaniqa er uit en de inhoud van de verpakking
Vaniqa is een crème met een witte tot bijna-witte kleur.
De crème wordt geleverd in tubes van 15 g, 30 g en 60 g.
Mogelijk zijn niet alle verpakkingsgrootten in de handel verkrijgbaar.
24 Registratiehouder
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Verenigd Koninkrijk
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D-21465 Reinbek Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien, Italia Almirall N.V.
Medialaan 32 B 4 B-1800 Vilvoorde Belgien / Belgique Tél/Tel: +32 (0)2 257 26 63 / eská republika / Danmark
/ Eesti
Almirall SpA Via Messina 38, Torre C 20154 Milano (Italia) Tel.: +30 02 346181
/ / España / Ísland /
/ Latvija /
Ireland / United Kingdom
Lietuva / Magyarország / Malta / Nederland / Norge / Polska / România / Slovenija / Slovenská republika / Suomi/Finland / Sverige Laboratorios Almirall, S.A.
Ronda General Mitre, 151 08022 Barcelona / Š pan lsko / Spanien / Hispaania / / España / Spánn / / Sp nija / Ispanija / Spanyolország / Spanja / Spanje / Spania / Hiszpania / Spania / Š panija / Š panielsko / Espanja / Spanien Te / Tel/Tlf/T / Sími/Puh: +34 93 291 30 00
Almirall Limited Pinewood Chineham Business Park Crockford Lane, Chineham Basingstoke, RG24 8AL United Kingdom Tel.: +44 (0) 1256 698037
Deutschland Luxembourg/Luxemburg
Österreich Almirall GmbH Wien
Almirall Hermal GmbH Scholtzstrasse 3 21465 Reinbek Deutschland / Allemagne Tel. / Tél: +49 (040) 72704-0
Tel.: +43 01/595 39 60
25 France Almirall SAS 1, boulevard Victor 75015 Paris Tél.: +33(0)1 46 46 19 20
Portugal Almirall - Produtos Farmacêuticos, Lda.
Rua João Chagas, 53A, 2º andar - escritório 201, 1495-072 Algés Tel.: +351 21 415 57 50
Deze bijsluiter is voor het laatst goedgekeurd in {maand jaar}
25/01/2008.
26
European Medicines Agency
EMEA/H/C/601
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VASOVIST
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is VASOVIST?
VASOVIST is een oplossing voor injectie die de werkzame stof gadofosveset-trinatrium bevat.
Wanneer wordt VASOVIST voorgeschreven?
VASOVIST is uitsluitend voor diagnostisch gebruik.
Dit is een diagnostische methode waarbij foto’ s van de bloedstroom worden genomen met behulp van een speciale medische scanner, de zogenoemde Magnetic Resonance Imaging (MRI).
VASOVIST wordt toegepast voor het beter zichtbaar maken van de bloedvaten van de (onder)buik of van de ledematen bij patiënten met verdenking op of bekende vasculaire aandoeningen.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt VASOVIST gebruikt?
VASOVIST mag alleen door artsen met ervaring op het gebied van contrast-versterkte diagnostiek worden toegediend.
VASOVIST wordt als intraveneuze (in de ader) injectie toegediend met een dosis van 0,12 ml per kilogram lichaamsgewicht gedurende een periode van ongeveer 30 seconden.
De beeldvorming is onmiddellijk na de injectie mogelijk en kan tot ongeveer een uur na de injectie van VASOVIST worden uitgevoerd.
Hoe werkt VASOVIST?
De werkzame stof in VASOVIST, gadofosveset-trinatrium, bevat gadolinium, een zeldzaam aarde- element.
Gadolinium wordt gebruikt als een zogenoemde ‘ contrastversterker’ voor het verkrijgen van kwalitatief hoogwaardigere beelden van MRI-scanners.
MRI is een methode om foto’ s van het lichaam te maken waarbij gebruik gemaakt wordt van de minimale magnetische velden die door watermoleculen in het lichaam worden geproduceerd.
Na de injectie reageert gadolinium met deze watermoleculen.
Als gevolg van deze interactie geven de watermoleculen een sterker signaal af, zodat een duidelijkere scan kan worden gemaakt.
In VASOVIST wordt het gadolinium aan een andere chemische stof gebonden in een ‘ chelaat’ (een soort chemische stof), zodat het metaal niet aan het lichaam wordt afgegeven.
Het is zodanig ontwikkeld dat het in het bloed aanwezig blijft en aan eiwitten in het bloedserum wordt gebonden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
De effecten van VASOVIST werden eerst met behulp van experimentele modellen onderzocht, voordat het middel op mensen werd getest.
De werkzaamheid van VASOVIST is vastgesteld in vier onderzoeken waarbij in totaal 693 patiënten betrokken waren.
De betrokken patiënten ondergingen scans vanwege potentiële problemen met hun aorto-iliacale bloedvaten (de bloedvaten die de benen van bloed voorzien), nierslagaders (de bloedvaten die de nieren van bloed voorzien) of voetslagaders (de bloedvaten die de voeten van bloed voorzien).
Alle patiënten ondergingen eerst een scan waarbij de gebruikelijke röntgenmethode (angiografie) werd toegepast, gevolgd door een MRI-scan zonder en met VASOVIST als contrastversterker.
De hoofdgraadmeter voor de werkzaamheid was gebaseerd op de verbeterde waarneming van stenoses (vernauwingen van de bloedvaten) die de diameter van het bloedvat met 50% of meer verkleinden.
Welke voordelen bleek VASOVIST tijdens de studies te hebben?
Door het gebruik van VASOVIST als contrastversterker voor MRA verbeterden de diagnostische prestaties van de scanner in vergelijking met een scan zonder contrastversterking.
De gevoeligheid van de scanner steeg met 6,3% tot 41,5%.
Dat betekent dat tussen 6,3 en 41,5% meer stenoses konden worden waargenomen bij het gebruik van VASOVIST dan wanneer het middel niet werd gebruikt.
VASOVIST verbeterde bovendien de nauwkeurigheid en de specificiteit van de diagnose.
Welke risico’ s houdt het gebruik van VASOVIST in?
De meest voorkomende bijwerkingen (bij meer dan 1 op 100 patiënten) zijn hoofdpijn, paresthesieën (prikkelingen en tintelingen), dysgeusie (stoornis in de smaakgewaarwording), een brandend gevoel, vasodilatatie (verwijding van de bloedvaten), misselijkheid, pruritus (jeuk) en het koud hebben.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van VASOVIST.
VASOVIST mag niet worden gebruikt voor patiënten die mogelijk overgevoelig (allergisch) kunnen reageren op gadofosveset-trinatrium of één van de overige bestanddelen.
Waarom is VASOVIST goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van VASOVIST groter zijn dan de risico’ s voor contrast-versterkte magnetische resonantie angiografie (MRA) voor het zichtbaar maken van bloedvaten van de (onder)buik of van de ledematen bij patiënten met verdenking op of bekende vasculaire aandoeningen.
Het CHMP bracht een positief advies uit voor goedkeuring van het in de handel brengen van VASOVIST.
Overige informatie over VASOVIST:
De Europese Commissie heeft op 3 oktober 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van VASOVIST verleend aan de firma Schering AG.
Klik hier voor het volledige EPAR van VASOVIST.
©EMEA 2007
EU-nummer
Toedieningsweg
Verpakking
Verpakkingsgrootte
Injectieflacon (glas)
Vasovist
0,25 mmol/ml
Injectieflacon (glas)
Oplossing voor injectie Intraveneus gebruik
Oplossing voor injectie Intraveneus gebruik
Oplossing voor injectie Intraveneus gebruik
Injectieflacon (glas)
Oplossing voor injectie Intraveneus gebruik
Injectieflacon (glas)
10 injectieflacons
10 injectieflacons
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
VASOVIST 0.25 mmol/ml, oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml VASOVIST oplossing voor injectie bevat 244 mg (0,25 mmol) gadofosveset-trinatrium als werkzaam bestanddeel.
10 ml oplossing bevat 2,44 g, 15 ml oplossing bevat 3,66 g en 20 ml oplossing bevat 4,88 g gadofosveset-trinatrium in een flacon.
Dit geneesmiddel bevat 6,3 mmol natrium (of 145 mg) per dosis.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie Heldere, kleurloze tot lichtgele vloeistof
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik. • Contrastmiddel bij magnetische resonantie angiografie (CE-MRA) VASOVIST is geïndiceerd voor contrast-versterkte magnetische resonantie angiografie voor het zichtbaar maken van bloedvaten van het abdomen of van de ledematen bij patiënten met verdenking op of bekende vasculaire aandoeningen.
4.2 Dosering en wijze van toediening
Dit geneesmiddel dient te worden toegediend als enkelvoudige intraveneuze bolusinjectie, handmatig, of door middel van een MR injector (injector voor magnetische resonantie) gedurende een periode van maximaal 30 seconden gevolgd door een 25-30 ml spoeling met een fysiologische zoutoplossing.
Dit geneesmiddel mag alleen door artsen met ervaring op het gebied van contrast-versterkte diagnostiek worden toegediend.
Dosering Volwassenen:
0,12 ml/kg lichaamsgewicht (equivalent aan 0,03 mmol/kg)
Tijdstippen beeldvorming:
Dynamische beeldvorming begint onmiddellijk na de injectie.
Steady state beeldvorming kan beginnen nadat de dynamische scan is voltooid.
In klinische onderzoeken werd de beeldvorming tot ongeveer een uur na de injectie voltooid.
Aanpassing van de dosis bij nier- of leverfunctiestoornissen is niet nodig (zie Rubriek 4.4 en Rubriek 5.2).
Pasgeborenen, zuigelingen, kinderen en adolescenten:
Het gebruik wordt niet aanbevolen bij pasgeborenen, zuigelingen, kinderen en adolescenten.
Er is nog geen klinische ervaring met patiënten jonger dan 18 jaar.
2 Er is geen klinische ervaring beschikbaar over herhaald gebruik van dit geneesmiddel.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstoffen
Diagnostische procedures waarbij MRI contraststoffen worden gebruikt, dienen te worden uitgevoerd onder supervisie van een daartoe opgeleide arts met een grondige kennis van de uit te voeren procedure.
Er dienen geschikte voorzieningen beschikbaar te zijn voor de behandeling van complicaties van de procedure, alsmede voor een spoedeisende behandeling van mogelijk ernstige reacties op de contraststof zelf.
De gebruikelijke veiligheidsmaatregelen bij MRI dienen te worden nageleefd, bijv. uitsluiting van cardiale pacemakers en ferromagnetische implantaten.
Zoals bij andere diagnostische contrastonderzoeken wordt aangeraden de patiënt na de procedure te observeren, met name patiënten met een voorgeschiedenis van allergie, nierinsufficiëntie of een reactie op een geneesmiddel.
Waarschuwing voor overgevoeligheid Men dient immer rekening te houden met de mogelijkheid van een reactie, waaronder ernstige, levensbedreigende, dodelijke, anafylactische of cardiovasculaire reacties, of andere idiosyncratische reacties, in het bijzonder bij patiënten met een bekende klinische overgevoeligheid, een eerdere reactie op contrastmiddelen, een voorgeschiedenis van astma of andere allergische aandoeningen.
Ervaring met andere contrastmiddelen leert dat het risico op overgevoeligheidsreacties bij dergelijke patiënten verhoogd is.
Vertraagde reacties kunnen optreden (na uren tot dagen).
Voorzichtigheid dient ook te worden betracht in de volgende gevallen:
Overgevoeligheidsreacties Indien een overgevoeligheidsreactie optreedt (zie Rubriek 4.8), dient toediening van het contrastmiddel onmiddellijk te worden gestaakt en - indien nodig- specifieke veneuze behandeling te worden ingesteld.
Het is om die reden raadzaam een flexibele verblijfscanule te gebruiken voor intraveneuze toediening van het contrastmiddel.
Vanwege de mogelijkheid van ernstige overgevoeligheidsreacties na intraveneuze toediening van het contrastmiddel, dient men voorbereidingen te treffen voor noodmaatregelen; de juiste medicatie, een endotracheale tube en een beademingsapparaat dienen bijvoorbeeld onder handbereik te zijn.
Gestoorde nierfunctie Omdat gadofosveset door het lichaam via de urine wordt uitgescheiden, dient voorzichtigheid te worden betracht bij patiënten met nierfunctiestoornissen (zie Rubriek 5.2).
Dosisaanpassing bij nierfunctiestoornissen is niet noodzakelijk.
Er zijn meldingen van nefrogene systemische fibrose (NSF) in verband met het gebruik van enkele gadoliniumhoudende contrastmedia bij patiënten met
- acute of chronische ernstige gestoorde nierfunctie (GFR < 30 ml/min / 1,73 m2) of
- acute nierinsufficiëntie van welke ernst dan ook, als gevolg van hepatorenaalsyndroom of in de
perioperatieve periode van een levertransplantatie.
Omdat de mogelijkheid bestaat dat NSF kan optreden met Vasovist, mag Vasovist daarom bij genoemde patiënten alleen worden gebruikt na een zorgvuldige beoordeling van de risico's en voordelen, en wanneer de diagnostische informatie niet op een andere manier kan worden verkregen.
Alle patiënten, en met name patiënten ouder dan 65 jaar, moeten op nierdisfunctie worden gescreend door het afnemen van een anamnese en/of door laboratoriumonderzoek.
In een klinisch onderzoek
3 is aangetoond dat gadofosveset door dialyse met behulp van high flux filters effectief uit het lichaam kan worden verwijderd.
Er is geen bewijs dat de initiatie van hemodialyse ondersteunt ter preventie of behandeling van NSF bij patiënten die niet al met hemodialyse worden behandeld.
Veranderingen op het ECG Verhoogde spiegels van gadofosveset (bijvoorbeeld bij herhaald gebruik gedurende een korte periode (binnen 6-8 uur), of accidentele overdosering van > 0,05 mmol/kg kan in verband gebracht worden met een geringe QT-prolongatie (8,5 msec bij Fridericia correctie).
In het geval van verhoogde gadofosveset-spiegels of onderliggende QT-verlenging, moet de patiënt zorgvuldig worden geobserveerd met inbegrip van hartbewaking.
Vaatstents In gepubliceerde studies is beschreven dat de aanwezigheid van metaalstents bij MRA artefacten veroorzaakt.
De betrouwbaarheid van het met VASOVIST zichtbaar maken van het lumen bij vaten waarin een stent is geplaatst, is niet onderzocht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat gadofosveset aan albumine bindt, is een interactie met andere plasma-eiwit gebonden geneesmiddelen (bijv. ibuprofen en warfarine) mogelijk, d.w.z. dat een competitie voor de eiwitbindingsplaats op kan treden.
In een aantal in vitro geneesmiddeleninteractie-onderzoeken (in 4,5% humaan serum albumine en humaan plasma), toonde gadofosveset echter geen nadelige wisselwerking met digitoxine, propranolol, verapamil, warfarine, fenprocoumon, ibuprofen, diazepam, ketoprofen, naproxen, diclofenac en piroxicam in klinisch relevante concentraties.
In in vitro onderzoeken met humane levermicrosomen is geen capaciteit om het cytochroom P450 enzymsysteem te remmen waargenomen.
Een klinisch onderzoek heeft aangetoond dat gadofosveset (VASOVIST) de ongebonden fractie van warfarine in het plasma niet beïnvloedt.
De antistollingsactiviteit van warfarine wijzigde niet en de effectiviteit van dit geneesmiddel werd niet beïnvloed.
Interacties met laboratoriumtests In klinische onderzoeken met VASOVIST werden geen specifieke trends waargenomen van een mogelijke interactie tussen dit geneesmiddel en laboratoriumtestmethoden.
4.6 Zwangerschap en borstvoeding
Er is geen ervaring opgedaan met het gebruik van gadofosveset-trinatrium bij zwangere vrouwen.
Onderzoek bij dieren heeft geen bewijs geleverd voor invloed op de vruchtbaarheid, of perinatale en postnatale ontwikkeling.
Embryo-foetale toxiciteit werd waargenomen bij konijnen na herhaalde toediening (zie Rubriek 5.3).
VASOVIST dient niet te worden gebruikt bij zwangere vrouwen, vanwege het gebrek aan ervaring hiermee.
Het is niet bekend of gadofosveset-trinatrium uitgescheiden wordt in de menselijke moedermelk.
In een onderzoek bij dieren werd aangetoond dat minder dan 1% van de toegediende dosis gadofosveset in de moedermelk terecht komt.
Dit geneesmiddel dient niet te worden gebruikt tijdens de periode van borstvoeding, vanwege het gebrek aan ervaring hiermee.
4 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er zijn geen studies naar het effect op de rijvaardigheid of het vermogen om machines te bedienen uitgevoerd.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen in verband met Vasovist waren pruritus, paresthesieën, hoofdpijn, misselijkheid, vasodilatatie, brandend gevoel en dysgeusie.
De meeste ongewenste bijwerkingen waren van lichte tot matige intensiteit.
De meeste bijwerkingen (80%) traden binnen 2 uur op.
Vertraagde reacties kunnen optreden (na uren tot dagen).
Gegevens uit het klinisch onderzoek Gebaseerd op ervaring uit klinisch onderzoek bij meer dan 1800 patiënten zijn de volgende bijwerkingen waargenomen.
Onderstaande tabel geeft bijwerkingen weer volgens MedDRA systeem-/orgaanklasse (MedDRA SOCs).
Binnen elke frequentiegroep worden bijwerkingen weergegeven naar afnemende ernst.
Systeem/orgaan- klasse (MedDRA)
Vaak (≥ 1:100)
Soms (≥ 1:1.000 tot < 1:100)
Zelden (≥ 1:10.000 tot < 1:1.000)
Infecties en parasitaire aandoeningen
Nasofaryngitis
Cellulitis Urineweginfectie
Immuunsysteem- aandoeningen
Overgevoeligheid
Voedings- en stofwisselings- stoornissen
Hyperglykemie, Electrolyten-disbalans (incl.
Hypocalciëmie)
Hyperkaliëmie Hypokaliëmie Hypernatriëmie Verminderde eetlust
Psychische stoornissen
Angst, Verwarring
Hallucinaties Abnormale dromen
Zenuwstelsel- aandoeningen
Hoofdpijn, Paresthesieën, Dysgeusie, Brandend gevoel
Duizeligheid (behalve Vertigo), Tremor, Hypesthesie, Parosmie, Ageusie, Onvrijwillige spiercontracties
Oogaandoeningen
Abnormaal zicht, Verhoogde traanproductie
Abnormaal gevoel in oog, Asthenopie
Evenwichtsorgaan- en ooraandoeningen
Oorpijn
Hartaandoeningen
Atrioventriculair blok 1e graad, Elektrocardiogram QT verlengd, Tachycardie, Abnormaal
Cardiale flutter, Myocard ischemie, Bradycardie, Atriumfibrillatie, Palpitaties, Elektrocardiogram ST
5
Systeem/orgaan- klasse (MedDRA)
Vaak (≥ 1:100)
Soms (≥ 1:1.000 tot < 1:100)
Zelden (≥ 1:10.000 tot < 1:1.000)
elektrocardiogram
segment depressie, Elektrocardiogram T-top amplitude verlaagd
Bloedvat- aandoeningen
Vasodilatatie (incl.
Flushing)
Flebitis, Hypertensie, Koudheid van de handen en voeten
Anafylactoïde reactie, Hypotensie, Arteriosclerose
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe, Hoest
Respiratoire depressie
Maagdarmstelsel- aandoeningen
Misselijkheid
Braken, Kokhalzen, Diarree, Buikpijn, Faryngolaryngeale pijn, Abdominale klachten, Flatulentie, Hypesthesie lippen, Hypersecretie speeksel, Dyspepsie, Droge mond, Pruritus ani
Huid- en onderhuid- aandoeningen
Pruritus
Urticaria, Huiduitslag, Erytheem, Verhoogde zweetafscheiding
Opzwellen gezicht, Klamheid
Skeletspierstelsel- en bindweefsel- aandoeningen
Pijn in ledemaat, Nekpijn, Spierkrampen, Spierspasmen
Spierspanning, Zwaar gevoel
Nier- en urineweg- aandoeningen
Hematurie, Microalbuminurie, Glycosurie
Mictie-aandrang, Nierpijn, Frequentie van urineren
Voortplantings- stelsel- en borstaandoeningen
Genitale pruritus, Brandend gevoel van de genitaliën
Bekkenpijn
Algemene aandoeningen en toedieningsplaats- stoornissen
Het koud hebben
Pijn, Pijn op de borst, Pijn in de lies, Vermoeidheid, Zich ongewoon voelen, Het warm hebben, Pijn op de plaats van injectie, Erytheem op de plaats van
Koorts, Rillingen, Zwakheid, Gevoel van druk op de borst, Trombose op de plaats van injectie, Kneuzing op de plaats van injectie,
6 Systeem/orgaan- klasse (MedDRA)
Vaak (≥ 1:100)
Soms (≥ 1:1.000 tot < 1:100)
Zelden (≥ 1:10.000 tot < 1:1.000)
injectie, Koud gevoel op de plaats van injectie
Ontsteking op de plaats van injectie, Brandend gevoel op de plaats van injectie, Extravasatie op de plaats van injectie, Bloeding op de plaats van injectie, Jeuk op de plaats van injectie, Gevoel van druk
Fantoompijn in de ledematen
Zoals andere intraveneuze contrastmiddelen kan dit geneesmiddel gepaard gaan met anafylactische/overgevoeligheidsreacties die worden gekenmerkt door cutane, respiratoire en/of cardiovasculaire symptomen die tot een shock kunnen leiden.
4.9 Overdosering
VASOVIST is getest bij mensen tot een dosis van 0,15 mmol/kg (5 maal de klinische dosis).
Er werden geen klinische gevolgen van een overdosis met dit geneesmiddel gemeld.
De behandeling van een overdosering dient zich te concentreren op ondersteuning van alle vitale functies en directe instelling van symptomatische therapie.
Gadofosveset kan effectief uit het lichaam worden verwijderd door middel van high-flux dialyse (zie rubriek 5.).
In geval van een onopzettelijke overdosering dient de patiënt nauwkeurig te worden geobserveerd met inbegrip van hartbewaking (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: paramagnetisch contrastmiddel, ATC code:
V08 C A.
VASOVIST is een formulering van een stabiel gadolinium diethyleentriaminepenta-azijnzuur (GdDTPA) chelaat gesubstitueerd door een difenylcyclohexylfosfaat groep (gadofosveset-trinatrium), voor gebruik bij magnetic resonance imaging (MRI).
Gadofosveset bindt reversibel aan humaan serumalbumine.
Eiwitbinding versterkt T1 relaxiviteit van gadofosveset tot 10 maal, vergeleken met niet-eiwitgebonden gadoliniumchelaten.
In onderzoeken bij mensen verkort gadofosveset de T1 bloedwaarden aanzienlijk tot 4 uur na intraveneuze bolusinjectie.
Relaxiviteit in plasma was 33,4 tot 45,7 mM-1s-1 over het dosisbereik tot 0,05 mmol/kg bij 20 MHz.
Tot 1 uur na toediening van dit geneesmiddel worden hoge resolutie MRA scans van vasculaire structuren verkregen.
Het verlengde vasculaire imaging venster voor gadofosveset wordt toegeschreven aan de versterkte relaxiviteit en een langere aanwezigheid in de vasculaire ruimte als gevolg van de plasma-eiwitbindende eigenschap.
Er zijn geen vergelijkende studies met extracellulair gadoliniumcontrastmiddel verricht.
5.2 Farmacokinetische eigenschappen
• Distributie Het plasmaconcentratie-tijdprofiel van intraveneus toegediend gadofosveset bevestigt een twee- compartiment open model.
Na intraveneuze toediening van 0,03 mmol/kg dosis was de gemiddelde halveringstijd van de distributiefase (t1/2α) 0,48 ± 0,11 uur en het distributievolume tijdens de steady
Plasma-eiwitbinding lag in een bereik van 80% tot 87% gedurende de eerste 4 uur na injectie.
• Metabolisme De resultaten van diverse onderzoeken van plasma- en urinemonsters toonden aan dat gadofosveset geen meetbaar metabolisme ondergaat.
• Eliminatie Bij gezonde vrijwilligers werd gadofosveset voornamelijk via de urine geëlimineerd, waarbij 84% (bereik 79-94%) van de geïnjecteerde dosis (0,03 mmol/kg) binnen 14 dagen in de urine werd uitgescheiden.
Vierennegentig procent (94%) van de urineuitscheiding vond plaats in de eerste 72 uur.
Een klein deel van de gadofosveset dosis werd in de feces teruggevonden (4,7%, bereik 1,1 – 9,3%), wat wijst op een kleine rol van de galblaas bij de verwerking van gadofosveset.
Na intraveneuze toediening van 0,03 mmol/kg dosis waren nierklaring (5,51 ± 0,85 ml/h/kg) en totale klaring (6,57 ± 0,97 ml/h/kg) vergelijkbaar, en de gemiddelde terminale eliminatie halfwaardetijd was 18,5 ± 3,0 uur.
• Bijzonderheden bij patiënten
Nierinsufficiëntie:
Bij patiënten met matige tot ernstige nierfunctiestoornissen is de halfwaardetijd aanzienlijk verlengd en de AUC 2 tot 3 maal verhoogd.
Hemodialyse patiënten:
Gadofosveset kan uit het lichaam verwijderd worden door middel van hemodialyse.
Na toediening van een intraveneuze of bolusinjectie van 0,05 mmol/kg bij patiënten die driemaal per week een hemodialyse door middel van high-flux filter ondergaan, was de plasmaconcentratie aan het einde van de derde dialysesessie verlaagd tot minder dan 15% van de Cmax.
Tijdens de dialysesessies lag de daling van de gemiddelde halfwaardetijd van plasmaconcentratie tussen de 5 en 6 uur.
De gemiddelde dialyseklaring was in de range van 16 en 32 ml/h/kg.
Het gebruik van het high-flux dialysefilter was in vergelijking met het low-flux filter efficiënter en wordt daarom aanbevolen.
Leverinsufficiëntie:
Plasmafarmacokinetiek en eiwitbinding van gadofosveset werden niet significant beïnvloed door matige leverstoornissen (Child Pugh B).
Een lichte vermindering in de fecale eliminatie van gadofosveset werd gezien bij personen met een gestoorde leverfunctie (2,7%) vergeleken met normale personen (4,8%).
Bij één persoon met matige leverfunctiestoornissen en een abnormaal laag serum albumine, was de totale klaring en halfwaardetijd van gadofosveset indicatief voor een snellere klaring, vergeleken met personen met matige leverfunctiestoornissen en normale serum albuminespiegels.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze data zijn afkomstig van conventionele onderzoeken op het gebied van veiligheidsfarmacologie, acute toxiciteit, lokale tolerantietoxiciteit, contact-sensibilisatievermogen en genotoxiciteit.
Er werd geen onderzoek gedaan naar carcinogeniciteit.
Herhaalde-dosis toxiciteit Herhaalde-dosis toxiciteitsonderzoeken toonden aanwezigheid van vacuolen van de tubulaire cellen van de nieren, met een sterk bewijs voor omkeerbaarheid van het effect.
Er werd geen functionele stoornis waargenomen en elektronenmicroscopische onderzoeken van de rattennieren gaven aan dat de waargenomen vacuolatie voornamelijk een opslagfenomeen betrof.
De effecten waren bij ratten ernstiger dan bij apen, waarschijnlijk vanwege de hogere nierklaring bij ratten.
Bij apen werden geen renale effecten waargenomen na eenmalig gebruik, zelfs niet met een dosis die 100 maal zo hoog was als de klinische dosis.
8 Reproductietoxiciteit Bij konijnen werd een verhoogd aantal vroege resorpties en een lichte, maar significante stijging van het aantal foetale anomalieën (in het bijzonder hydrocefalus en pathologische draaiing van de ledematen) waargenomen bij doseringen waarbij geen tot lichte maternale toxiciteit was waargenomen (blootstelling was respectievelijk 2 en 5 maal de verwachte humane blootstelling).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Fosveset Natriumhydroxide Zoutzuur Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Na de eerste maal openen: het medicinale product dient onmiddellijk na opening te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
10 en 20 ml kleurloze type I glazen flacons met chloor- of broombutylrubber dop en aluminium ringsluiting (met afneembaar kunststof kapje).
Verpakkingsgrootten:
1, 5, en 10 flacons × 10 ml (in 10-ml glazen flacon) 1, 5, en 10 flacons × 15 ml (in 20-ml glazen flacon) 1, 5, en 10 flacons × 20 ml (in 20-ml glazen flacon)
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dit medicinale product wordt klaar-voor-gebruik als heldere, kleurloze tot lichtgele waterige oplossing geleverd.
Contrastmiddelen dienen niet te worden gebruikt in geval van ernstige verkleuring, de aanwezigheid van deeltjes of een beschadigde verpakking.
Flacons met VASOVIST zijn niet bedoeld voor het optrekken van meerdere doses.
De rubber dop dient niet vaker dan eenmaal te worden doorboord.
De oplossing dient onmiddellijk na het optrekken uit de flacon te worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
9 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG, D-13342 Berlijn, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/313/001-009
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
3 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer Schering Pharma AG D – 13342 Berlijn Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13 A.
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
VASOVIST 0.25 mmol/ml, oplossing voor injectie.
Gadofosveset-trinatrium
2.
GEHALTE AAN WERKZAME STOF(FEN)
1 ml oplossing voor injectie bevat 244 mg (0,25 mmol) gadofosveset-trinatrium als werkzame stof.
10 ml oplossing bevat 2,44 g gadofosveset-trinatrium in een flacon.
15 ml oplossing bevat 3,66 g gadofosveset-trinatrium in een flacon.
20 ml oplossing bevat 4,88 g gadofosveset-trinatrium in een flacon.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: fosveset, natriumhydroxide, zoutzuur, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
oplossing voor injectie 10 ml (1, 5, 10 flacons) 15 ml (1, 5, 10 flacons) 20 ml (1, 5, 10 flacons)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus en diagnostisch gebruik Lees voor het gebruik de bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
15 Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi ongebruikte vloeistof weg na elk onderzoek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG, D-13342 Berlijn, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/313/001 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 10 ml-1 flacon EU/1/05/313/002 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 10 ml-5 flacons EU/1/05/313/003 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 10 ml-10 flacons EU/1/05/313/004 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 15 ml-1 flacon EU/1/05/313/005 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 15 ml-5 flacons EU/1/05/313/006 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 15 ml-10 flacons EU/1/05/313/007 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 20 ml-1 flacon EU/1/05/313/008 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 20 ml-5 flacons EU/1/05/313/009 Vasovist-0,25 mmol/ml-Oplossing voor injectie-Intraveneus gebruik-Flacon (glas)- 20 ml-10 flacons
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor het niet opnemen van Braille geaccepteerd.
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Flacon
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEGEN
VASOVIST 0,25 mmol/ml, oplossing voor injectie Gadofosveset-trinatrium Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Lees voor gebruik de bijsluiter
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml 15 ml 20 ml
6.
OVERIGE
17 B.
BIJSLUITER
18 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vasovist 0,25 mmol/ml, oplossing voor injectie Gadofosveset-trinatrium
Lees de hele bijsluiter aandachtig door voordat dit geneesmiddel aan u wordt toegediend.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg de arts die u VASOVIST toedient (de radioloog) of het personeel in het
ziekenhuis/op de MRI-afdeling, als u aanvullende vragen heeft.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
In deze bijsluiter:
1.
Wat is VASOVIST en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VASOVIST krijgt toegediend 3.
Hoe wordt VASOVIST gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u VASOVIST 6.
Aanvullende informatie
1.
WAT IS VASOVIST EN WAARVOOR WORDT HET GEBRUIKT
VASOVIST is een contrastmiddel voor injectie om een diagnostische afbeelding van de bloedvaten in de buik of ledematen duidelijker te maken.
De oplossing wordt klaar-voor-gebruik geleverd in een glazen flacon met een sterkte van 250 micromol per milliliter.
Toediening vindt plaats door middel van een snelle injectie in een ader (uitsluitend door medisch deskundigen).
VASOVIST is uitsluitend voor diagnostisch gebruik.
Het wordt gebruikt om de opsporing van (verdachte) abnormale veranderingen in de bloedvaten te vergemakkelijken.
De diagnose kan accurater worden gesteld dan zonder dit geneesmiddel.
VASOVIST, een contrastmiddel met magnetische eigenschappen, helpt de bloedstroom in de vaten zichtbaar te maken door het bloed gedurende een bepaalde tijd op te helderen.
Dit geneesmiddel wordt in combinatie met de beeldvormende techniek magnetische resonantie imaging (MRI) gebruikt.
Raadpleeg uw arts of het MRI personeel als u vragen hebt of ergens niet zeker van bent.
2.
WAT U MOET WETEN VOORDAT U VASOVIST KRIJGT TOEGEDIEND
Gebruik VASOVIST niet: • U mag VASOVIST niet toegediend krijgen als u overgevoelig bent voor één van de bestanddelen van dit geneesmiddel.
Als u denkt dat dit voor u van toepassing is, licht dan uw arts in.
Pas goed op met VASOVIST: • U heeft speciale medische hulp nodig als op allergie lijkende reacties optreden.
Uw arts zal ook op andere tekenen letten.
Licht uw arts in als: • u een hart pacemaker heeft of een ferromagnetisch implantaat of een metaalstent in uw lichaam
19 • u zwanger bent of zwanger zou kunnen zijn (dus ook als u niet zeker bent) • u allergisch bent (bijvoorbeeld hooikoorts, netelroos) of aan astma lijdt. • u eerder reacties had op injecties of contrastmiddelen • uw nieren niet naar behoren werken Als één van deze bovenstaande gevallen op u van toepassing is, zal de arts beslissen of het voorgenomen onderzoek al dan niet mogelijk is.
De veiligheid van VASOVIST bij personen onder de 18 is nog niet onderzocht.
Gebruik van VASOVIST samen met andere geneesmiddelen Vertel uw arts als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Uw arts zal u advies geven.
Zwangerschap en borstvoeding Vraag uw arts om advies voordat u een geneesmiddel inneemt.
Het is niet bewezen dat VASOVIST veilig gebruikt kan worden tijdens de zwangerschap.
Uw arts of radioloog zal dit nader met u bespreken.
Dit geneesmiddel dient niet te worden gebruikt bij zwangere vrouwen, tenzij strikt noodzakelijk.
Als u borstvoeding geeft, dient VASOVIST niet te worden gebruikt.
Belangrijke informatie over enkele bestanddelen van VASOVIST Dit geneesmiddel bevat 6,3 mmol natrium (145 mg) per dosis.
Voorzichtighed is geboden bij patiënten met een gecontroleerd natriumdieet.
3.
HOE WORDT VASOVIST GEBRUIKT
Dit geneesmiddel wordt toegediend middels een injectie in een ader.
De gebruikelijke injectieplaats is de rug van uw hand of precies voor uw elleboog.
Het scannen kan onmiddellijk na de VASOVIST injectie beginnen.
Na de injectie wordt u goed in de gaten gehouden voor het geval er bijwerkingen optreden.
De dosis van dit geneesmiddel is afhankelijk van uw gewicht.
De arts zal beslissen hoeveel VASOVIST nodig is voor het onderzoek.
De dosering is:
0,12 ml/kg lichaamsgewicht (gelijk aan 0,03 mmol/kg lichaamsgewicht) Nadere informatie over de toediening en het gebruik van VASOVIST wordt gegeven aan het eind van deze bijsluiter.
Wat u moet doen als u meer VASOVIST toegediend heeft gekregen dan zou mogen:
Overdosering is zeer onwaarschijnlijk, maar uw arts weet in voorkomende gevallen hoe hij moet handelen.
Indien nodig kan VASOVIST uit uw lichaam worden verwijderd door middel van een hemodialyse, gebruikmakend van high-flux filters.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts, de radioloog of het MRI-personeel.
20 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VASOVIST bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Jeuken, tintelen of een verdoofd gevoel van de handen of voeten, hoofdpijn, misselijkheid, warm gevoel (vasodilatatie), brandend gevoel, en veranderde smaak in de mond (dysgeusie) zijn de meest gemelde bijwerkingen.
De meeste ongewenste bijwerkingen waren van lichte tot matige intensiteit.
De meeste bijwerkingen (80%) traden binnen 2 uur op.
Vertraagde reacties kunnen optreden (na uren tot dagen).
Hieronder geven we de gemelde/ervaren bijwerkingen op volgorde van frequentie:
Vaak gemelde bijwerkingen (welke waarschijnlijk optreden bij minder dan 1 op de 10 patiënten).
Soms gemelde bijwerkingen (welke waarschijnlijk optreden bij minder dan 1 op de 100 patiënten).
Zelden gemelde bijwerkingen (welke waarschijnlijk optreden bij minder dan 1 op de 1000 patiënten).
Dit is een lijst van bijwerkingen waargenomen in klinische onderzoeken.
Infecties en parasitaire aandoeningen (geen vaak voorkomende bijwerkingen), soms: loopneus, pijnlijke keel; zelden: ontsteking van de huid, urineweginfectie.
Immuunsysteemaandoeningen (geen vaak of zelden voorkomende bijwerkingen), soms: op een allergie lijkende reactie.
Voedings- en stofwisselingsstoornissen (geen vaak voorkomende bijwerkingen), soms: hoge bloedsuikerspiegels, lage calciumspiegels in het bloed, ongebruikelijke hoeveelheid zout in het lichaam; zelden: lage kaliumspiegels in het bloed, hoge kaliumspiegels in het bloed, hoge natriumspiegels in het bloed, verminderde eetlust.
Psychische stoornissen (geen vaak voorkomende bijwerkingen), soms: angstig gevoel, verwaring; zelden: dingen zien, voelen of horen die er niet zijn; abnormale dromen.
Zenuwstelsel, vaak: hoofdpijn; tintelen of verdoofd gevoel in de handen of voeten; veranderde smaak in de mond, brandend gevoel; soms: smaakstoornissen, duizeligheid, trillen, verminderd gevoel of gevoeligheid (vooral met betrekking tot de huid), reukzinstoornis, onvrijwillige spiertrekkingen.
Oog (geen vaak voorkomende bijwerkingen), soms: abnormaal zicht, verhoogde traanproductie; zelden: afwijkingen van het gezichtsvermogen, ongewoon gevoel in het oog.
Oor (geen vaak of soms voorkomende bijwerkingen), zelden: oorpijn.
Hart (geen vaak voorkomende bijwerkingen), soms: verstoorde zenuwgeleiding in het hart (1e graad), snelle hartslag, problemen met het elektrische ritme van het hart (verlengde QT); zelden: onregelmatige hartslag, ongewone hartkamercontracties (cardiale flutter, atriumfibrilleren), problemen met het elektrische ritme van het hart (ST-segment/T-golf afwijkingen), pijn op de borst, langzame hartslag, hart klopping (palpitaties).
Bloedvaten, vaak: warm gevoel (vasodilatatie) inclusief opvliegers, soms: hoge bloeddruk, zwelling en stolsel in een ader, koude handen en voeten; zelden: allergie-achtige reactie, verdikking van de slagaders door cholesterolafzettingen, lage bloeddruk.
Ademhalingsstelsel (geen vaak voorkomende bijwerkingen), soms: kortademigheid, hoest; zelden: zwakke ademhaling.
21 Spijsverteringssysteem, vaak: misselijkheid; soms: braken, kokhalzen, diarree, maagklachten, maagpijn, pijn in de keel, stoornis in de spijsvertering, droge mond, winderigheid, verminderd gevoel in de lippen, verhoogde speekselproductie, jeuk aan de anus.
Huid, vaak: jeuk; soms: netelroos, roodheid, uitslag, vermeerderd zweten; zelden: opzwellen van het gezicht, zweterigheid.
Spieren en botten (geen vaak voorkomende bijwerkingen), soms: spierkrampen, spierspasmen, nekpijn, pijn in ledemaat; zelden: spierspanning, zwaar gevoel.
Nieren en urinewegen (geen vaak voorkomende bijwerkingen), soms: bloed in de urine, eiwit in de urine, suiker in de urine; zelden: aandrang om te plassen, pijn in de nierstreek, vaak plassen.
Geslachtsorganen (geen vaak voorkomende bijwerkingen), soms: jeuk aan de geslachtsorganen, brandend gevoel van de geslachtsorganen; zelden: bekkenpijn.
Algemene aandoeningen en toedieningsplaatsstoornissen, vaak: koud hebben; soms: pijn, pijn op de borst, vermoeidheid, zich ongewoon voelen, pijn in de lies, het warm hebben, pijn ter plaatse van de injectie, kou ter plaatse van de injectie, roodheid ter plaatse van de injectie, koorts, rillen, zwakte, gevoel van druk op de borst, bloedstolsel op de injectieplaats, blauwe plekken op de injectieplaats, ontsteking van de injectieplaats, branden van injectieplaats, ontsnappen van vocht uit de injectieplaats naar het omliggende weefsel, bloeding ter plaatse van de injectie, jeuk (pruritus) ter plaatse van de injectie, gevoel van druk.
Letsels en vergiftigingen (geen vaak of soms voorkomende bijwerkingen), zelden: fantoompijn ledematen.
Zoals andere intraveneuze contrastmiddelen kan gebruik van VASOVIST gepaard gaan met allergische reacties (anafylactische/overgevoeligheidsreacties) die worden gekenmerkt door huidreacties, moeilijkheden met de ademhaling en/of hart-, hartslag-, of bloeddrukstoornissen die tot bewustzijnsverlies kunnen leiden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raapleeg dan uw arts of radioloog.
5.
HOE BEWAART U VASOVIST
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
Buiten het bereik en zicht van kinderen houden.
Gebruik VASOVIST niet na de vervaldatum die vermeld staat op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Gebruik Vasovist niet als u ernstige verkleuring ziet, als er deeltjes in de vloeistof zitten of bij een kapotte flacon.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
22 6.
Wat bevat VASOVIST
- Het werkzame bestanddeel is gadofosveset-trinatrium 244 mg/milliliter wat overeenkomt met
0,25 mmol/milliliter 10 ml oplossing bevat 2,44 g, 15 ml oplossing bevat 3,66 g en 20 ml oplossing bevat 4,88 g gadofosveset-trinatrium in een flacon.
- De andere bestanddelen zijn fosveset, natriumhydroxide, zoutzuur en water voor injecties.
Hoe ziet VASOVIST er uit en wat is de inhoud van de verpakking
Vasovist is een heldere kleurloze tot lichtgele vloeistof.
De inhoud van de verpakking is:
1, 5, of 10 injectieflacons met 10 ml oplossing voor injectie (in 10-ml glazen flacon) 1, 5, of 10 injectieflacons met 15 ml oplossing voor injectie (in 20-ml glazen flacon) 1, 5, of 10 injectieflacons met 20 ml oplossing voor injectie (in 20-ml glazen flacon)
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Bayer Schering Pharma AG, D-13342 Berlijn, Duitsland Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V.
Tél/Tel:: + 32 - (0)2-535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: + 32 (0)2-535 63 11
България Байер България ЕООД Тел: + 359 02 814 01 01
Magyarország Bayer Hungária Kft Tel.: + 36-1-487-41 00
Č eská republika Bayer s.r.o.
Tel: + 420 2 717 306 61
Malta Alfred Gera & Sons Ltd Tel: + 356 44 62 05
Danmark Bayer A/S Tlf: + 45 45 23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel: + 31 (0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: + 49 (0)214-30 513 48
Norge Bayer AS Tlf: + 47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel: + 372 6 55 85 65
Österreich Bayer Austria Ges.m.b.H.
Tel: + 43 -(0)1-711 46-0
Tel.: + 48-22 572 35 00
23 España Química Farmacéutica Bayer S.L.
Tel: + 34 - 93-495 65 00
Portugal Bayer Portugal S.A.
Tel: + 35 121-416 42 00
France Bayer Santé Tél: + 33 -3 - 20 20 80 80
Romania SC Bayer SRL Tel.: + 40 21 528 59 00
Ireland Bayer Limited Tel: + 353 – 1 – 299 93 13
Slovenija Bayer d.o.o.
Tel: + 386 1 58 14 400
Ísland Icepharma Tel: + 354 540 8000
Slovenská republika Bayer, spol. s r.o.
Tel: + 42 12 59 21 31 11
Italia Bayer S.p.A.
Tel: + 39 - 02 397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: + 358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: + 46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: + 371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0)1 635-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel. +370 5 233 68 68
Deze bijsluiter is voor de laatste keer goedgekeurd in
------------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg.
Er zijn meldingen van nefrogene systemische fibrose (NSF) in verband met het gebruik van enkele gadoliniumhoudende contrastmedia bij patiënten met
- acute of chronische ernstige gestoorde nierfunctie (GFR < 30 ml/min / 1,73 m2) of
- acute nierinsufficiëntie van welke ernst dan ook, als gevolg van hepatorenaalsyndroom of in de
perioperatieve periode van een levertransplantatie.
Omdat de mogelijkheid bestaat dat NSF kan optreden met Vasovist, mag Vasovist daarom bij genoemde patiënten alleen worden gebruikt na een zorgvuldige beoordeling van de risico's en voordelen, en wanneer de diagnostische informatie niet op een andere manier kan worden verkregen.
Alle patiënten, en met name patiënten ouder dan 65 jaar, moeten op nierdisfunctie worden gescreend door het afnemen van een anamnese en/of door laboratoriumonderzoek.
Bij patiënten die momenteel met hemodialyse worden behandeld, kan hemodialyse kort na toediening van Vasovist nuttig zijn voor het verwijderen van Vasovist uit het lichaam.
In een klinisch onderzoek is aangetoond dat gadofosveset door dialyse met behulp van high flux filters effectief uit het lichaam kan worden verwijderd.
Er is geen bewijs dat de initiatie van hemodialyse ondersteunt ter preventie of behandeling van NSF bij patiënten die niet al met hemodialyse worden behandeld.
24 Dit medicinale product wordt klaar voor gebruik als heldere, kleurloze tot lichtgele waterige oplossing geleverd.
Contrastmiddelen dienen niet te worden gebruikt in geval van ernstige verkleuring, de aanwezigheid van deeltjes of een beschadigde verpakking.
Flacons met dit geneesmiddel zijn niet bedoeld voor het optrekken van meerdere doses.
De rubber dop dient niet vaker dan eenmaal te worden doorboord.
De oplossing dient onmiddellijk na het optrekken uit de flacon te worden gebruikt.
Het restant van de oplossing dat niet tijdens het onderzoek is gebruikt dient te worden afgevoerd.
25
European Medicines Agency
EMEA/H/C/741
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VECTIBIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Vectibix?
Vectibix is een concentraat ter bereiding van een oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof panitumumab.
Wanneer wordt Vectibix voorgeschreven?
Vectibix wordt voorgeschreven voor de behandeling van gemetastaseerd colorectaal carcinoom, d.w.z. kanker van de dikke darm en endeldarm die is uitgezaaid naar andere delen van het lichaam.
Vectibix wordt gebruikt als monotherapie (op zichzelf staande behandeling) bij patiënten wier tumorcellen een eiwit op hun oppervlak dragen dat epidermale groeifactorreceptor (EGFR) wordt genoemd, en een niet-gemuteerd "KRAS" bevatten.
KRAS is een gen dat bij mutatie in een tumorcel de groei van de tumor stimuleert.
Vectibix wordt gebruikt wanneer behandeling met combinaties van antikankermiddelen die een fluoropyrimidine (bv.
5-fluorouracil), oxaliplatine en irinotecan bevatten, niet langer werkt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Vectibix gebruikt?
Vectibix moet worden toegediend onder toezicht van een arts die ervaring heeft met kankerbestrijdende therapieën.
De behandeling mag pas worden gestart nadat een ervaren laboratorium met een betrouwbare methode een detectie van niet-gemuteerd KRAS heeft uitgevoerd.
De aanbevolen dosis Vectibix is eens in de twee weken 6 mg per kilogram lichaamsgewicht, in de vorm van een infusie.
De aanbevolen infusietijd is ongeveer 60 minuten, maar bij grotere hoeveelheden kan 90 minuten nodig zijn.
Hoe werkt Vectibix?
De werkzame stof in Vectibix, panitumumab, is een monoklonaal antilichaam, een bepaald type eiwit dat dankzij zijn speciale vorm een specifieke structuur (antigen genaamd) op bepaalde cellen in het lichaam herkent en zich hieraan bindt.
Panitumumab is zo ontwikkeld dat het zich bindt aan de epidermale groeifactorreceptor (EGFR), die wordt aangetroffen op het oppervlak van bepaalde (tumor)cellen.
Als gevolg van deze binding kan de tumorcel niet langer de via EGFR overgebrachte signalen ontvangen die deze nodig heeft om te groeien, zich te ontwikkelen en uit te zaaien (metastase).
Panitumumab lijkt evenwel niet te werken als de tumorcellen gemuteerd KRAS bevatten.
Dit komt doordat de groei van zulke cellen niet wordt 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. gestuurd door signalen die via EGFR worden overgebracht, zodat ze ook als de EGFR geblokkeerd wordt, kunnen blijven groeien.
Hoe is Vectibix onderzocht?
De werking van Vectibix werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Vectibix is onderzocht in één hoofdonderzoek waaraan in totaal 463 patiënten met karteldarm- en endeldarmkanker deelnamen, bij wie de ziekte tijdens of na een eerdere behandeling met onder andere een fluoropyrimidine, oxaliplatine en irinotecan verergerd was.
De effecten van Vectibix samen met “ best supportive care” werden vergeleken met die van alleen “ best supportive care”. “ Best supportive care” kan ieder geneesmiddel of iedere techniek zijn waarmee de patiënt is gebaat: antibiotica, pijnstillers, transfusies, operatieve ingrepen enz, maar geen andere geneesmiddelen tegen kanker.
De belangrijkste graadmeter voor de werkzaamheid was de tijdsduur tot de ziekte begon te verergeren of de patiënt overleed.
De resultaten van het onderzoek werden apart geanalyseerd bij 243 patiënten bij wie de tumor niet-gemuteerd KRAS bevatte en bij 184 patiënten met een gemuteerd KRAS-gen.
Welke voordelen bleek Vectibix tijdens de studies te hebben?
Bij de patiënten met niet-gemuteerd KRAS in hun tumoren duurde het met Vectibix langer voordat de ziekte erger werd of de patiënt overleed: dit duurde gemiddeld 12,3 weken bij patiënten die Vectibix gebruikten in combinatie met "best supportive care", tegenover 7,3 weken bij patiënten die alleen "best supportive care" kregen.
Vectibix had daarentegen geen effect bij patiënten met gemuteerd KRAS in hun tumoren, bij wie de gemiddelde tijdsduur tot verergering van de ziekte of overlijden voor beide groepen patiënten rond de 7,3 weken lag.
Welke risico’ s houdt het gebruik van Vectibix in?
Ongeveer 90% van de patiënten die Vectibix kregen toegediend, hadden huidbijwerkingen, hoewel deze meestal mild of matig waren.
De meest voorkomende bijwerkingen bij het gebruik van Vectibix (waargenomen bij meer dan 1 op de 10 patiënten) zijn huiduitslag, erytheem (roodheid van de huid), exfoliatie (afschilfering van de huid), pruritus (jeuk), droge huid, huidkloven, paronychia (ontsteking van het nagelbed), diarree, vermoeidheid, misselijkheid, braken, dyspneu (kortademigheid) en hoesten.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Vectibix.
Vectibix mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor panitumumab of voor enig ander bestanddeel van het middel.
Vectibix mag evenmin worden gebruikt bij patiënten met interstitiële pneumopathie of longfibrose (longziekten).
Waarom is Vectibix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Vectibix groter zijn dan de risico's ervan als monotherapie voor de behandeling van patiënten met metastatisch colorectaal carcinoom met EGFR-expressie en met niet-gemuteerd (wildtype) KRAS, nadat fluoropyrimidine, oxaliplatine en irinotecan bevattende chemotherapeutische behandelingen hebben gefaald.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Vectibix.
Aan Vectibix is 'voorwaardelijke goedkeuring' verleend.
Dit betekent dat er nog meer informatie naar voren zal komen over het geneesmiddel, in het bijzonder over de veiligheid en werkzaamheid ervan bij patiënten met tumoren die niet-gemuteerd KRAS bevatten.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Vectibix?
Het betreft onder meer onderzoeken naar het gebruik van Vectibix in combinatie met andere geneesmiddelen, zowel bij patiënten bij wie de ziekte al eerder behandeld is als bij patiënten die nog
2/3 geen enkele eerdere behandeling voor hun kanker ondergingen, naast een onderzoek ter bevestiging van de werkzaamheid van Vectibix in de goedgekeurde indicatie als monotherapie.
Overige informatie over Vectibix:
De Europese Commissie heeft op 3 december 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Vectibix verleend aan de firma Amgen Europe B.V.
Klik hier voor het volledige EPAR voor Vectibix.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/07/423/001
Vectibix
20 mg/ml
Concentraat voor oplossing voor infusie
Intraveneus
Flacon (glas)
5 ml
1 flacon
EU/1/07/423/002
Vectibix
20 mg/ml
Concentraat voor oplossing voor infusie
Intraveneus
Flacon (glas)
10 ml
1 flacon
EU/1/07/423/003
Vectibix
20 mg/ml
Concentraat voor oplossing voor infusie
Intraveneus
Flacon (glas)
20 ml
1 flacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Vectibix 20 mg/ml concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml concentraat bevat 20 mg panitumumab.
Elke flacon bevat 100 mg panitumumab in 5 ml, 200 mg in 10 ml of 400 mg in 20 ml.
Wanneer bereid volgens de instructies zoals beschreven in rubriek 6.6 dient de eindconcentratie panitumumab de 10 mg/ml niet te overschrijden.
Panitumumab is een humaan monoklonaal IgG2-antilichaam geproduceerd in een zoogdiercellijn (CHO) via recombinant DNA-technologie.
Hulpstof:
Elke ml concentraat bevat 0,150 mmol natrium, wat overeenkomt met 3,45 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
Kleurloze oplossing die mogelijk zichtbare amorfe panitumumab-deeltjes bevat.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vectibix is geïndiceerd als monotherapie voor de behandeling van patiënten met gemetastaseerd colorectaal carcinoom met EGFR expressie die niet KRAS-gemuteerd (wild-type) is, na falen van fluoropyrimidine, oxaliplatin- en irinotecan- bevattende chemotherapieregimes.
4.2 Dosering en wijze van toediening
Behandeling met Vectibix dient plaats te vinden onder toezicht van een arts die ervaring heeft met het gebruik van antikanker therapie.
Detectie van niet-gemuteerde KRAS expressie dient te worden uitgevoerd door een ervaren laboratorium op basis van een gevalideerde analysemethode.
De aanbevolen Vectibix dosering is 6 mg/kg lichaamsgewicht, eens per twee weken toegediend.
Voorafgaand aan infusie dient Vectibix in 0,9% natriumchloride oplossing voor injectie te worden verdund tot een eindconcentratie die de 10 mg/ml niet mag overschrijden (zie rubriek 6.6 voor instructies voor het bereiden).
Vectibix moet worden toegediend als intraveneuze (IV) infusie via een infuuspomp met een laag eiwitbindend 0,2 of 0,22 micrometer in-line filter, via een perifere lijn of een verblijfskatheter.
De aanbevolen infusietijd is ongeveer 60 minuten.
Bij doseringen hoger dan 1000 mg dient de infusietijd ongeveer 90 minuten te zijn (zie rubriek 6.6 voor instructies voor het toedienen).
De infusielijn dient vóór en na Vectibix toediening te worden gespoeld met natriumchloride-oplossing om vermenging met andere geneesmiddelen of IV-oplossingen te vermijden.
2 Niet toedienen als een IV-push of bolus.
Speciale populaties
De veiligheid en werkzaamheid van Vectibix zijn niet bestudeerd bij patiënten met nier- of leverstoornissen.
Dosisaanpassing is bij ouderen niet vereist.
In klinische onderzoeken werden geen verschillen in veiligheid of werkzaamheid waargenomen tussen patiënten ≥ 65 jaar en jongere patiënten.
Er is geen ervaring bij kinderen en Vectibix dient niet te worden gebruikt bij patiënten jonger dan 18 jaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met interstitiële pneumonitis of pulmonale fibrose (zie rubriek 4.4).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dermatologische reacties
Bijna alle patiënten (ongeveer 90%) die met Vectibix werden behandeld ervaarden dermatologisch gerelateerde reacties, een farmacologisch effect dat wordt waargenomen bij epidermale groeifactorreceptor (EGFR) remmers.
De meerderheid van deze reacties was mild tot matig van aard (zie rubriek 4.8).
Als een patiënt dermatologische reacties met graad 3 (NCI-CTC/CTCAE) of hoger ontwikkelt, of wanneer deze als ondraaglijk worden ervaren, staak dan tijdelijk Vectibix toediening, totdat de reacties verbeterd zijn (≤ graad 2).
Wanneer de reacties zijn verbeterd tot ≤ graad 2, dien Vectibix opnieuw toe met 50% van de oorspronkelijke dosering.
Wanneer er niet opnieuw reacties optreden, verhoog dan de dosering Vectibix in stappen van 25% totdat de aanbevolen dosering is bereikt.
Wanneer na het onthouden van 1 of 2 doseringen Vectibix de reacties niet verbeteren (tot ≤ graad 2) of wanneer bij 50% van de dosering reacties opnieuw optreden of als ondraaglijk worden ervaren, dient het gebruik van Vectibix permanent te worden gestaakt.
In klinische onderzoeken werden, na ontwikkeling van ernstige dermatologische reacties (waaronder stomatitis), infectieuze complicaties waaronder sepsis (in zeldzame gevallen leidend tot de dood) en plaatselijke abcessen die incisies en drainage vereisten, gerapporteerd.
Patiënten die ernstige dermatologische reacties hebben of waarbij de reacties verergeren tijdens behandeling met Vectibix dienen te worden gemonitord op de ontwikkeling van inflammatoire of infectieuze sequelae en een passende behandeling dient onmiddellijk te worden gestart.
Omdat zonlicht mogelijke huidreacties kan verergeren, wordt patiënten tijdens behandeling met Vectibix aanbevolen om zonnebrandcrème en hoofddeksels te gebruiken en blootstelling aan de zon te beperken.
Pulmonale complicaties
Patiënten met een geschiedenis van, of aanwijzingen voor, interstitiële pneumonitis of pulmonale fibrose werden uitgesloten van deelname aan klinische onderzoeken.
Aangezien interstitiële longziekte (ILD) is waargenomen met EGFR-remmers, dient in geval van acuut ontstaan of verergering van pulmonale symptomen, Vectibix behandeling te worden onderbroken en dienen de symptomen onmiddellijk te worden onderzocht.
Wanneer pneumonitis of longinfiltraten zijn waargenomen dient Vectibix-toediening te worden beëindigd en dient de patiënt adequaat te worden behandeld.
3 Elektrolytstoornissen
Bij sommige patiënten zijn progressief dalende magnesium serumspiegels waargenomen, wat leidde tot ernstige hypomagnesiëmie (graad 4).
Patiënten dienen periodiek te worden gecontroleerd op hypomagnesiëmie en begeleidende hypocalciëmie voordat de behandeling met Vectibix wordt gestart en daarna periodiek tot 8 weken na het voltooien van de behandeling (zie rubriek 4.8).
Waar nodig is repletie van magnesium aanbevolen.
Andere elektrolytstoornissen, waaronder hypokaliëmie, zijn ook waargenomen.
Waar nodig is repletie van deze elektrolyten eveneens aanbevolen.
Andere voorzorgsmaatregelen
Dit geneesmiddel bevat 0,150 mmol natrium (overeenkomend met 3,45 mg natrium) per ml concentraat.
Patiënten op een gecontroleerd natriumdieet dienen hiermee rekening te houden.
Vectibix in combinatie met IFL
Patiënten die Vectibix gebruikten in combinatie met IFL-regimes (bolus 5-fluorouracil (500 mg/m2), leucovorin (20 mg/m2) en irinotecan (125 mg/m2) ervaarden een hoge incidentie van ernstige diarree (zie rubriek 4.8).
Daarom dient toediening van Vectibix in combinatie met IFL te worden vermeden (zie rubriek 4.5).
Vectibix in combinatie met bevacizumab en chemotherapieregimes
Een gerandomiseerd, open-label, multicenter onderzoek met 1.053 patiënten evalueerde de werkzaamheid van bevacizumab en oxaliplatin- of irinotecan-bevattende chemotherapieregimes met en zonder Vectibix als eerstelijnsbehandeling van gemetastaseerde colorectaalcarcinoom.
In een interim analyse gebaseerd op 947 gerandomiseerde patiënten werd een verkorte progressie-vrije overlevingstijd en een verhoogd aantal overlijdensgevallen waargenomen bij patiënten die Vectibix toegediend kregen in combinatie met bevacizumab en chemotherapie.
Er werd ook een grotere frequentie pulmonale embolieën, infecties (voornamelijk dermatologisch), diarree en dehydratie gezien in de behandelingsgroepen van Vectibix in combinatie met bevacizumab en chemotherapie.
Daarom dient de toediening van Vectibix in combinatie met bevacizumab bevattende chemotherapie combinaties te worden vermeden (zie rubriek 4.5 en rubriek 5.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Gelijktijdig gebruik van Vectibix en IFL of bevacizumab en chemotherapie combinaties wordt niet aangeraden (zie rubriek 4.4 en rubriek 4.8).
Bij toediening van panitumumab in combinatie met bevacizumab en chemotherapie combinaties werd een verhoogd aantal overlijdensgevallen waargenomen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn geen adequate gegevens over het gebruik van Vectibix bij zwangere vrouwen.
Uit onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
EGFR speelt een rol bij de controle van prenatale ontwikkeling en is mogelijkerwijs essentieel voor normale organogenese, proliferatie en differentiatie bij de ontwikkeling van het embryo.
Daarom bestaat de mogelijkheid dat wanneer Vectibix wordt toegediend aan zwangere vrouwen de foetus schade wordt toegebracht.
4 Van humaan IgG is bekend dat het de placentamembraan passeert, daarom is het mogelijk dat panitumumab van de moeder op de ontwikkelende foetus wordt overgebracht.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens en tot 6 maanden na de behandeling.
Wanneer Vectibix wordt gebruikt tijdens de zwangerschap of als de patiënt zwanger wordt tijdens het gebruik van dit geneesmiddel dient zij op het potentiële risico voor het verlies van de foetus of op het potentiële gevaar voor de foetus te worden gewezen.
Borstvoeding
Het is niet bekend of panitumumab wordt uitgescheiden in humane moedermelk.
Omdat humaan IgG wordt uitgescheiden in humane moedermelk, zou panitumumab ook uitgescheiden kunnen worden.
De mogelijkheid voor absorptie en schade aan de zuigeling na opname is onbekend.
Het wordt afgeraden dat vrouwen borstvoeding geven gedurende behandeling met Vectibix tot 3 maanden na de laatste dosis.
Vruchtbaarheid
Uit dieronderzoek is bij apen een reversibel effect op de menstruatiecyclus en een verminderde vrouwelijke vruchtbaarheid gebleken (zie rubriek 5.3).
Panitumumab kan invloed hebben op het vermogen van een vrouw om zwanger te worden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Indien patiënten behandelingsgerelateerde symptomen ervaren die hun gezichtsvermogen of mogelijkheid om zich te concentreren en te reageren beïnvloeden, wordt aanbevolen dat zij niet rijden en geen machines bedienen totdat het effect verdwijnt.
4.8 Bijwerkingen
Uit een analyse van alle patiënten die Vectibix monotherapie kregen (N=920), blijkt dat de meest gerapporteerde vaak voorkomende bijwerkingen dermatologische reacties zijn die optreden bij ongeveer 90% van de patiënten.
Deze reacties zijn gerelateerd aan de farmacologische effecten van Vectibix en zijn meestal mild tot matig van aard en voor ongeveer 10% ernstig (graad 3 of hoger, NCI-CTC).
Behalve waar aangeduid, beschrijven de gegevens bijwerkingen uit klinische onderzoeken bij patiënten met gemetastaseerd colorectaal carcinoom die panitumumab als monotherapie gebruikten.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
MedDRA Orgaan Systeem Huid- en onderhuidaandoeningen
Frequentie Zeer vaak (≥ 1/10)
Bijwerking Huiduitslag Erytheem Huidschilfering Pruritus Droge huid Huidkloven Paronychia
Maagdarmstelselaandoeningen Algemene aandoeningen en toedieningsplaatsstoornissen
Diarree Vermoeidheid
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak (≥ 1/100 tot < 1/10)
Infusiereacties (koorts, koude rillingen)
5 MedDRA Orgaan Systeem Voedings- en stofwisselingsstoornissen
Bijwerking Hypomagnesiëmie Hypocalciëmie Hypokaliëmie Dehydratie
Maagdarmstelselaandoeningen
Misselijkheid Braken
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zenuwstelselaandoeningen Oogaandoeningen
Dyspneu Hoesten Hoofdpijn Conjunctivitis Groei van de oogwimpers Verhoogde traanafscheiding Oculaire hyperemie Droge ogen Oogpruritus
Huid- en onderhuidaandoeningen
Stomatitis Slijmvliesontsteking Onycholyse Overmatige haargroei Alopecia Droogte van de neus Droge mond
Bloedvataandoeningen
Longembolie
Het veiligheidsprofiel van panitumumab bij patiënten met een tumor die KRAS wild-type tot expressie brengt (n=123), was over het algemeen consistent met het algemene profiel van mCRC monotherapie zoals hierboven beschreven.
De enige verschillen waren dat misselijkheid, braken, dyspneu en hoesten als zeer vaak (≥ 1/10) in de KRAS wild-type arm gerapporteerd werden terwijl deze bijwerkingen bij de totale mCRC monotherapie populatie als vaak (≥ 1/100 tot < 1/10) werden gerapporteerd.
Maagdarmstelselaandoeningen
In de gevallen waar diarree werd gerapporteerd, was die mild tot matig in ernst.
Bij twee procent van de patiënten met KRAS wild-type werd diarree als ernstig gerapporteerd.
Algemene aandoeningen en toedieningsplaatsstoornissen
In klinische onderzoeken zijn mogelijke infusiereacties (binnen 24 uur na de eerste dosering) inclusief symptomen/tekenen zoals koude rillingen, koorts of dyspneu gerapporteerd bij 2% van de met Vectibix behandelde patiënten, waarvan < 1% ernstig (graad 3).
Er waren geen patiënten met levensbedreigende (graad 4) of fatale (graad 5) infusiereacties op Vectibix.
De meeste symptomen van potentiële infusiereacties waren mild in intensiteit, verdwenen zonder behandeling, waren geïsoleerde gevallen en vereisten geen verandering of onderbreking van Vectibix toediening.
Huid- en onderhuidaandoeningen
Huiduitslag kwam het meest voor in het gezicht, bovenkant van de borst en rug, maar kon zich uitbreiden tot de ledematen.
Na ontwikkeling van ernstige huid- en onderhuidreacties werden infectieuze complicaties inclusief sepsis (in zeldzame gevallen leidend tot de dood) en lokale abcessen die incisies en drainage vereisten, gerapporteerd.
De mediane tijd tot optreden van de eerste symptomen van een dermatologische reactie was 10 dagen en de mediane tijd tot verdwijnen was 28 dagen na de laatste dosis Vectibix.
Paronychiale ontstekingen werden geassocieerd met het zwellen van de laterale nagelriemen van de tenen en vingers.
6 4.9 Overdosering
In klinische onderzoeken zijn doseringen tot 9 mg/kg getest.
Er zijn gevallen van overdosering gerapporteerd tot ongeveer twee maal de aanbevolen therapeutische dosering.
De waargenomen bijwerkingen betroffen huidtoxiciteit, diarree, dehydratatie en vermoeidheid en waren in overeenstemming met het veiligheidsprofiel bij de aanbevolen dosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastische middelen, monoklonale antilichamen, ATC-code:
L01XC08
Werkingsmechanisme
Panitumumab is een recombinant, volledig humaan IgG2 monoklonaal antilichaam dat met grote affiniteit en specificiteit bindt aan het humane EGFR.
EGFR is een transmembraan glycoproteïne dat deel uitmaakt van een subfamilie van type I receptor-tyrosinekinasen, waartoe onder andere EGFR (HER1/c-ErbB-1), HER2, HER3 en HER4 behoren.
EGFR stimuleert de groei van cellen in normaal epitheel weefsel, inclusief de huid en de haarfollikels, en komt op verschillende soorten tumorcellen tot expressie.
Panitumumab bindt zich aan het ligandbindende domein van EGFR en remt de autophosphorylatie van de receptor die wordt geïnduceerd door alle bekende EGFR-liganden.
De binding van panitumumab aan EGFR leidt tot internalisatie van de receptor, remming van de celgroei, inductie van apoptose en afname van de productie van interleukine-8 en de vasculaire endotheliale groeifactor.
Het KRAS (Kirsten rat sarcoma 2 viraal oncogeen homoloog) gen codeert voor een klein GTP-bindend eiwit dat betrokken is bij de signaaluitwisseling.
Een verscheidenheid aan stimuli, inclusief die van de EGFR activeert het KRAS gen dat op zijn beurt andere intracellulaire eiwitten stimuleert tot het aanzetten van celproliferatie, celoverleving en angiogenese.
Activerende mutaties van het KRAS gen komen vaak voor bij verschillende humane tumoren en zijn betrokken bij zowel oncogenese als tumorprogressie.
Farmacodynamische effecten
In-vitro-onderzoek en in-vivo-dierproeven hebben aangetoond dat panitumumab de groei en de overleving van tumorcellen met expressie van EGFR remt.
Er zijn geen anti-tumoreffecten van panitumumab waargenomen bij xenografts van menselijke tumoren zonder expressie van EGFR.
Toevoeging van panitumumab aan radiotherapie, chemotherapie en/of andere gerichte therapeutische middelen bij dieren leidde tot een versterking van de anti-tumoreffecten ten opzichte van radiotherapie, chemotherapie of andere gerichte therapeutische monotherapieën.
Immunogeniciteit
Er is met behulp van twee verschillende immunoassays (een ELISA, waarmee antilichamen met een sterke affiniteit kunnen worden opgespoord, en een Biosensor Immunoassay, waarmee zowel antilichamen met een sterke affiniteit als antilichamen met een geringe affiniteit kunnen worden opgespoord) onderzoek gedaan naar de vorming van anti-panitumumab-antilichamen.
De resultaten van deze onderzoeken geven aan dat de incidentie van de vorming van anti-panitumumab- antilichamen na toediening van dit middel laag is.
Vóór de toediening werden antilichamen aangetoond bij 5 van de 636 patiënten (< 1%) en bij 16 van de 635 patiënten (2,5%) die met respectievelijk de ELISA en de Biosensor Immunoassay waren onderzocht.
Na de toediening werden neutraliserende antilichamen aangetroffen bij 1 van de 447 patiënten (0,2%) en bij 7 van de 447
7 patiënten (1,6%) die met respectievelijk de ELISA en de Biosensor Immunoassay waren onderzocht.
Vergelijking van de incidentie van antilichamen met die van andere producten kan dan ook misleidend zijn.
Klinische werkzaamheid
De werkzaamheid van Vectibix is onderzocht in een gerandomiseerd gecontroleerd onderzoek (463 patiënten) en in open-label, single-arm onderzoeken (384 patiënten) bij patiënten met gemetastaseerde colorectaalcarcinoom (metastatic colorectal cancer, mCRC) die tijdens of na voorafgaande chemotherapie progressie van de ziekte vertoonden.
De veiligheid van Vectibix bij patiënten met mCRC die ten minste één dosis Vectibix kregen is onderzocht bij 920 patiënten.
Er zijn aanvullende onderzoeken uitgevoerd met Vectibix als monotherapie bij patiënten met andere solide tumoren en in combinatie met chemotherapie met en zonder bevacizumab bij patiënten met mCRC of in combinatie met chemotherapie bij patiënten met niet-kleincellig longcarcinoom.
Een multinationaal, gerandomiseerd, gecontroleerd onderzoek is uitgevoerd bij 463 patiënten met een gemetastaseerd carcinoom van het colon of het rectum met EGFR-expressie, na bevestiging van het falen van behandelingen met oxaliplatine en irinotecan.
De patiënten werden 1:1 gerandomiseerd aan behandeling met Vectibix in een dosering van 6 mg/kg, eenmaal per 2 weken toegediend samen met optimale palliatieve zorg (best supportive care, BSC) – zonder chemotherapie –, of aan BSC alleen.
De patiënten werden behandeld tot progressie van de ziekte optrad of tot zich onaanvaardbare toxische effecten voordeden.
Bij progressie van de ziekte kwamen patiënten die BSC alleen ontvingen in aanmerking voor cross-over naar een complementair onderzoek en ontvingen Vectibix in een dosering van 6 mg/kg, éénmaal per 2 weken.
Van de groep van 463 gerandomiseerde patiënten was 63% mannelijk.
De mediane leeftijd was 62 jaar (van 27 tot 83 jaar), en 99% was blank.
396 patiënten (86%) hadden bij het begin van het onderzoek een ECOG Performance Status van 0 of 1.
67% van de patiënten had colonkanker en 33% had rectumkanker.
Het primaire eindpunt was de overlevingsduur zonder progressie van de ziekte (progression-free survival, PFS).
Een analyse die rekening hield met mogelijke bias van niet volgens het protocol geplande onderzoeken, toonde aan dat bij de patiënten die Vectibix kregen de frequentie van de ziekteprogressie of overlijden met 40% verminderd was ten opzichte van patiënten die enkel BSC kregen [Hazard Ratio = 0,60, (95% CI 0,49; 0,74), gestratificeerd log-rank p < 0,0001].
Er kon geen verschil worden vastgesteld in mediane PFS, aangezien in beide behandelingsgroepen progressie werd vastgesteld bij meer dan 50% van de patiënten vóór het eerste volgens het protocol geplande onderzoek.
De frequentie van progressie-vrije overleving die werd bepaald tijdens het eerst geplande onderzoek (week 8) was 45,5% bij Vectibix plus BSC - patiënten en 24,6% bij BSC-patiënten, een verschil van 20,9% [95% CI:12,4; 29,4].
Er werd geen verschil gezien in totale overleving.
Dit kan worden veroorzaakt door de patiënten die gerandomiseerd waren in de BSC groep en panitumumab kregen na progressie.
De respons van de tumor volgens de gemodificeerde RECIST-criteria werd centraal geëvalueerd.
In totaal had 9,5% [95% CI:
6,1; 14,1] van de Vectibix plus BSC-patiënten, en 0% [95% CI:
0,0; 1,6] van de BSC-patiënten een aangetoonde objectieve respons (partiële respons), met stabilisatie van het ziekteproces bij respectievelijk 26% en 10% van de patiënten.
Onder de 176 patiënten die werden behandeld met Vectibix nadat ze met BSC alleen progressie vertoonden was de responsfrequentie (naar het oordeel van de onderzoeker) 11,4% (95% CI:
7,1; 17,0).
8 PFS – Alle patiënten
100%
90%
80%
Behandeling
Events / N (%) in Weeks in weken Gevallen/ N(%) Mediaan
Vectibix + BSC
193 / 231 (84(84) 8.08.0
Vectibix+BSC
193/ 231)
Proportion event-free
BSC alleen
208 / 232 (90(90) 8.08.0 208/ 232)
Proportion Event-Free
70%
BSC Alone
60%
50%
Stratified log-rank test p < 0.0001
30%
20%
10%
0%
Subjects at risk: risk:
Subjects at Vectibix+BSC
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52 Weeks Weeks
Vectibix+BSC BSC Alone
8 221 216 212
85
84
65
64
41
40 40 40 22
19 19 19 8 8 8
7 2 2 1 1
Alone
2
32 230 225 2
20 2
16
39 39 20 20
11
10
7 7
4 4 4 4 3 2 2 2 1 1 1 1
Niet volgens schema uitgevoerde tumorbeoordelingen zijn geplaatst op het meest nabij gelegen geplande meetpunt.
Het verband tussen KRAS mutatie status bepaald in opgeslagen in paraffine ingebed tumorweefsel en het klinische resultaat werd geëvalueerd tijdens een retrospectieve analyse.
Tumormonsters verkregen uit de primaire resectie van colorectaalcarcinoom werden onderzocht op de aanwezigheid van de zeven meest voorkomende activerende mutaties in codon 12 en 13 (Gly12Asp, Gly12Ala, Gly12Val, Gly12Ser, Gly12Arg, Gly12Cys en Gly13Asp) van het KRAS gen door middel van een allel-specifieke polymerase kettingreactie.
Van 427 (92%) patiënten kon de KRAS status worden bepaald waarvan 184 patiënten mutaties hadden.
Een analyse die rekening hield met mogelijke bias van niet volgens het protocol geplande onderzoeken, toonde aan dat de hazard ratio voor PFS 0,49 (95% CI:
0,37-0,65) was in het voordeel van panitumumab in de KRAS wild-type groep en 1,07 (95% CI:
0,77 – 1,48) in de gemuteerde KRAS groep.
Het verschil in mediane PFS in de KRAS wild-type groep was 8 weken.
De frequentie van progressie-vrije overleving in de KRAS wild-type groep die werd bepaald op het eerst geplande onderzoek (week 8) was 59,7% bij Vectibix plus BSC en 21% bij BSC, een verschil van 38,7% [95% CI:27,4-50,0].
Het verschil in mediane PFS in de KRAS gemuteerde groep was 0 weken.
De frequentie van progressie-vrije overleving in de KRAS gemuteerde groep die werd bepaald op het eerst geplande onderzoek (week 8) was 21,4% bij Vectibix plus BSC en 28,0% bij BSC, een verschil van -6,6% [95% CI: -19.0, 5,9].
In geen van beide groepen kon een verschil in totale overleving worden vastgesteld.
In de KRAS wild-type groep was de responsfrequentie 17% voor panitumumab en 0% voor BSC.
In de gemuteerde KRAS groep was er geen respons in beide behandelingsgroepen.
De frequentie van stabilisatie van de ziekte in de KRAS wild-type groep was 34% voor panitumumab en 12% voor BSC.
De frequentie van stabilisatie van de ziekte in de KRAS mutant groep was 12% voor panitumumab en 8% voor BSC.
De responsfrequentie (naar oordeel van de onderzoeker) bij patiënten die overstapten naar panitumumab na progressie bij enkel BSC was 22% (95% CI:
14,0; 31,9) bij de patiënten met de KRAS wild-type tumoren en 0% (95% CI:
0,0; 4,3) voor de patiënten met KRAS gemuteerde tumoren.
9 PFS – Patiënten met gemuteerd en wild type KRAS Wild-type KRAS
100%
Treatment Group
Median
Behandeling
EventsGevallen/ N(%) Mediaan in weken / N (%) in Weeks
Vectibix+BSC Vectibix + BSC 115 / 124 (93 )(93)16.016.0 115/ 124 90% BSC Alone
Proportion event-free
80%
BSC alleen
114 / 119 (96 )(96) 8.0 8.0 114/ 119
70% Proportion Event-Free
Hazard ratio = 0.49 (95% CI:
Stratified log-rank test p < 0.0001
40%
30%
20%
10%
0%
Subjects at risk: at risk:
Subjects Vectibix+BSC
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52 Weeks Weeks
Vectibix+BSC
124 122 116 114 114
69 69
58 58
45
44 44 44 24 20
20 20 20
124 122 116 114 114 69 69 58 58 45 44 44 44 24 20 20 20 13 13 13 12
6 114 114 69 69 58 58 45 44 44 44 24 20 20 20 13 13 13 12 7 7 6 6
4
BSC AloneAlone
BSC
1
15 15 11 11 9 9 6 6 6 6
11
9 118 11
6 116 114 19 19 1
5 15 11 11 9 9 6 6 6 6 5 4 3 3
3 3
2 2 2 2
1
Niet volgens schema uitgevoerde tumorbeoordelingen zijn geplaatst op het meest nabij gelegen geplande meetpunt.
100%
Treatment Group
Median
Behandeling
Gevallen/ N(%) Mediaan in weken
Events / N (%) in Weeks Vectibix + BSC 76 / 84 (90)
76/ 84 (90)
8.0
8.0
80%
BSC Alone
95 / 95/ 100 (95)) 100 (95
8.0 8.0
Event-Free
70%
60% 50%
Hazard ratio = 1.07 (95% CI:
0.77, 1.48)
40%
30%
20%
10%
0%
Subjects at risk:
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52 Weeks Weeks
Vectibix+BSC
84 84
82
81
77
10
9
6 6
5 5 5 5 4 4 4
4 84 8
2 8
1 77 10 9 6 6 5 5 5 5 4 4 4 4 2 2 2 2 2 2 1 1
1
Vectibix+BSC BSCBSC Alone
Alone
100
99
9
7
91
90
22 22 10 10
8 7
5 5
4 4 4 4 4 4 4 4
3 2 2 2
2
Niet volgens schema uitgevoerde tumorbeoordelingen zijn geplaatst op het meest nabij gelegen geplande meetpunt.
Het PACCE onderzoek:
In dit gerandomiseerd, open-label, gecontroleerd onderzoek werden chemotherapie (oxaliplatine of irinotecan) en bevacizumab toegediend, al dan niet in combinatie met panitumumab als eerstelijnsbehandeling bij patiënten met gemetastaseerde, colorectaalcarcinoom.
De toediening van panitumumab werd stopgezet toen bij interim-analyse een statistisch significante vermindering in PFS werd vastgesteld bij patiënten die panitumumab kregen.
De hazard ratio voor PFS was 1,44 (95% CI:1,13; 1,85).
De mediane PFS was 8,8 (95% CI:8,3; 9,5) en 10,5 (95% CI:9,4; 12,0) maanden in respectievelijk de arm met en de arm zonder panitumumab.
Er was een verhoogde
10 mortaliteit in de Vectibix arm.
De hazard ratio voor totale overleving was 1,56% (95% CI:1,11; 2,17).
Mediane totale overleving was 18.4 maanden (95% CI:
13,8, onberekenbaar) in de panitumumab arm en niet berekenbaar voor de niet-panitumumab arm.
Dit geneesmiddel is geregistreerd onder “ voorwaardelijke toelating”. Dit betekent dat aanvullend bewijs over dit geneesmiddel wordt verwacht, met name zijn gegevens vereist om het effect bij patiënten met wild-type KRAS tumoren te bevestigen, hetgeen momenteel op een retrospectieve analyse steunt.
Ook wordt aanvullend bewijs afgewacht wat betreft het effect van panitumumab in combinatie met chemotherapie op de progressie-vrije overleving bij patienten met wild-type KRAS tumoren.
Momenteel lopen er onderzoeken die dit effect bestuderen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Vectibix vertoont, als het wordt toegediend als enkel middel of in combinatie met chemotherapie, een niet-lineaire farmacokinetiek.
Na een enkelvoudige dosis panitumumab toegediend als infuus over 1 uur steeg de oppervlakte onder de curve (AUC) verhoudingsgewijs sterker dan de dosis en de klaring (CL) van panitumumab daalde van 30,6 naar 4,6 ml/ dag/ kg bij een stijgende dosis van 0,75 naar 9 mg/ kg.
Echter, bij de doses hoger dan 2 mg/ kg stijgt de AUC van panitumumab ongeveer evenredig met de dosis.
Na toediening volgens het aanbevolen doseringsschema (6 mg/ kg elke 2 weken als infusie van 1 uur) bereikten de panitumumab concentraties steady state niveaus bij de derde infusie met gemiddelde (± SD) piek- en dalconcentraties van respectievelijk 213 ± 59 en 39 ± 14 µg/ ml.
De gemiddelde (± SD) AUC0-tau en CL waren respectievelijk 1306 ± 374 µg• dag/ ml en 4,9 ± 1,4 ml/ kg/ dag.
3,6 tot 10,9 dagen).
Er is een farmacokinetische analyse van de populatie uitgevoerd om de potentiële effecten van geselecteerde covariabelen op de farmacokinetiek van panitumumab te onderzoeken.
De resultaten duiden er op dat leeftijd, geslacht, ras, tumortype, leverfunctie, nierfunctie, chemotherapeutische middelen en expressie van EGFR in tumorcellen geen aantoonbare invloed hebben op de farmacokinetiek van panitumumab.
Er zijn geen klinische onderzoeken uitgevoerd waarin de farmacokinetiek van panitumumab bij patiënten met nier- of leverfunctiestoornissen werd onderzocht.
Tijdens klinische onderzoeken bij patiënten tussen 26 en 85 jaar zijn geen verschillen in de farmacokinetiek van panitumumab waargenomen die een verband hebben met de leeftijd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De volgende bijwerkingen zijn waargenomen bij dieren bij soortgelijke blootstellingsniveaus als de klinische blootstellingsniveaus en betreft de volgende bijwerkingen die relevant zouden kunnen zijn voor klinische doeleinden:
Huiduitslag en diarree waren de belangrijkste bevindingen tijdens toxiciteitstudies met dosisherhalingen van maximaal 26 weken bij cynomolgus-apen.
Deze bevindingen werden geobserveerd in doseringen die ongeveer gelijk waren aan de aanbevolen dosering voor mensen en waren reversibel na het staken van de toediening van panitumumab.
Aangenomen wordt dat de huiduitslag en de diarree die bij apen zijn voorgekomen samenhangen met de farmacologische werking van panitumumab en zijn in overeenstemming met de toxische effecten die zijn waargenomen bij gebruik van andere anti-EGFR-remmers.
Er is geen onderzoek uitgevoerd naar de mogelijke mutagene en carcinogene eigenschappen van panitumumab.
11 Dierproeven geven onvoldoende informatie over de embryofoetale ontwikkeling, aangezien niet is onderzocht in hoeverre de foetus blootgesteld wordt aan panitumumab.
Echter, bij microscopisch onderzoek van de voortplantingsorganen van repeat-dose toxiciteitstudies van mannelijke cynomolgus-apen bij doseringen die tot ongeveer 5 maal zo hoog zijn als de aanbevolen mg/ kg-dosering voor toepassing bij mensen zijn in vergelijking met mannelijke controledieren geen verschillen gevonden.
Uit fertiliteitsonderzoek bij vrouwelijke cynomolgus-apen is gebleken dat panitumumab leidt tot een verlengde menstruatiecyclus of amenorrhea en gereduceerde zwangerschapsaantallen die bij alle geëvalueerde doseringen voorkwamen.
Er zijn geen onderzoeken met panitumumab uitgevoerd bij dieren naar de pre- en postnatale ontwikkeling.
Alle patiënten moeten worden geïnformeerd over het potentiële risico van panitumumab wat betreft de pre- en postnatale ontwikkeling vóór aanvang van een behandeling met Vectibix.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Natriumacetaat-trihydraat IJsazijn (voor pH-aanpassing) Water voor injectie.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
Vectibix bevat geen enkel antimicrobiologisch conserveermiddel of bacteriostatisch agens.
Het product dient onmiddellijk na verdunning gebruikt te worden.
Indien het niet onmiddellijk wordt gebruikt, zijn de bewaartijd en de condities voor gebruik de verantwoordelijkheid van de gebruiker en dienen deze niet langer te zijn dan 24 uur bij 2°C tot 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C- 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Flacon voor eenmalig gebruik (type I-glas) met een elastomere stop, aluminiumseal en een plastic flip- off deksel.
Eén flacon bevat:
100 mg panitumumab in 5 ml, 200 mg panitumumab in 10 ml of 400 mg panitumumab in 20 ml concentraat voor oplossing voor infusie.
Verpakking van 1 flacon met 5 ml.
12 Verpakking van 1 flacon met10 ml.
Verpakking van 1 flacon met 20 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Vectibix dient te worden verdund in 0,9% natriumchloride oplossing voor injectie door een beroepsbeoefenaar in de gezondheidszorg gebruik makend van aseptische techniek.
De flacon niet schudden of krachtig bewegen.
Neem de benodigde hoeveelheid Vectibix voor een dosering van 6 mg/ kg.
Verdun in een totaal volume van 100 ml.
De eindconcentratie dient de 10 mg/ ml niet te overschrijden.
Doseringen hoger dan 1000 mg dienen te worden verdund in 150 ml 0,9% natriumchloride (zie rubriek 4.2).
De verdunde oplossing dient door voorzichtig omkeren te worden gemengd, niet schudden.
Er zijn geen onverenigbaarheden waargenomen tussen Vectibix en 0,9% natriumchloride oplossing voor injectie in polyvinylchloride zakken of polyolefin zakken.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
3/ 12/ 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
13 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
14 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Amgen Inc.
6701 Kaiser Drive Fremont, CA 94555 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantie systeem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat er een farmacovigilantie systeem, zoals beschreven in versie 3 van Module 1.8.1 van de Marketing Authorisation Application, opgesteld wordt in werking treedt voordat en terwijl het product op de markt is.
Risico management plan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe om onderzoeken en additionele farmacovigilantie activiteiten uit te voeren zoals beschreven in het farmacovigilantie plan, zoals overeengekomen in versie 3 van het Risico management plan (RMP) gepresenteerd in Module 1.8.2. van de Marketing Authorisation Application, en alle andere verdere aanpassingen van het RMP die worden overeengekomen met de CHMP.
Zoals vermeld in de CHMP richtlijn voor Risico Management Systemen voor geneesmiddelen voor humaan gebruik, dient het aangepaste RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een aangepast RMP te worden ingediend: • Wanneer nieuwe informatie die van invloed kan zijn op het huidige Veiligheids Specificatie Farmacovigilantie Plan of activiteiten van risicominimalisatie beschikbaar is.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De beschikbaarheid van de KRAS analyse-kit te verzekeren tegen 30 November 2007 Een Statistisch Analyse Plan te verstrekken waarin de analyse van wild-type KRAS sub- populatie voor onderzoeken 20050181 en 20050203 wordt beschreven.
Om additionele gegevens te verstrekken over de kwaliteit van leven van onderzoek 20050203 tegen Q4-2009 Om het finale samenvattende klinisch onderzoeksrapport te verstrekken van onderzoek 20050203 met inbegrip van de veiligheids-effectiviteits analyse in relatie tot KRAS tegen Q1- 2010 Om additionele gegevens te verstrekken van de kwaliteit van leven van onderzoek 20050203 tegen Q1-2010 Om het finale klinische onderzoeksrapport te verstrekken van onderzoek 20050181 met inbegrip van de veiligheids-effectiviteits analyse in relatie tot KRAS tegen Q1-2010 Om het finale klinische onderzoeksrapport in te dienen van PACCE onderzoek met inbegrip van de veiligheids-effectiviteits analyse in relatie tot KRAS tegen Q2-2011
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
17 A.
ETIKETTERING
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Vectibix 20 mg/ ml concentraat voor oplossing voor infusie Panitumumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat 100 mg panitumumab.
Elke flacon bevat 200 mg panitumumab.
Elke flacon bevat 400 mg panitumumab.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, natriumacetaat trihydraat, ijsazijn en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 ml concentraat voor oplossing voor infusie.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet schudden.
8.
UITERSTE GEBRUIKSDATUM
EXP:
19 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Vectibix zal alleen toegediend worden door beroepsbeoefenaars in de gezondheidszorg en vereist geen braille op de verpakking (EC regelgeving betreffende vereisten voor braille voor etiketteren en de bijsluiter (Artikel 56a van Richtlijn 2001/ 83/ EC zoals gewijzigd).
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
LABEL FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Vectibix 20 mg/ ml steriel concentraat Panitumumab IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml 10 ml 20 ml
6.
OVERIGE
Amgen Europe B. V.
21 B.
BIJSLUITER
22 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vectibix 20 mg/ ml concentraat voor oplossing voor infusie panitumumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
In deze bijsluiter:
1.
Wat is Vectibix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vectibix gebruikt 3.
Hoe wordt Vectibix gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vectibix 6.
Aanvullende informatie
1.
WAT IS VECTIBIX EN WAARVOOR WORDT HET GEBRUIKT
Vectibix wordt gebruikt voor de behandeling van gemetastaseerd colorectaal carcinoom (darmkanker) na falen van chemotherapie (geneesmiddelen gebruikt om kanker te behandelen) behandeling.
Vectibix is voor gebruik bij volwassenen van 18 jaar en ouder.
Vectibix bevat het actieve bestanddeel panitumumab, dat tot een groep geneesmiddelen behoort die monoklonale antilichamen worden genoemd.
Monoklonale antilichamen zijn eiwitten, die specifiek andere unieke eiwitten in het lichaam herkennen en hieraan hechten (binden).
Panitumumab herkent en hecht specifiek aan een eiwit dat bekend is als epidermale groei factor receptor (EGFR), dat wordt gevonden aan de oppervlakte van sommige kankercellen.
Wanneer groei factoren (andere lichaamseigen eiwitten) aan de EGFR hechten, wordt de kankercel gestimuleerd om te groeien en te delen.
Panitumumab hecht aan de EGFR en verhindert de kankercel om berichten te ontvangen die vereist zijn voor groei en deling.
2.
WAT U MOET WETEN VOORDAT U VECTIBIX GEBRUIKT
Gebruik Vectibix niet
• als u allergisch (overgevoelig) bent voor panitumumab of voor één van de andere bestanddelen van Vectibix.
Wees extra voorzichtig met Vectibix
Alvorens behandeling met Vectibix te starten dient u uw arts of verpleegkundige te informeren:
23 longbindweefselvermeerdering (littekenvorming en verdikking in de longen met kortademigheid).
Voordat u start met Vectibix, zal uw arts uw bloed controleren om het gehalte aan een aantal stoffen, zoals magnesium, en andere elektrolyten, zoals calcium en kalium te bepalen.
Indien het gehalte te laag is, kan uw arts de nodige supplementen voorschrijven.
Gedurende behandeling met Vectibix
Als deze verergeren of ondraaglijk worden, raadpleeg dan onmiddellijk uw arts of verpleegkundige.
Als u Vectibix gebruikt en u ervaart huidreacties wordt het aanbevolen dat u de blootstelling aan de zon beperkt omdat zonlicht de reacties kan verergeren.
Breng zonnebrandcrème aan en draag een hoofddeksel indien u aan zonlicht wordt blootgesteld.
Uw arts zal u vragen om gedurende uw behandeling en tot 8 weken na beëindiging van uw behandeling periodiek op controlebezoek te komen om u op hypomagnesiëmie (laag magnesium gehalte in het bloed) en hypocalciëmie (laag calcium gehalte in het bloed) te controleren.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding
Vectibix is niet getest bij zwangere vrouwen.
Het is belangrijk dat u uw dokter vertelt dat u zwanger bent, denkt dat u zwanger bent of van plan bent om zwanger te worden.
Vectibix kan van invloed zijn op de mogelijkheid om zwanger te blijven.
Wanneer u een vrouw in de vruchtbare leeftijd bent, dient u geschikte methodes van anticonceptie te gebruiken gedurende de behandeling met Vectibix en tot 6 maanden na de laatste dosering.
Geef geen borstvoeding aan uw baby gedurende de behandeling met Vectibix en tot 3 maanden na de laatste dosering.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Er zijn geen onderzoeken gedaan op de effecten van rijvaardigheid en het gebruik van machines.
U dient met uw arts te overleggen voordat u gaat rijden of machines gebruiken, omdat sommige bijwerkingen uw capaciteiten om dit veilig te doen kunnen schaden.
3.
HOE WORDT VECTIBIX GEBRUIKT
Vectibix zal worden toegediend in een ziekenhuis onder toezicht van een arts die ervaring heeft in het gebruik van antikanker geneesmiddelen.
Vectibix wordt intraveneus toegediend (in een ader) met een infuuspomp (een hulpmiddel dat een langzame injectie bewerkstelligt).
De gebruikelijke dosering Vectibix is 6 mg/ kg (milligram per kilogram lichaamsgewicht) eens per twee weken.
De behandeling duurt normaalgesproken ongeveer 60 minuten.
24 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vectibix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (gezien bij meer dan 1 van de 10 personen die Vectibix gebruiken) zijn: • pruritis (jeuk), erytheem (roodheid van de huid), uitslag, huidschilfering, droge huid, huidkloven; • paronychia (infectie van het nagelbed); • diarree; • extreme vermoeidheid; • misselijkheid en braken; • hoesten, dyspneu (ademhalingsmoeilijkheden);
Vaak voorkomende bijwerkingen (gezien bij meer dan 1, maar minder dan 10 van de 100 personen die Vectibix gebruiken) zijn: • infusiereacties (waarbij de volgende symptomen kunnen voorkomen: koude rillingen en/ of koorts); • hypomagnesiëmie (lage magnesiumwaarden in het bloed); • hypocalciëmie (lage calciumwaarden in het bloed); • hypokaliëmie (lage kaliumwaarden in het bloed); • uitdroging; • hoofdpijn; • conjunctivitis (oogontsteking); groei van oogwimpers en toename van traanvochtafscheiding; oculaire hyperemie (roodheid van het oog); droge ogen; oogpruritis (jeukende ogen); • longembolie (bloedstolsels in de long); • stomatitis (mondzweren en koude zweren), mucosale inflammatie (ontsteking van de mond); droge mond; • onycholysis (verlies van nagels); • hypertrichose (extreme haargroei); alopecia (haarverlies); • droogheid van de neus.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
Belangrijke informatie over enkele bestanddelen van Vectibix
Dit geneesmiddel bevat 0,15 mmol natrium (overeenkomend met 3,45 mg natrium) per ml concentraat.
Patiënten op een gecontroleerd natriumdieet dienen hiermee rekening te houden.
5.
HOE BEWAART U VECTIBIX
Vectibix zal worden bewaard in het ziekenhuis waar het wordt gebruikt.
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Gebruik Vectibix niet meer na de vervaldatum die staat vermeld op het etiket en de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
25 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vectibix
Het werkzame bestanddeel is panitumumab 20 mg/ ml.
De andere bestanddelen zijn natriumchloride, natriumacetaat trihydraat, ijsazijn en water voor injectie.
Hoe ziet Vectibix er uit en wat is de inhoud van de verpakking
Vectibix is een kleurloze oplossing die mogelijk zichtbare deeltjes bevat en wordt geleverd in een flacon.
Elke doos bevat 1 flacon met 5 ml, 10 ml of 20 ml concentraat.
Mogelijk wordt niet elke verpakking op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: + 359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
26 Ελλάδα Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Ísland Vistor hf.
Sími: +354 535 7000
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Deze bijsluiter is voor de laatste keer goedgekeurd in.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/.
Aan dit geneesmiddel is “ voorwaardelijke toelating” gegeven.
Dit betekent dat er meer gegevens beschikbaar komen over dit geneesmiddel.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar nieuwe informatie over het geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
-----------------------------------------------------------------------------------------------------------------------
De volgende informatie is alleen bestemd voor beroepsbeoefenaren in de gezondheidszorg:
Vectibix dient te worden verdund in 0,9% natriumchloride oplossing voor injectie door een beroepsbeoefenaar in de gezondheidszorg gebruik makend van aseptische techniek.
De flacon niet schudden of krachtig bewegen.
Neem de benodigde hoeveelheid Vectibix voor een dosering van 6 mg/ kg.
Verdun in een totaal volume van 100 ml.
Doseringen hoger dan 1000 mg dienen te worden
De eindconcentratie dient de 10 mg/ ml niet te overschrijden.
De verdunde oplossing dient door voorzichtig omkeren te worden gemengd, niet schudden.
De infusielijn dient te worden gespoeld met natriumchloride vóór en na toediening van Vectibix om vermenging met andere geneesmiddelen of IV-oplossingen te vermijden.
Vectibix moet als intraveneuze infusie via een infuuspomp te worden toegediend, gebruikmakend van een laag eiwitbindend 0,2 of 0,22 micrometer in-line filter, door een perifere lijn of verblijfskatheter.
De aanbevolen infusietijd is ongeveer 60 minuten.
Doseringen hoger dan 1000 mg hebben een infusietijd van ongeveer 90 minuten.
Er zijn geen onverenigbaarheden waargenomen tussen Vectibix en 0,9% natriumchloride oplossing voor injectie in polyvinylchloride zakken of polyolefin zakken.
28
European Medicines Agency
Londen, 20 november 2008 Doc. ref.
EMEA/611497/2008
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Vekacia
Algemene internationale benaming (INN): ciclosporine
Vekacia was bedoeld voor de behandeling van vernale keratoconjunctivitis.
Vekacia werd op 6 april 2006 aangewezen als weesgeneesmiddel.
Wat is Vekacia?
Vekacia is een geneesmiddel dat ciclosporine bevat.
Het zou in de vorm van oogdruppels in de handel zijn gekomen.
Voor welke behandeling was Vekacia bedoeld?
Vekacia zou worden gebruikt voor de behandeling van vernale keratoconjunctivitis.
Dat is een door een allergie veroorzaakte ontsteking van het oogbindvlies (het membraan waarmee het ooglid is gevoerd) en het hoornvlies (de doorzichtige laag bovenop de pupil).
Vernale keratoconjunctivitis is een chronische aandoening die hoofdzakelijk voorkomt bij jongens die in landen wonen met een warm en droog klimaat, zoals de Middellandse Zeelanden. “ Vernaal” betekent dat deze aandoening gewoonlijk in het voorjaar optreedt.
Keratoconjunctivitis kan tot verlies van gezichtsvermogen/blindheid leiden.
Hoe werd verwacht dat Vekacia zou werken?
De werkzame stof van Vekacia, ciclosporine, is een immunosuppressivum.
Dat wil zeggen dat deze stof de activiteit van het immuunsysteem (het natuurlijke afweersysteem van het lichaam) vermindert.
Sinds halverwege de jaren tachtig van de vorige eeuw wordt ciclosporine gebruikt bij patiënten die een transplantatie hebben ondergaan, en wel om afstotingsverschijnselen te voorkomen (wanneer het immuunsysteem het getransplanteerde orgaan aanvalt).
Verwacht werd dat de oogdruppels met ciclosporine bij patiënten met vernale keratoconjunctivitis de plaatselijke immuunreacties die de ontsteking in het bind- en hoornvlies in gang zetten, konden onderdrukken.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
Daar ciclosporine al vele jaren in gebruik is, diende de aanvrager alleen gegevens in over proefmodellen uit de wetenschappelijke vakliteratuur.
Ter onderbouwing van het gebruik van Vekacia bij vernale keratoconjunctivitis legde de firma de resultaten over van één onderzoek dat werd uitgevoerd bij118 kinderen (van vier jaar en ouder) en jongeren.
De patiënten werden behandeld met Vekacia, in een concentratie van 0,05% (0,5 mg ciclosporine per ml) of van 0,1% (1mg/ml) dan wel met een placebo (schijnbehandeling).
In dit geval bestond deze schijnbehandeling uit de draagstof zelf, de oogdruppels, maar dan zonder de werkzame stof ciclosporine.
De belangrijkste graadmeter voor de werkzaamheid was de na vier weken door de arts gemeten verandering in de symptomen van de aandoening.
Gekeken werd naar symptomen als: brandend gevoel of jeuk in de ogen, plakkerige oogleden, het gevoel dat er iets in het oog zit dat er niet hoort, of fotofobie (overgevoeligheid van de ogen voor licht).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het CHMP op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Vekacia niet kon worden goedgekeurd voor de behandeling van vernale keratoconjunctivitis.
Wat waren de belangrijkste bedenkingen van het CHMP?
De bedenkingen van het CHMP betroffen het feit dat de effectiviteit van Vekacia ten opzichte van de draagstof alleen (de oogdruppels zonder ciclosporine) niet was aangetoond.
En het ging daarbij om de onderzoeksopzet, met name de selectie van de behandelde patiënten, de methode van meting van de symptomen en de wijze waarop de onderzoeksresultaten waren geanalyseerd.
Het Comité merkte tevens op dat geen onderzoek was verricht naar de langetermijnwerking van het geneesmiddel.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat een voordeel van Vekacia onvoldoende werd aangetoond en de eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Vekacia of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma liet het CHMP weten dat er momenteel geen klinische onderzoeken of programma’ s lopen met patiënten die Vekacia met speciale toestemming krijgen toegediend.
2/2
European Medicines Agency
EMEA/H/C/539
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VELCADE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Velcade?
Velcade is een poeder waarvan een oplossing voor injectie wordt gemaakt.
Het bevat de werkzame stof bortezomib.
Wanneer wordt Velcade voorgeschreven?
Velcade is een middel tegen kanker.
Het wordt gebruikt voor de behandeling van volwassen patiënten met multipel myeloom, een vorm van kanker van de plasmacellen in het beenmerg.
Velcade wordt bij de volgende groepen patiënten gebruikt:  nog niet eerder behandelde patiënten die niet in aanmerking komen voor een hoge dosis chemotherapie in combinatie met een beenmergtransplantatie.
Bij hen wordt Velcade gebruikt in combinatie met melfalan en prednison (andere middelen tegen multipel myeloom);  patiënten bij wie de ziekte progressief is (verergert), die niet hebben gereageerd op ten minste één andere behandeling en die al een beenmergtransplantatie hebben ondergaan of hiervoor niet in aanmerking komen.
Bij deze patiënten wordt Velcade als op zich zelf staande behandeling voorgeschreven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Velcade gebruikt?
Een behandeling met Velcade mag alleen worden gestart en gegeven onder toezicht van een arts die ervaring heeft met toepassing van chemotherapie tegen kanker.
De aanbevolen aanvangsdosis is 1,3 mg per vierkante meter lichaamsoppervlak (berekend aan de hand van de lengte en het gewicht van de patiënt).
De oplossing wordt via een katheter (een dun steriel buisje) in drie tot vijf seconden toegediend als injectie in een ader.
In combinatie met melfalan en prednison wordt Velcade tweemaal per week gegeven in de weken 1, 2, 4 en 5 van een behandelcyclus van 6 weken.
Deze cyclus wordt hierna driemaal herhaald en gevolgd door vijf cycli van injecties eenmaal per week.
Velcade als op zich zelf staand geneesmiddel wordt tweemaal per week in de weken 1 en 2 van een behandelcyclus van 3 weken toegediend.
Patiënten die volledig op de behandeling hebben gereageerd, moeten nog twee cycli ondergaan; patiënten bij wie de behandeling maar gedeeltelijk effect heeft, moeten nog maximaal acht behandelingscycli krijgen.
Als na een behandelingscyclus bij de patiënt ernstige bijwerkingen ontstaan, moet de behandeling tijdelijk worden gestaakt en de dosering aangepast.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Het blokkeert het proteasoom
Hoe is Velcade onderzocht?
De werkzaamheid van Velcade is in vier hoofdstudies onderzocht.
Bij de eerste studie waren 682 patiënten betrokken die nog niet eerder waren behandeld en die niet in aanmerking kwamen voor hoge dosis chemotherapie in combinatie met beenmergtransplantatie.
In de studie werden de effecten van toevoeging van Velcade aan melfalan en prednison vergeleken met die van melfalan en prednison alleen.
In de drie andere studies werd gekeken naar patiënten die ten minste één eerdere behandeling hadden ondergaan en bij wie de ziekte tijdens hun laatste behandeling verergerde.
In één studie werd bij 669 patiënten de werkzaamheid van Velcade vergeleken met die van hoge dosis dexamethason (een ander middel tegen multipel myeloom).
In beide andere studies waaraan 256 patiënten deelnamen, werd Velcade met geen enkele andere behandeling vergeleken.
De belangrijkste maatstaven voor de werkzaamheid waren het aantal patiënten dat op de behandeling reageerde en de tijd tot aan verergering van de ziekte.
Welke voordelen bleek Velcade tijdens de studies te hebben?
Bij de nog niet eerder behandelde patiënten zorgde toevoeging van Velcade aan melfalan en prednison voor verlenging van de tijd tot aan verergering van de ziekte: gemiddeld 20,7 maanden bij patiënten die Velcade kregen en 15,0 maanden bij patiënten die alleen met melfalan en prednison werden behandeld.
Bij eerder behandelde patiënten was in de vergelijkende studie de progressievrije periode bij een behandeling met Velcade gemiddeld 6,2 maanden en bij een behandeling met dexamethason 3,5 maanden.
In de beide andere studies reageerde rond 34% van de patiënten gedeeltelijk dan wel volledig op behandeling met Velcade.
Welke risico’ s houdt het gebruik van Velcade in?
De meest voorkomende bijwerkingen bij Velcade (waargenomen bij meer dan 1 op de 10 patiënten) zijn herpes zoster (gordelroos), trombocytopenie (laag aantal bloedplaatjes), anemie (laag aantal rode bloedcellen), neutropenie (te weinig witte bloedcellen die infectie bestrijden), verminderde eetlust, perifere neuropathie met paresthesie (tintelingen of gevoelloosheid en het gevoel van ‘ slapende’ ledematen), hoofdpijn, dyspneu (kortademigheid), misselijkheid, diarree, braken, obstipatie (verstopping), huiduitslag, spierpijn, vermoeidheid en koorts.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Velcade.
Velcade mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor bortezomib, boron, of voor enig ander bestanddeel van het middel.
Het middel mag niet worden toegediend aan patiënten met ernstige leverziekte, acute diffuse infiltratieve longziekte (ernstig longprobleem) of een pericardiale aandoening (aantasting van het hartzakje).
Waarom is Velcade goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Velcade groter zijn dan de risico’ s voor de behandeling van multipel myeloom.
Het Comité heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Velcade.
Velcade is goedgekeurd onder ‘ uitzonderlijke omstandigheden’ omdat het, om wetenschappelijke redenen, niet mogelijk bleek volledige informatie over het middel te verkrijgen.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Velcade?
De firma die Velcade produceert, zal aanvullende studies uitvoeren waarin in het bijzonder wordt gekeken naar de verdeling van Velcade in het lichaam (vooral na herhaalde doses) en naar het risico 2/3 op amyloïdose (waarbij sprake is van ophoping van een bepaald type eiwit in het lichaam, amyloïd) of verergering van amyloïdose.
Overige informatie over Velcade:
De Europese Commissie heeft op 26 april 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Velcade verleend.
De vergunninghouder is Janssen-Cilag International NV.
Deze vergunning werd op 26 april 2009 verlengd.
Klik hier voor het volledige EPAR voor Velcade.
Deze samenvatting is voor het laatst bijgewerkt in 04-2009.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/04/274/001 EU/1/04/274/002
VELCADE VELCADE
3,5 mg 1 mg
Poeder voor oplossing voor injectie intraveneus Poeder voor oplossing voor injectie intraveneus
Flacon (glas) Flacon (glas)
1 flacon 1 flacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
VELCADE 1 mg poeder voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 1 mg bortezomib (als mannitolboronaatester).
Na bereiding bevat 1 ml oplossing voor injectie 1 mg bortezomib.
Voor een volledige lijst van hulpstoffen: zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Witte tot gebroken witte massa of poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
VELCADE is in combinatie met melfalan en prednison geïndiceerd voor de behandeling van patiënten met niet eerder behandeld multipel myeloom, die niet in aanmerking komen voor een hooggedoseerde chemotherapie met een beenmergtransplantatie.
VELCADE is geïndiceerd als monotherapie voor de behandeling van progressief multipel myeloom bij patiënten, die minstens 1 eerdere behandeling hebben gehad en die reeds een beenmergtransplantatie ondergaan hebben of die hiervoor niet in aanmerking komen.
4.2 Dosering en wijze van toediening
De behandeling moet worden geïnitieerd en het geneesmiddel worden toegediend onder supervisie van een arts die bevoegd is tot en ervaring heeft met het gebruik van chemotherapeutica.
De aanbevolen startdosering van bortezomib is 1,3 mg/m2 lichaamsoppervlakte twee keer per week gedurende twee weken (toediening op dag 1, 4, 8 en 11), gevolgd door een 10-daagse rustperiode (dag 12-21).
Deze periode van drie weken wordt beschouwd als één behandelingscyclus.
Tussen opeenvolgende doses van VELCADE moet minstens 72 uur zitten.
Aanbevolen wordt om patiënten met een bewezen complete remissie te behandelen met 2 additionele VELCADE-cycli na het vaststellen van de complete remissie.
Er zijn momenteel slechts weinig gegevens beschikbaar over herbehandeling met VELCADE.
Dosisaanpassingen tijdens behandeling en hernieuwde start van de behandeling bij monotherapie
De VELCADE behandeling moet worden uitgesteld als niet-hematologische graad-3-toxiciteit optreedt of hematologische graad-4-toxiciteit, met uitzondering van neuropathie, zoals hieronder wordt toegelicht (zie ook rubriek 4.4).
Wanneer de symptomen van de toxiciteit zijn verdwenen, mag weer met de behandeling worden begonnen, zij het in een 25% lagere dosis (1,3 mg/m2 verlaagd tot
Als de toxiciteit niet verdwijnt of als de symptomen bij de laagste dosis terugkeren, moet worden overwogen met VELCADE te stoppen, tenzij het voordeel van de behandeling duidelijk opweegt tegen het risico.
Patiënten die bortezomib-gerelateerde neuropathische pijn en/of perifere neuropathie krijgen, moeten worden behandeld zoals aangegeven in Tabel 1 (zie rubriek 4.4).
Patiënten met reeds bestaande, ernstige neuropathie mogen alleen met VELCADE worden behandeld na zorgvuldige afweging van het risico en de te verwachten voordelen.
Tabel 1:
Ernst van de neuropathie Graad 1 (paresthesie, zwakte en/of uitval van reflexen) zonder pijn of functieverlies
Graad 1 met pijn of graad 2 (interfererend met het functioneren maar niet met de activiteiten van het dagelijkse leven)
Verlagen tot 1,0 mg/m2
Graad 2 met pijn of graad 3 (interfererend met de Stoppen met de VELCADE-behandeling tot de activiteiten van het dagelijkse leven)
symptomen van de toxiciteit zijn verdwenen.
Als de toxiciteit is verdwenen, opnieuw beginnen met de VELCADE-behandeling, waarbij de dosis verlaagd wordt tot 0,7 mg/m2 en het behandelschema van twee naar één keer per week wordt gebracht.
Graad 4 (sensorische neuropathie die leidt tot invaliditeit of motorische neuropathie die levensbedreigend is of leidt tot verlamming) en/of ernstige autonome neuropathie
Stoppen met VELCADE
* Op basis van doseringsaanpassingen tijdens Fase-II- en -III-studies bij multipel myeloom en postmarketingervaring
Kinderen VELCADE is niet bedoeld voor gebruik bij kinderen jonger dan 18 jaar, wegens gebrek aan gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.1 en 5.2).
Ouderen Er zijn geen gegevens die erop wijzen dat bij patiënten ouder dan 65 jaar dosisaanpassingen nodig zijn (zie rubriek 4.8).
Nierinsufficiëntie De farmacokinetiek van bortezomib wordt niet beïnvloed bij patiënten met een licht tot matig verminderde nierfunctie (CrCL (creatinineklaring) > 20 ml/min/1,73 m2); derhalve zijn dosisaanpassingen niet nodig voor deze patiënten.
Het is onbekend of de farmacokinetiek van bortezomib wordt beïnvloed bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergaan (CrCL < 20 ml/min/1,73 m2).
Aangezien dialyse de concentraties van bortezomib kan verlagen, dient VELCADE na de dialyse te worden toegediend (zie rubriek 5.2).
Leverinsufficiëntie VELCADE is niet onderzocht bij patiënten met een verminderde leverfunctie.
Een aanzienlijke verslechtering van de leverfunctie zou invloed kunnen hebben op de eliminatie van bortezomib en kan de kans op interacties met andere actieve stoffen vergroten.
Patiënten met verminderde leverfunctie moeten zorgvuldig gecontroleerd worden en een verlaging van de dosering moet overwogen worden (zie rubriek 4.3 en 4.4).
Dosering bij combinatietherapie VELCADE (bortezomib) wordt toegediend in combinatie met oraal melfalan en oraal prednison in negen behandelingscycli van telkens zes weken, zoals getoond in Tabel 2.
In cycli 5-9 wordt
3 VELCADE éénmaal per week toegediend (dagen 1, 8, 22 en 29).
Melfalan en prednison dienen beide oraal te worden gegeven op dag 1, 2, 3 en 4 van de eerste week van elke cyclus.
Aanbevolen doseringsschema van VELCADE in combinatie met melfalan en prednison bij patiënten met een niet eerder behandeld multipel myeloom VELCADE tweemaal per week (cycli 1-4)
1
2
3
4
5
6
Vc (1,3
Dag
Dag Dag
Dag 11
rust-
Dag 22 Dag Dag Dag
32
periode
M (9 mg/m2)
Dag Dag Dag Dag
-- --
rust- - - - - -- --
rust-
P (60 mg/m
2)
1 2
4
period e
periode
Eénmaal per week VELCADE (cycli 5-9)
Week
1
2
3
4
5
6
Vc (1,3
Dag
Dag - - - - -- Dag
8
22
--
rust- - - - - rustpe
rustperiode
P (60 mg/m2)
1 2 3 4 pe
2) 1 2
3
4
periode
Vc = VELCADE; M = melfalan, P=prednison
Dosisaanpassingen bij combinatietherapie
Dosiswijziging en opnieuw starten van de behandeling als VELCADE in combinatie met melfalan en prednison wordt toegediend vóór het begin van een nieuwe behandelingscyclus: • het aantal plaatjes moet ≥ 70 x 109/l en het absolute aantal neutrofielen moet ≥ 1,0 x 109/l zijn • de niet-hematologische toxiciteit moet verminderd zijn tot graad 1 of baseline.
Wijziging van de dosering in opeenvolgende cycli:
Toxiciteit Hematologische toxiciteit in een cyclus:
Wijziging van de dosering of uitstel van de toediening
• Indien langdurige neutropenie of trombocytopenie van graad 4 of trombocytopenie met bloeding werd waargenomen in de vorige cyclus
Overweeg vermindering van de dosis melfalan met 25% in de volgende cyclus.
• Indien aantal plaatjes ≤ 30 × 109/l of ANC ≤ 0,75 x 109/l op een dag waarop VELCADE wordt toegediend (behalve dag 1)
De VELCADE-behandeling niet geven.
• Indien verschillende dosissen van VELCADE in een cyclus achterwege blijven (≥ 3 dosissen bij toediening tweemaal per week of ≥ 2 dosissen bij toediening éénmaal per week)
Niet-hematologische toxiciteit van graad ≥ 3
zijn tot graad 1 of baseline.
VELCADE mag dan opnieuw toegediend worden met één niveau van dosisvermindering (van 1,3 mg/m2 tot 1 mg/m2, of van 1 mg/m2 tot 0,7 mg/m2).
Bij VELCADE-gerelateerde neuropathische pijn en/of perifere neuropathie, moet de dosis VELCADE toegediend en/of gewijzigd worden zoals aangegeven in Tabel 1.
Voor bijkomende informatie met betrekking tot melfalan en prednison, zie de betreffende Samenvatting van de Productkenmerken.
4 Wijze van toediening De bereide oplossing wordt toegediend als een intraveneuze bolusinjectie (3-5 seconden) via een perifere of centrale intraveneuze katheter, gevolgd door een spoeling met 9 mg/ml (0,9%) natriumchlorideoplossing voor injectie.
4.3 Contra-indicaties
Overgevoeligheid voor bortezomib, borium of een van de hulpstoffen.
Ernstige leverbeschadiging (zie rubriek 4.4).
Acute diffuse infiltratieve pulmonale en pericardiale aandoening.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gastro-intestinale toxiciteit Gastro-intestinale toxiciteit, waaronder misselijkheid, diarree, braken en obstipatie, komen zeer vaak voor tijdens behandeling met VELCADE.
Gevallen van ileus zijn ‘ soms’ gemeld (zie rubriek 4.8); daarom dienen patiënten die last hebben van obstipatie nauwlettend gecontroleerd te worden.
Hematologische toxiciteit De VELCADE-behandeling gaat zeer vaak gepaard met hematologische toxiciteit (trombocytopenie, neutropenie en anemie).
De hematologische toxiciteit die het meest voorkomt, is voorbijgaande trombocytopenie.
Het aantal bloedplaatjes was het laagst op dag 11 van elke cyclus van de VELCADE-behandeling.
Er waren geen aanwijzingen voor cumulatieve trombocytopenie, ook niet in de Fase-II-extensiestudie.
De laagst gemeten waarde voor het aantal bloedplaatjes was gemiddeld ongeveer 40% van de uitgangswaarde.
Bij patiënten met gevorderd myeloom was de ernst van de trombocytopenie gerelateerd aan het aantal bloedplaatjes vóór de behandeling: bij een initiële bloedplaatjestelling van < 75.000 / µl had 90% van de 21 patiënten een telling van ≤ 25.000 / µl tijdens de studie, inclusief 14% < 10.000 / µl; in tegenstelling daarmee had slechts 14% van de 309 patiënten tijdens de studie een telling van ≤ 25 x 109/l, bij een initiële bloedplaatjestelling van > 75.000 / µl.
Vóór elke dosis VELCADE moet het aantal bloedplaatjes worden bepaald.
Als het aantal bloedplaatjes lager is dan 25.000 /μ l, moet met de behandeling worden gestopt.
Als het aantal hersteld is, kan weer met VELCADE worden begonnen in een lagere dosis (zie rubriek 4.2).
Het potentiële voordeel van de behandeling moet zorgvuldig worden afgewogen tegen de risico’ s, in het bijzonder in geval van matige tot ernstige trombocytopenie en risicofactoren voor bloedingen.
Daarom dient tijdens de behandeling met VELCADE regelmatig het bloedbeeld gecontroleerd te worden, inclusief een bloedplaatjestelling.
Perifere neuropathie De behandeling met VELCADE is zeer vaak geassocieerd met perifere neuropathie, die hoofdzakelijk sensorisch is.
Er werden echter gevallen van ernstige motorische neuropathie met of zonder sensorische perifere neuropathie gemeld.
De incidentie van perifere neuropathie stijgt in het begin van de behandeling en is het hoogst tijdens cyclus 5.
Aanbevolen wordt om patiënten zorgvuldig te controleren op symptomen van neuropathie, zoals een branderig gevoel, hyperesthesie, hypo-esthesie, paresthesie, veranderd gevoel, neuropathische pijn of zwakte.
Patiënten met nieuwe of verergerde perifere neuropathie moeten een neurologisch onderzoek ondergaan en het kan nodig zijn de dosis en het toedieningschema van VELCADE te wijzigen (zie rubriek 4.2).
Neuropathie wordt behandeld met ondersteunende zorg en andere therapieën.
Verbetering of herstel van de perifere neuropathie werd gemeld bij respectievelijk 51% van de patiënten met perifere neuropathie ≥ graad 2 in het Fase-III-multipel myeloom-onderzoek in monotherapie en bij 71% van de patiënten met perifere neuropathie graad 3 of 4 of perifere neuropathie waarvoor de behandeling moest worden gestaakt in Fase-II-onderzoeken.
5 Naast perifere neuropathie kan ook autonome neuropathie bijdragen aan sommige bijwerkingen, zoals houdingsafhankelijke hypotensie en ernstige obstipatie met ileus.
Er is slechts weinig informatie beschikbaar over autonome neuropathie en de bijdrage ervan aan deze bijwerkingen.
Epileptische aanvallen Epileptische aanvallen werden soms gerapporteerd bij patiënten die geen voorgeschiedenis hadden van zulke aanvallen of van epilepsie.
Speciale voorzorgen zijn daarom vereist wanneer men patiënten behandelt met een risicofactor voor epileptische aanvallen.
Hypotensie VELCADE-behandeling is vaak in verband gebracht met orthostatische/houdingsafhankelijke hypotensie.
De meeste bijwerkingen zijn mild tot matig ernstig van aard en worden tijdens de hele behandeling gezien.
Patiënten die op VELCADE orthostatische hypotensie ontwikkelden, hadden vóór de behandeling met VELCADE geen tekenen van orthostatische hypotensie.
De meeste patiënten moesten worden behandeld voor hun orthostatische hypotensie.
Bij een minderheid van de patiënten met orthostatische hypotensie kwamen syncopeachtige voorvallen voor.
Orthostatische/houdingsafhankelijke hypotensie was niet acuut gerelateerd aan de bolusinfusie van VELCADE.
Het mechanisme van deze voorvallen is niet bekend, hoewel autonome neuropathie mogelijk een van de componenten is.
De autonome neuropathie kan samenhangen met bortezomib of bortezomib verergert wellicht een onderliggende aandoening, zoals diabetische neuropathie of neuropathie ten gevolge van amyloïdose.
Voorzichtigheid is geboden bij behandeling van patiënten met syncope in de voorgeschiedenis en die geneesmiddelen krijgen toegediend die bekend staan om hun relatie met hypotensie of van patiënten die gedehydrateerd zijn vanwege recidiverende diarree of braken.
De behandeling van orthostatische/houdingsafhankelijke hypotensie kan bestaan uit aanpassing van de antihypertensieve medicatie, rehydratie of toediening van mineraalcorticosteroïden en/of sympathomimetica.
De patiënten dienen medisch advies in te winnen als ze symptomen ontwikkelen als duizeligheid, een licht gevoel in het hoofd en syncope.
Hartfalen Het plotseling ontstaan of verergeren van congestief hartfalen, en/of het ontstaan van een verminderde linkerventrikel ejectiefractie is gemeld tijdens de behandeling met bortezomib.
In een gerandomiseerde, vergelijkende Fase-III-studie in monotherapie was de incidentie van hartfalen in de VELCADE-groep vergelijkbaar met die in de dexamethasongroep.
Vochtretentie kan een voorteken zijn voor tekenen en symptomen van hartfalen.
Patiënten met risicofactoren of een bestaande hartaandoening moeten strikt opgevolgd worden.
Hierbij werd geen oorzakelijk verband aangetoond.
In sommige gevallen verliep de longziekte fataal.
6 leukemie.
Daarom wordt dit specifieke behandelingsschema met gelijktijdige toediening van een hoge dosis cytarabine (2 g/m2 per dag) via een continu infuus gedurende 24 uur niet aanbevolen.
Nierinsufficiëntie Renale complicaties komen vaak voor bij patiënten met multipel myeloom.
Deze patiënten moeten nauwkeurig worden gevolgd (zie rubriek 4.2 en 5.2).
Verminderde leverfunctie Patiënten met een verminderde leverfunctie dienen met uiterste voorzichtigheid te worden behandeld en vermindering van de dosering moet overwogen worden (zie rubriek 4.2, 4.3 en 5.2).
Leverreacties Zeldzame gevallen van acuut leverfalen werden gerapporteerd bij patiënten met ernstige medische aandoeningen en die gelijktijdig verschillende geneesmiddelen kregen.
Andere gemelde leverreacties zijn een verhoging van de leverenzymen, hyperbilirubinemie, en hepatitis.
Deze wijzigingen kunnen reversibel zijn na het stoppen van de behandeling met bortezomib (zie rubriek 4.8).
Tumorlysissyndroom Omdat bortezomib een cytotoxisch middel is en snel maligne plasmacellen kan doden, kunnen complicaties door het tumorlysissyndroom optreden.
De risicopatiënten zijn zij die voor de behandeling een hoge tumorlast hebben.
Deze patiënten dienen nauwlettend gevolgd te worden en gepaste maatregelen dienen genomen te worden.
Amyloïdose De invloed van proteasoomremming door bortezomib op stoornissen die verbonden zijn met het opstapelen van eiwitten, zoals amyloïdose, is niet bekend.
Voorzichtigheid is geboden bij deze patiënten.
Gelijktijdig toegediende geneesmiddelen Patiënten die bortezomib toegediend krijgen in combinatie met krachtige CYP3A4-remmers moeten zorgvuldig gevolgd worden.
Voorzichtigheid is geboden wanneer bortezomib wordt gecombineerd met CYP3A4- of CYP2C19-substraten (zie rubriek 4.5).
Een normale leverfunctie moet bevestigd worden en de nodige voorzichtigheid is geboden bij patiënten die orale antidiabetica toegediend krijgen (zie rubriek 4.5).
Mogelijk immuuncomplex-gemedieerde reacties Mogelijk immuuncomplex-gemedieerde reacties, zoals serumziekteachtige reactie, polyartritis met rash en proliferatieve glomerulonefritis werden soms gerapporteerd.
De behandeling met bortezomib dient te worden stopgezet, indien ernstige reacties zich voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in-vitrostudies is gebleken dat bortezomib een zwakke remmer is van de cytochroom-P450(CYP) - iso-enzymen 1A2, 2C9, 2C19, 2D6 en 3A4.
Studies wijzen er tevens op dat bortezomib geen inductor is van CYP1A2 en 3A4.
Op basis van de beperkte bijdrage (7%) van CYP2D6 aan het metabolisme van bortezomib is het niet aannemelijk dat het fenotype dat CYP2D6 slecht metaboliseert, invloed heeft op de totale beschikbaarheid van bortezomib.
Daarom moeten patiënten die bortezomib toegediend krijgen in combinatie met krachtige CYP3A4-remmers (bijv. ketoconazol, ritonavir) nauwgezet worden gecontroleerd.
7 In een interactiestudie gebaseerd op gegevens van 17 patiënten, waarbij het effect van omeprazol, een krachtige CYP2C19-remmer, werd geëvalueerd, werd geen significant effect op de farmacokinetiek van bortezomib vastgesteld.
Patiënten die bortezomib toegediend krijgen in combinatie met CYP2C19-remmers (bijv. fluoxetine) moeten nauwgezet worden gecontroleerd.
Bij gebrek aan interactiestudies die het effect van CYP3A4-inductoren op de farmacokinetiek van bortezomib onderzoeken, moeten patiënten die bortezomib toegediend krijgen in combinatie met krachtige CYP3A4-inductoren (bijv. rifampicine) nauwgezet worden gecontroleerd.
Een interactiestudie naar het effect van melfalan-prednison op bortezomib toonde een toename van de gemiddelde AUC van bortezomib met 17% op basis van gegevens van 21 patiënten.
Dit wordt niet als klinisch relevant beschouwd.
Tijdens klinische onderzoeken zijn hypoglykemie en hyperglykemie respectievelijk ‘ soms’ en ‘ vaak’ gemeld bij diabetische patiënten die orale antidiabetica kregen.
Bij patiënten op orale antidiabetica die met VELCADE worden behandeld, moet de bloedglucosespiegel nauwgezet worden gecontroleerd en de dosering van de antidiabetische medicatie eventueel worden aangepast.
4.6 Zwangerschap en borstvoeding
Het teratogene potentieel van bortezomib is niet uitgebreid onderzocht.
In studies bij het dier had bortezomib geen effecten op de embryonale/foetale ontwikkeling bij ratten en konijnen in de hoogste doses die door het moederdier werden verdragen.
Er werden geen dierstudies gedaan naar de effecten van bortezomib op de geboorte en postnatale ontwikkeling (zie rubriek 5.3).
VELCADE dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Er zijn voor VELCADE geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Mannelijke en vrouwelijke patiënten in de vruchtbare leeftijdscategorie dienen doeltreffende anticonceptie te gebruiken tijdens en gedurende de 3 maanden die volgen op een behandeling.
Patiënten die tijdens de zwangerschap VELCADE gebruiken of zwanger worden terwijl ze VELCADE gebruiken, moeten worden geïnformeerd over het mogelijke risico voor de foetus.
Het is niet bekend of bortezomib bij de mens in de moedermelk wordt uitgescheiden.
Omdat VELCADE mogelijk ernstige bijwerkingen zou kunnen veroorzaken bij zuigelingen die borstvoeding krijgen, dient de borstvoeding tijdens behandeling met VELCADE te worden gestopt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
VELCADE kan een matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
VELCADE kan geassocieerd worden met moeheid (zeer vaak), duizeligheid (vaak), syncope (soms), orthostatische/houdingsafhankelijke hypotensie (vaak) of wazig zien (vaak).
Daarom moeten patiënten voorzichtig zijn als ze machines bedienen of een auto besturen (zie rubriek 4.8).
4.8 Bijwerkingen
Ze werden waargenomen tijdens 5 niet-vergelijkende Fase-II-studies en 1 vergelijkende Fase-III-studie met VELCADE versus dexamethason bij 663 patiënten met gerecidiveerd of refractair multipel myeloom.
Van deze patiënten kregen er 331 VELCADE als enig geneesmiddel.
De veiligheidsdatabase bevat gegevens van patiënten met multipel myeloom of B-cel- lymfatische leukemie (CLL).
De patiënten werden behandeld met VELCADE als enig geneesmiddel of in combinatie met dexamethason.
8 De ongewenste reacties worden hieronder per orgaansysteem en frequentie vermeld.
De frequentie wordt gedefinieerd als: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000), onbekend (hier kan geen schatting van gemaakt worden op basis van de beschikbare gegevens).
Binnen elke frequentiegroep zijn de bijwerkingen aangegeven in orde van afnemende ernst.
Tabel 4:
Bijwerkingen bij patiënten met gerecidiveerd/refractair multipel myeloom Infecties en parasitaire aandoeningen Zeer vaak: herpes zoster (ook de gedissemineerde vorm) Vaak: longontsteking, bronchitis, sinusitis, nasofaryngitis, herpes simplex.
Soms: sepsis, bacteriëmie, pneumokokkenpneumonie, bronchopneumonie, infecties van de bovenste en de onderste luchtwegen, kathetergerelateerde infectie, pleurale infectie, Haemophilus-infectie, cytomegalovirusinfectie, influenza, infectieuze mononucleose, varicella, infectie van de urinewegen, gastro-enteritis, Candida-infectie, schimmelinfectie, postherpetische neuralgie, orale candidose, blefaritis, infectie
Neoplasmata, benigne en maligne (inclusief cysten en poliepen) Soms: tumorlysissyndroom (zie rubriek 4.4).
Bloed- en lymfestelselaandoeningen (zie rubriek 4.4) Zeer vaak: trombocytopenie, neutropenie, anemie Vaak: leukopenie, lymfopenie.
Soms: pancytopenie, febriele neutropenie, hemolytische anemie, trombocytopenische purpura, lymfadenopathie.
Immuunsysteemaandoeningen Soms: overgevoeligheid, immuuncomplexgemedieerde overgevoeligheid, mogelijk immuuncomplexgemedieerde reacties zoals serumziekte-achtige reacties, polyartritis met huiduitslag en proliferatieve glomerulonefritis (zie rubriek 4.4).
Endocriene aandoeningen Soms: onaangepaste secretie van het antidiuretisch hormoon (ADH).
Voedings- en stofwisselingsstoornissen Zeer vaak: verminderde eetlust.
Vaak: dehydratie, hypokaliëmie, hyperglykemie.
Soms: hyperkaliëmie, cachexie, hypercalciëmie, hypocalciëmie, hypernatriëmie, hyponatriëmie, hypoglykemie, hyperurikemie, vitamine B12- deficiëntie, toegenomen eetlust, hypomagnesiëmie, hypofosfatemie.
Psychische stoornissen Vaak: verwardheid, depressie, slapeloosheid, angst.
Soms: agitatie, delirium, hallucinaties, rusteloosheid, stemmingsschommelingen, veranderingen van de geestestoestand, slaapstoornissen, geïrriteerdheid, abnormale dromen.
Zenuwstelselaandoeningen (zie rubrieken 4.4 en 4.7) Zeer vaak: perifere neuropathie, perifere sensorische neuropathie (zie rubriek 4.4), paresthesie, hoofdpijn.
Vaak: polyneuropathie, verergerde perifere neuropathie, duizeligheid (exclusief vertigo), smaakstoornis, gevoelsstoornis, hypo-esthesie, tremor.
Soms: paraplegie, intracraniale bloeding, subarachnoïdale bloeding, convulsies (zie rubriek 4.4), perifere motorische neuropathie, syncope, paresis, aandachtsstoornis, verhoogde activiteit, smaakverlies, slaperigheid, migraine, cognitieve stoornis, schokkende bewegingen, orthostatische duizeligheid, ischias, mononeuropathie, spraakstoornis, rusteloze- benensyndroom.
9 Oogaandoeningen Vaak: wazig zien (zie rubriek 4.7), pijn aan de ogen.
Soms: oogbloeding, abnormaal zicht, droge ogen, conjunctivitis, oogafscheiding, fotofobie, oogirritatie, toegenomen traanproductie, conjunctieve hyperemie, zwelling van het oog.
Evenwichtsorgaan- en ooraandoeningen Vaak: vertigo.
Soms: doofheid, tinnitus, verminderd gehoor, gehoorstoornis.
Hartaandoeningen Soms: hartstilstand, cardiogene shock, myocardinfarct, angina pectoris, onstabiele angina, ontstaan van of verergering van congestief hartfalen (zie rubriek 4.4), hartfalen, ventriculaire hypokinesie, pulmonair oedeem en acuut pulmonair oedeem, sinusstilstand, volledig atrioventriculair block, tachycardie, sinustachycardie, supraventriculaire tachycardie, aritmie, voorkamerfibrillatie, hartkloppingen.
Zelden: opnieuw ontstaan van een verminderde linkerventrikel-ejectiefractie.
Bloedvataandoeningen Vaak: hypotensie, orthostatische en posturale hypotensie (zie rubrieken 4.4 en 4.7), aderontsteking, hematoom, hypertensie.
Soms: hersenbloeding, vasculitis, cerebrovasculair accident, pulmonale hypertensie, petechiae, ecchymosen, purpura, aderverkleuring, opgezette ader, wondbloeding, overmatig blozen, warmteopwellingen.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak: dyspnoe Vaak: inspanningsgerelateerde dyspnoe, neusbloeding, hoesten, rinorroe.
Soms: ademstilstand, hypoxie, longstuwing, pleurale effusie, astma, respiratoire alkalose, tachypneu, piepende ademhaling, nasale congestie, heesheid, rinitis, hyperventilatie, orthopnoea, borstwandpijn, sinuspijn, beklemd gevoel in de keel, productieve hoest.
Maagdarmstelselaandoeningen (zie rubriek 4.4) Zeer vaak: braken, diarree, misselijkheid, obstipatie.
Vaak: buikpijn, stomatitis, dyspepsie, niet-gevormde ontlasting, pijn in de bovenbuik, flatulentie, opgezette buik, hik, mondulcera, faryngolaryngeale pijn, droge mond.
Soms: acute pancreatitis, paralytische ileus, colitis geassocieerd met antibiotica, colitis, braken van bloed, bloederige diarree, gastro-intestinale bloeding, rectale bloeding, enteritis, slikstoornis, abdominaal ongemak, boeren, motiliteitsstoornis van het maagdarmkanaal, orale pijn, kokhalzen, gewijzigd ontlastingspatroon, pijn aan de milt, oesofagitis, gastritis, gastro-oesofagale reflux, gastro- intestinale pijn, tandvleesbloeding, tandvleespijn, hiatus hernia, spastisch colon, petechiën van orale mucosa, verhoogde speekselafscheiding, beslagen tong, verkleuring van de tong, fecale impactie.
Lever- en galaandoeningen (zie rubriek 4.4) Soms: hepatitis, hepatische bloeding, hypoproteïnemie, hyperbilirubinemie.
Huid- en onderhuidaandoeningen Zeer vaak: huiduitslag.
10 Skeletspierstelsel-, bindweefsel- en botaandoeningen Zeer vaak: myalgie.
Vaak: spierzwakte, skeletspierpijn, pijn in de ledematen, spierkrampen, artralgie, botpijn, rugpijn, perifere zwelling.
Soms: spierspasmen, spiertrekkingen of gevoel van zwaarte, spierstijfheid, gewrichtszwelling, gewrichtsstijfheid, pijn in de bilstreek, zwelling, pijn in de kaak.
Nier- en urinewegaandoeningen Vaak: nierfunctievermindering, dysurie.
Soms: acuut nierfalen, nierfalen, oligurie, nierkolieken, hematurie, proteïnurie, urineretentie, frequente mictie, mictieproblemen, lendepijn, urinaire incontinentie, mictiedrang.
Voortplantingsstelsel- en borstaandoeningen Soms: pijn aan de testis, erectiestoornissen.
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: moeheid (zie rubriek 4.7), temperatuursverhoging.
Vaak: asthenie, zwakte, lethargie, rigor, malaise, griepachtige verschijnselen, perifeer oedeem, pijn op de borst, pijn, oedeem Soms: vallen, mucosabloeding, mucositis, neuralgie, aderontsteking op de injectieplaats, ontsteking door extravasatie, gevoeligheid, erytheem op de injectieplaats, koudegevoel, drukgevoel op de borst, ongemakkelijk gevoel in de borst, pijn in de lies, beklemd gevoel in de borst.
Onderzoeken Vaak: gewichtsvermindering, verhoogd bloedlactaatdehydrogenase Soms: verhoogd alanineaminotransferase, verhoogd aspartaataminotransferase, verhoogd bloedbilirubine, verhoogd bloedalkalisch fosfatase, verhoogd bloedcreatinine, verhoogd bloedureum, verhoogd gammaglutamyltransferase, verhoogd bloedamylase, abnormale leverfunctietests, verminderd aantal rode bloedcellen, verminderd aantal witte bloedcellen, verlaagd bloedbicarbonaatgehalte, onregelmatige hartfrequentie, toename van C-reactief proteïne, verlaagd bloedfosfaat, toename van het lichaamsgewicht.
Letsels en intoxicaties Soms: kathetergerelateerde complicaties, pijn na de verrichting, bloeding na de verrichting, wonden.
Samenvatting van veiligheidsgegevens bij patiënten met niet eerder behandeld multipel myeloom:
De volgende tabel 5 geeft de veiligheidsgegevens bij 340 patiënten met niet eerder behandeld multipel myeloom die VELCADE (1,3 mg/m2) kregen toegediend in combinatie met melfalan (9 mg/m2) en prednison (60 mg/m2) in een prospectieve Fase-III-studie.
Het veiligheidsprofiel van patiënten behandeld met VELCADE in monotherapie was in het algemeen vergelijkbaar met dat van patiënten behandeld met VELCADE in combinatie met melfalan en prednison.
Tabel 5:
Geneesmiddelgerelateerde bijwerkingen tijdens behandeling, gemeld bij ≥ 10% van de patiënten behandeld met VELCADE in combinatie met melfalan en prednison
Vc+M+P -------------- (n=340)
---------------- M+P --------------- (n=337)
Systeem/orgaanklassen volgens gegevensbank MedDRA
Totaal
Toxiciteitsgraad, n (%) Totaal
Toxiciteitsgraad, n (%)
Voorkeurterm Infecties en parasitaire aandoeningen
n (%)
3 ≥ 4 n (%)
3 ≥ 4
Herpes zoster Bloed- en lymfestelselaandoeningen
39 (11)
11 (3)
9 (3)
4 (1)
11
--------------
Vc+M+P -------------- (n=340)
---------------- M+P --------------- (n=337)
Systeem/orgaanklassen volgens gegevensbank MedDRA
Totaal
Toxiciteitsgraad, n (%) Totaal
Toxiciteitsgraad, n (%)
Voorkeurterm
n (%)
3 ≥ 4 n (%)
3 ≥ 4
Trombocytopenie Neutropenie Anemie Leukopenie Lymfopenie Voedings- en stofwisselingsstoornissen
164 (48) 160 (47) 109 (32) 108 (32) 78 (23)
60 (18) 101 (30) 41 (12) 64 (19) 46 (14)
57 (17) 33 (10) 4 (1) 8 (2) 17 (5)
140 (42) 143 (42) 156 (46) 93 (28) 51 (15)
39 (12) 42 (12) 18 (5) 11 (3) 7 (2)
Anorexie Psychische stoornissen
64 (19)
6 (2)
19 (6)
Slapeloosheid Zenuwstelselaandoeningen
35 (10)
1 (< 1)
21 (6)
Perifere neuropathie Neuralgie Paresthesie Maagdarmstelselaandoeningen
156 (46) 117 (34) 42 (12)
42 (12) 27 (8) 6 (2)
2 (1) 2 (1) 0
4 (1) 1 (< 1) 4 (1)
0 0 0
0 0 0
Misselijkheid Diarree Braken Obstipatie Pijn in de bovenbuik Huid- en onderhuidaandoeningen
10 (3) 19 (6) 13 (4) 2 (1) 1 (< 1)
0 2 (1) 0 0 0
1 (< 1) 1 (< 1) 2 (1) 0 0
0 0 0 0 0
Huiduitslag Algemene aandoeningen en toedieningsplaatsstoornissen
38 (11)
2 (1)
7 (2)
Vermoeidheid Asthenie Pyrexie
85 (25) 54 (16) 53 (16)
19 (6) 18 (5) 4 (1)
2 (1) 0 0
48 (14) 23 (7) 19 (6)
4 (1) 3 (1) 1 (< 1)
0 0 1 (< 1)
Reactivatie van het herpes zoster-virus
In de Fase-III-studie bij patiënten met niet eerder behandeld multipel myeloom, werden 27% van de patiënten in de Vc+M+P-arm profylactisch met antivirale middelen behandeld.
In deze studie kwam reactivatie van het herpes zoster-virus vaker voor bij patiënten behandeld met Vc+M+P in vergelijking met patiënten behandeld met M+P (respectievelijk 11% vs.
Drie (3%) van de 91 patiënten in de groep behandeld met Vc+M+P die profylactisch met antivirale middelen werden behandeld, ontwikkelden een reactivatie van het herpes zoster-virus.
Post-marketingervaring Klinisch significante bijwerkingen worden vermeld in tabel 6 als ze gerapporteerd zijn tijdens het gebruik van VELCADE na registratie en al dan niet werden gemeld in klinische studies.
De frequentie ervan is onbekend.
Tabel 6:
Immuunsysteemaandoeningen
Herpes meningo-encefalitis, septische shock
Zenuwstelselaandoeningen
ventrikelaritmie, volledig atrioventriculair blok, boezemfibrilleren, tachycardie, sinus- en ventrikeltachycardie
en mediastinumaandoeningen (zie rubriek 4.4) Pneumonitis, longontsteking, interstitiële pneumonie, Acute Respiratory Distress Syndrome (ARDS), acute diffuse infiltratieve
Maagdarmstelselaandoeningen
longaandoening, pulmonale hypertensie, ademhalingsstilstand, pulmonale alveolaire bloeding, acuut longoedeem, longoedeem, longembolie, perifere embolie
Lever- en galaandoeningen
Ischemische colitis
Onbekend:
Leverfalen
4.9 Overdosering
(Voor preklinische cardiovasculaire farmacologische veiligheidsstudies, zie rubriek 5.3).
Er is geen specifiek antidotum bekend voor een overdosis met bortezomib.
Bij een overdosis dienen de vitale parameters van de patiënt te worden gevolgd en de nodige ondersteunende maatregelen (zoals vloeistoffen, vasopressoren en/of inotrope middelen) te worden getroffen om de bloeddruk en lichaamstemperatuur te behouden (zie rubrieken 4.2 en 4.4).
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige antineoplastische middelen, ATC-code:
L01XX32
Dit geneesmiddel werd toegestaan onder de clausule “ Uitzonderlijke omstandigheden”.
Dat betekent dat het om wetenschappelijke redenen niet mogelijk was volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal elk jaar alle nieuwe informatie onderzoeken die eventueel beschikbaar is gekomen en deze samenvatting van productkenmerken zal zo nodig bijgewerkt worden.
Werkingsmechanisme Bortezomib is een proteasoomremmer.
Het is specifiek ontworpen om de chymotrypsine-achtige activiteit te remmen van het 26S-proteasoom in zoogdiercellen.
Het 26S-proteasoom is een groot eiwitcomplex dat geübiquitineerde eiwitten afbreekt.
De ubiquitine-proteasoomroute speelt een essentiële rol bij het reguleren van de ombouw van specifieke eiwitten, waarbij de homeostase in de cellen gehandhaafd blijft.
Remming van het 26S-proteasoom voorkomt deze gerichte proteolyse en beïnvloedt meerdere signaleringscascades in de cel, hetgeen uiteindelijk leidt tot het afsterven van de kankercel.
13 Bortezomib is zeer selectief voor het proteasoom.
In een concentratie van 10 μ M remt bortezomib geen van de grote variëteit aan geteste receptoren en proteasen en is het meer dan 1500 keer selectiever voor het proteasoom dan voor zijn volgende voorkeursenzym.
Dit toont aan dat de proteasoomremming door bortezomib reversibel is.
Zo worden onder meer regulerende eiwitten veranderd die de voortgang van de celcyclus en nuclear fFactor kappa B (NF-kB) activering controleren.
Door remming van het proteasoom komt de celcyclus tot stilstand en treedt apoptose op.
NF-kB is een transcriptiefactor die voor veel aspecten van de tumorgenese moet worden geactiveerd, zoals voor groei en overleving van de cel, angiogenese, cel-cel interacties en metastasering.
Bij myeloom heeft bortezomib invloed op het vermogen van de myeloomcellen om te interageren met het beenmergmicromilieu.
Experimenten hebben aangetoond dat bortezomib cytotoxisch is voor allerlei typen kankercellen en dat kankercellen gevoeliger zijn voor de proapoptotische effecten van proteasoomremming dan normale cellen.
Bortezomib veroorzaakt in veel preklinische tumormodellen, waaronder multipel myeloom, een vermindering van de tumorgroei in vivo.
Klinische werkzaamheid bij niet eerder behandeld multipel myeloom:
Een prospectieve internationale Fase-III gerandomiseerde (1:1), open klinische studie (VISTA) met 682 patiënten met niet eerder behandeld multipel myeloom werd uitgevoerd om na te gaan of VELCADE (1,3 mg/m2) in combinatie met melfalan (9 mg/m2) en prednison (60 mg/m2) tot een verbetering leidde van de tijd tot progressie (time to progression, TTP), in vergelijking met melfalan (9 mg/m2) en prednison (60 mg/m2).
De behandeling werd toegediend gedurende ten hoogste 9 cycli (ongeveer 54 weken) en werd vroegtijdig stopgezet bij ziekteprogressie of onaanvaardbare toxiciteit.
Tabel 7 geeft een samenvatting van de initiële demografische gegevens en de patiëntkenmerken.
Tabel 7:
Samenvatting van de baseline patiëntkenmerken en van de ziektekenmerken in de VISTA- studie
Vc+M+P
M+P
Patiëntkenmerken
n=344
n=338
Mediane leeftijd in jaren (spreiding) Geslacht: mannelijk/vrouwelijk
71,0 (57, 90) 51% / 49%
71,0 (48, 91) 49% / 51%
Kaukasisch/Aziatisch/negroïde/ander Karnofsky-performantiestatus score ≤ 70 Hemoglobine < 100 g/l Plaatjestelling < 75 x 109/l Ziektekenmerken
88%
/ 10% / 1% / 1% 35% 37% < 1%
87%
/ 11% / 2% / 0% 33% 36% 1%
Aard van het myeloom (%):
IgG/IgA/Lichte keten Mediaan β 2-microglobuline (mg/l) Mediaan albumine (g/l)
64% /
24% / 8% 4,2 33,0
62% / 26% / 8% 4,3 33,0
Creatinineklaring ≤ 30 ml/min [n (%)]
20 (6%)
16 (5%)
Op het tijdstip van een vooraf gespecificeerde interim-analyse was het primaire eindpunt, tijd tot progressie, bereikt en werd aan patiënten in de M+P-arm een behandeling met Vc+M+P aangeboden.
Na de interim-analyse werd de overleving verder gevolgd.
De mediane follow-up was 16,3 maanden.
Tabel 8 toont de resultaten van de werkzaamheid:
Tabel 8:
Samenvatting van de analyses van de werkzaamheid in de VISTA-studie Parameter voor werkzaamheid Tijd tot progressie –
V+M+P n=344
M+P n=338
Aantal n (%)
101 (29)
152 (45)
Mediaana (95% BI)
20,7 mnd
15,0 mnd
Hazard ratiob
(17,6, 24,7)
0,54
(14,1, 17,9)
Aantal (%)
135 (39)
190 (56)
Mediaana (95% BI)
18,3 mnd
14,0 mnd
Hazard ratiob
(16,6, 21,7)
0,61
(11,1, 15,0)
(95% BI) p-waarde c Totale overleving
(0,49, 0,76) 0,00001
Aantal (overlijdens) n (%) Hazard ratiob (95% BI) p-waarde c
45 (13)
0,61 (0,42, 0,88) 0,00782
76 (23)
Mate van respons populatiee n = 668
n=337
n=331
CRf n (%)
102 (30)
12 (4)
PRf n (%) nCR n (%) CR + PRf n (%) p-waarded
136 (40) 5 (1) 238 (71)
< 10-10
103 (31) 0 115 (35)
Daling van serumconcentratie van M-eiwit populatieg n=667
n=336
n=331
> =90% n (%) Tijd tot eerste respons in CR + PR
151 (45)
34 (10)
Mediaan Medianea responsduur
1,4 mnd
4,2 mnd
CRf CR + PRf Tijd tot volgende behandeling
24,0 mnd 19,9 mnd
12,8 mnd 13,1 mnd
Aantal n (%) Mediaana
73 (21) NS
127 (38) 20,8 mnd
(95% BI) Hazard ratiob
(26,1, NE)
0,52
(18,3, 28,5)
(95% BI) p-waarde c a Kaplan-Meier-raming. b
(0,39, 0,70) 0,000009
De geraamde hazard ratio is gebaseerd op een Cox proportional-hazard model aangepast voor de stratificatiefactoren: β 2-microglobuline, albumine en regio.
Een hazard ratio kleiner dan 1 wijst op een voordeel voor VMP c p-waarde gebaseerd op de gestratificeerde log-rank test aangepast voor stratificatiefactoren: β 2- microglobuline, albumine, en regio d p-waarde voor responspercentage (CR + PR) van de Cochran-Mantel-Haenszel chi-kwadraattest aangepast voor de stratificatiefactoren e De responspopulatie omvat patiënten met een meetbare ziekte bij baseline f Criteria van de EBMT g Alle gerandomiseerde patiënten met een aandoening met secretie NS:
Niet te schatten
15 Klinische werkzaamheid bij recidiverend of refractair multipel myeloom
De veiligheid en werkzaamheid van VELCADE is geëvalueerd in 2 studies in de aanbevolen dosis van 1,3 mg/m2: een gerandomiseerde, vergelijkende Fase-III-studie, versus dexamethason (Dex), bij 669 patiënten met gerecidiveerd of refractair multipel myeloom, die 1-3 voorafgaande behandelingen hadden gekregen, en een eenarmige Fase-II-studie bij 202 patiënten met gerecidiveerd en refractair multipel myeloom, die eerder minstens 2 behandelingen kregen en die op hun meest recente behandeling progressie vertoonden (zie tabellen 9, 10 en 11).
Tabel 9:
Doseringsschema’ s in Fase-II- en Fase-III-studies
Fase II III
Toedieningsschema Vc:
Dag 1,4,8,11, (rust dag 12- 21) Vc *
Dosis 1,3 mg/m2 (intraveneuze bolus) 1,3 mg/m2
Behandelingsduur Q3 weken x 8 cycli (verlenging * *)
a) Q3 weken x 8, vervolgens b) Q5 weken x 3
III
Dex 40 mg (oraal) a) Dag 1– 4, 9– 12, 17– 20 b) Dag 1– 4
a) Q5 week x 4 b) Q4 week x 5
II
Dex * * * toevoegen 20 mg (oraal) (Dag 1,2,4,5,8,9, 11,12)
Q3 weken
* a) is de aanvangsbehandeling, a) en b) vertegenwoordigen een volledig behandelingsverloop * * Een vervolgstudie gaf patiënten, die voordeel hadden bij de behandeling, de mogelijkheid om verder VELCADE toegediend te krijgen * * * Als de patiënten, na 2 of 4 cycli met VELCADE, respectievelijk progressie van de ziekte vertoonden of stabiel waren gebleven, konden ze dexamethason toegediend krijgen
Tabel 10:
Patiëntkenmerken in Fase-II- en -III-studies
Fase II Vc
Fase III Vc
Fase III Dex
Patiëntenaantal, ITT analyse% mannen Mediane leeftijd, jaar (spreiding) Kaukasisch Karnofsky PS > 80% Plaatjes < 75.000 /μ l Hemoglobine < 100g/l Mediane creatinineklaring, ml/min (spreiding) IgG myeloom IgA myeloom Lichte keten myeloom Mediane duur sinds diagnose (jaar) Abnormaal chromosoom 13 Mediaan β 2-microglobuline (mg/l) Mediaan aantal voorgaande behandelingen * (spreiding)
202 60 59 (34-84) 81% 80% 21% 44% 74 (14-221) 60% 24% 14% 4,0 15% 3,5 6 (2-15)
333 56 61 (33-84) 90% 87% 6% 32% 73,3 (15,6-170,7) 60% 23% 12% 3,5 25,7% 3,7 2 (1-7)
336 60 61 (27-86) 88% 84% 4% 28% 73,3 (15,3-261,1) 59% 24% 13% 3,1 25,0% 3,6 2 (1-8)
1 voorafgaande behandeling > 1 voorafgaande behandeling
n=132(40%) n= 119 (35%) n= 186 (60%) n= 194 (65%)
* Inclusief steroïden, alkylerende geneesmiddelen, anthracyclines, thalidomide en stamceltransplantaties
16 Tabel 11:
Blootstelling van patiënten aan een behandeling met VELCADE tijdens Fase-II- en - III - studies
Fase II Vc
Fase III Vc
Fase III Dex
Ten minste 1 dosis gekregen 4 cycli beëindigd
n= 202 62%
n=331 69%
n= 332
a) alle initiële cycli (aantal) b) volledige behandeling (aantal) c) verlenging *
27% (8 cycli) nvt n= 63 patiënten (mediaan 7 cycli) of totaal mediaan 14 cycli (spreiding 7- 32)
29% (8 cycli) 9% (11 cycli) nvt
36% (4 cycli) 5% (9 cycli) nvt
* Patiënten konden verder behandeld worden na beëindiging van 8 cycli in geval van voordeel nvt = niet van toepassing
In de Fase-III-studie leidde behandeling met VELCADE tot een significant langere duur tot progressie, een significant verlengde overleving en een significant hoger responspercentage, vergeleken met behandeling met dexamethason (zie tabel 12) en dit bij alle patiënten en bij patiënten die 1 eerdere behandeling hebben gehad.
Volgend op een vooraf geplande interimanalyse, werd de dexamethason-arm gestopt op aanbeveling van de data monitoring commissie en kregen alle patiënten, die gerandomiseerd waren voor dexamethason, VELCADE aangeboden, ongeacht hun ziektestatus.
Door deze vroege uitwisseling, is de mediane duur van de opvolging van overlevende patiënten 8,3 maanden.
Zowel bij patiënten die refractair waren aan hun laatste, voorafgaande behandeling als bij niet-refractaire patiënten was de totale overleving significant langer en de respons significant hoger in de VELCADE-arm.
Van de 669 patiënten die aan het onderzoek deelnamen, waren er 245 (37%) 65 jaar of ouder.
Zowel de responsparameters als de tijd tot progressie bleven significant beter voor VELCADE, onafhankelijk van de leeftijd.
Ongeacht de β 2-microglobulinespiegel bij aanvang van het onderzoek waren alle werkzaamheidsparameters (zowel de tijd tot progressie en de totale overleving als het responspercentage) significant verbeterd in de VELCADE-arm.
In de refractaire populatie van de Fase-II-studie werd de respons bepaald door een onafhankelijke beoordelingscommissie en de responscriteria waren die van de Europese groep voor beenmergtransplantatie.
De mediane overleving van alle patiënten die in de studie waren opgenomen, was 17 maanden (spreiding < 1 tot 36+ maanden).
Deze overleving was groter dan de mediane overleving van zes tot negen maanden die geconsulteerde klinische onderzoekers voor een dergelijke patiëntenpopulatie verwachtten.
Door multivariabele analyse was het responspercentage onafhankelijk van het myeloomtype, de performancestatus, de chromosoom 13-deletiestatus, en het aantal of het type therapieën dat de patiënt eerder had gehad.
De patiënten die eerder met 2 tot 3 therapeutische regimes waren behandeld, hadden een respons van 32% (10/32) en de patiënten die met meer dan 7 therapeutische regimes waren behandeld, hadden een respons van 31% (21/67).
17 Tabel 12:
Samenvatting van de ziekte-uitkomsten voor de Fase-II- en -III-studies
Fase III Fase III
III > 1 eerdere
Fase II ≥ 2 eerdere
behandeling
behandeling
Tijdsgebonden
Vc Dex Vc
Dex
Vc Dex
Vc
n=333a
n=336a
n=132a
n=119a 169d
n=200a
n=217a 87b
n=202a
189b
106b
212d
[105,
148b
[84,
210
[95% BI]
[148, 211]
[86, 128]
[188, 267]
191]
[129, 192]
[154, 281]
80d
66d
89d
72d
62
60
[95% BI]
[74, 85]
[59, 72]
[82, 95]
[62, 83]
[64, 82]
[53, 71]
Vc
Dex
Vc
Dex
Vc
Dex
Vc n=193
n=315c
n=312c
n=128
n=110
n=187
n=202
CR
20 (6) b
2 (< 1) b
8 (6)
2 (2)
12 (6)
0 (0)
(4)**
CR + nCR
16 (13)
4 (4)
25 (13)
1 (< 1)
(10)**
CR+ nCR + PR CR + nCR+
121 (38) b
56 (18) b
57 (45) d
29 (26) d
64 (34) b
27
PR+MR
146 (46)
108 (35)
66 (52)
45 (41)
80 (43)
63
Mediane duur
242 (8,0)
169 (5,6)
246 (8,1)
189 (6,2)
238 (7,8)
Dagen (maanden) Tijd tot respons
(4,1)
43 43
44
41
27
p-waarde van de gestratificeerde log-ranktest; analyse per behandelingswijze sluit stratificatie naar therapeutische geschiedenis uit; p < 0,0001 c De responspopulatie omvat de patiënten die bij aanvang van het onderzoek meetbare ziekte hadden en minstens 1 dosis van de onderzoeksmedicatie hadden gekregen. d p-waarde van de Cochran-Mantel-Haenszel-chi-kwadraattest, gecorrigeerd voor de stratificatiefactoren; analyse per behandelingswijze sluit stratificatie naar therapeutische geschiedenis uit. *CR+PR+MR **CR=CR, (IF-); nCR=CR (IF+) nvt = niet van toepassing, ntb = niet te berekenen
Patiënten in de Fase-II-studie die geen optimale respons hadden op behandeling met VELCADE alleen konden tezamen met VELCADE een hoge dosis dexamethason krijgen (zie tabel 9).
Het protocol stond toe dat de patiënten dexamethason kregen toegediend als zij een minder dan optimale respons hadden op de toediening van VELCADE alleen.
In totaal 74 evalueerbare patiënten kregen dexamethason in combinatie met VELCADE toegediend.
Achttien procent van de patiënten bereikte, of had een verbeterde respons (MR (11%) of PR (7%)) met de combinatiebehandeling.
5.2 Farmacokinetische eigenschappen
Na intraveneuze bolustoediening van een dosis van 1,0 mg/ m2 en 1,3 mg/ m2 aan 11 patiënten met multipel myeloom en creatinineklaringswaarden hoger dan 50 ml/ min, waren de gemiddelde maximale plasmaconcentraties na de eerste dosis van bortezomib respectievelijk 57 en 112 ng/ ml.
Bij opeenvolgende toedieningen varieerden de waargenomen gemiddelde maximale plasmaconcentraties van 67 tot 106 ng/ ml voor de dosis van 1,0 mg/ m2 en 89 tot 120 ng/ ml voor de dosis van 1,3 mg/ m2.
Verdeling Het gemiddelde distributievolume (Vd) van bortezomib varieerde van 1659 l tot 3294 l na een eenmalige of herhaaldelijke toediening van 1,0 mg/ m2 of 1,3 mg/ m2 aan patiënten met multipel myeloom.
Dit wijst erop dat bortezomib uitgebreid gedistribueerd wordt naar de perifere weefsels.
Binnen een bortezomibconcentratiebereik van 0,01 tot 1,0 μ g/ ml bedroeg de in-vitro-eiwitbinding in humaan plasma gemiddeld 82,9%.
De fractie van bortezomib die aan plasma-eiwitten was gebonden, was niet concentratieafhankelijk.
18 Afbraak In-vitrostudies met humane levermicrosomen en via humaan cDNA tot expressie gebrachte cytochroom P450 iso-enzymen wijzen erop dat bortezomib hoofdzakelijk oxidatief wordt afgebroken via de cytochroom P450 enzymen 3A4, 2C19 en 1A2.
De belangrijkste metabolische afbraakweg is deboronatie tot twee gedeborineerde metabolieten die vervolgens gehydroxyleerd worden tot verschillende metabolieten.
Gedeborineerde bortezomibmetabolieten zijn inactief als 26S- proteasoomremmers.
Eliminatie De gemiddelde eliminatiehalfwaardetijd van bortezomib na herhaaldelijke dosering varieerde van 40- 193 uur.
Bortezomib wordt sneller geëlimineerd na een eerste dosis dan na opeenvolgende doses.
De gemiddelde totale lichaamsklaring bedroeg 102 en 112 l/ uur na de eerste dosis, voor doses van respectievelijk 1,0 mg/ m2 en 1,3mg/ m2, en varieerde van 15 tot 32 l/ uur en 18 tot 32 l/ uur na opeenvolgende toedieningen voor doses van respectievelijk 1,0 mg/ m2 en 1,3 mg/ m2.
Speciale populaties Leverinsufficiëntie Tot op dit moment zijn geen officiële studies gedaan bij patiënten met ernstige leverfunctievermindering (zie rubriek 4.4).
Gelet op het ontbreken van gegevens is VELCADE gecontraïndiceerd bij patiënten met ernstige leverbeschadiging (zie rubriek 4.3).
Nierinsufficiëntie Er werd een farmacokinetiekstudie uitgevoerd bij patiënten met verschillende graden van nierfunctievermindering die op basis van hun creatinineklaring (CrCL) in de volgende groepen werden ingedeeld: normaal (CrCL ≥ 60 ml/ min/ 1,73 m2, n=12), mild (CrCL=40-59 ml/ min/ 1,73 m2, n=10), matig (CrCL=20-39 ml/ min/ 1,73 m2, n=9), en ernstig (CrCL < 20 ml/ min/ 1,73 m2, n=3).
Een groep dialysepatiënten die hun dosis na de dialyse kregen, was ook in de studie opgenomen (n=8).
De patiënten kregen intraveneuze doses van 0,7 tot 1,3 mg/ m2 VELCADE tweemaal per week.
Blootstelling aan VELCADE (voor dosis gecorrigeerde AUC en Cmax) was tussen alle groepen vergelijkbaar (zie rubriek 4.2).
Bortezomib was in de in-vitrochromosoomafwijkingtest waarbij ovariumcellen van Chinese hamsters (CHO-cellen) worden gebruikt, positief voor clastogene activiteit (structurele chromosoomafwijkingen) in een concentratie van slechts 3,125 μ g/ ml.
Bortezomib was niet genotoxisch in de in-vitromutageniciteitstest (Ames-test) en in de in-vivomicronucleustest bij muizen.
Ontwikkelingstoxiciteitstudies bij ratten en konijnen hebben embryofoetale letaliteit aangetoond bij doseringen die toxisch waren voor het moederdier, maar geen directe embryofoetale toxiciteit in lagere dan doseringen die toxisch waren voor het moederdier.
Fertiliteitsstudies zijn niet verricht, maar in de algemene toxiciteitstudies werden ook reproductieve weefsels geëvalueerd.
In de 6-maanden rattenstudie werden degeneratieve effecten in zowel de testes als het ovarium gezien.
Het is dan ook aannemelijk dat bortezomib potentieel effect heeft op zowel de mannelijke als vrouwelijke vruchtbaarheid.
Peri- en postnatale-ontwikkelingsstudies zijn niet verricht.
In multicyclische algemene toxiciteitstudies die bij ratten en apen werden gedaan, waren de voornaamste doelorganen het maagdarmkanaal (leidend tot braken en/ of diarree), hematopoëtische en lymfatische weefsels (leidend tot cytopenieën van het perifere bloed, atrofie van het lymfoïde weefsel en hypocellulariteit van het hematopoëtische beenmerg), perifere neuropathie (waargenomen bij apen, muizen en honden) waarbij de sensorische zenuwaxonen betrokken zijn, en milde veranderingen in de nieren.
Gebleken is dat al deze doelorganen gedeeltelijk of geheel herstellen nadat de behandeling is gestopt.
De betekenis hiervan voor de mens is niet bekend.
Cardiovasculaire farmacologische veiligheidsstudies bij apen en honden tonen aan dat intraveneuze doseringen van ongeveer twee tot drie keer de aanbevolen klinische dosis (op een mg/ m2 basis) gepaard gaan met een toename van de hartslag, verminderde contractiekracht, hypotensie en dood.
Bij honden reageerden de verminderde cardiale contractie en hypotensie op een acute interventie met positief inotrope middelen of vasopressoren.
Bovendien werd in studies bij honden een lichte toename in het gecorrigeerd QT-interval gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E 421) Stikstof.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
De bereide oplossing moet direct na bereiding worden gebruikt.
Als de bereide oplossing niet direct wordt gebruikt, zijn de bewaartijden tijdens gebruik en de omstandigheden voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker.
De chemische en fysische stabiliteit van de bereide oplossing tijdens gebruik is echter aangetoond gedurende 8 uur bij 25 °C indien de oplossing voor het gebruik bewaard wordt in de originele injectieflacon en/ of spuit, met een maximum van 8 uur in de spuit.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30 °C.
De injectieflacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
Voor bewaaromstandigheden van de bereide oplossing van het geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen injectieflacon van 5 ml met een grijze broombutylstop en een aluminiumafsluiting, met een groene dop.
De injectieflacon is verpakt in een doorzichtige blisterverpakking die bestaat uit een schaaltje met een deksel.
Verpakking met 1 injectieflacon voor eenmalig gebruik.
20 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Algemene voorzorgen Bortezomib is een cytotoxisch middel.
Daarom is voorzichtigheid geboden tijdens de verwerking en bereiding van VELCADE.
Aanbevolen wordt handschoenen en andere beschermende kleding te gebruiken om huidcontact te voorkomen.
Bij de verwerking van VELCADE moet men strikt aseptisch te werk gaan, omdat het middel geen conserveringsmiddel bevat.
Instructies voor de bereiding Elke flacon moet worden bereid met 1 ml natriumchloride voor injectie van 9 mg/ ml (0,9%).
In minder dan 2 minuten is het gelyofiliseerde poeder volledig opgelost.
Na bereiding bevat elke ml van de oplossing 1 mg bortezomib.
De bereide oplossing is helder en kleurloos, met een uiteindelijke pH van 4 tot 7.
De bereide oplossing moet voor toediening visueel worden geïnspecteerd op vaste deeltjes en verkleuring.
In geval van verkleuring of als de oplossing vaste deeltjes bevat, moet de bereide oplossing worden weggegooid.
Verwijdering Voor eenmalig gebruik.
Ongebruikt product en afvalmateriaal moeten worden verwijderd overeenkomstig de lokale vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 274/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
26/ 04/ 2004 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
21 1.
NAAM VAN HET GENEESMIDDEL
VELCADE 3,5 mg poeder voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 3,5 mg bortezomib (als mannitolboronaatester).
Na bereiding bevat 1 ml oplossing voor injectie 1 mg bortezomib.
Voor een volledige lijst van hulpstoffen: zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Witte tot gebroken witte massa of poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
VELCADE is in combinatie met melfalan en prednison geïndiceerd voor de behandeling van patiënten met niet eerder behandeld multipel myeloom, die niet in aanmerking komen voor een hooggedoseerde chemotherapie met een beenmergtransplantatie.
VELCADE is geïndiceerd als monotherapie voor de behandeling van progressief multipel myeloom bij patiënten, die minstens 1 eerdere behandeling hebben gehad en die reeds een beenmergtransplantatie ondergaan hebben of die hiervoor niet in aanmerking komen.
4.2 Dosering en wijze van toediening
De behandeling moet worden geïnitieerd en het geneesmiddel worden toegediend onder supervisie van een arts die bevoegd is tot en ervaring heeft met het gebruik van chemotherapeutica.
Dosering bij monotherapie
De aanbevolen startdosering van bortezomib is 1,3 mg/ m2 lichaamsoppervlakte twee keer per week gedurende twee weken (toediening op dag 1, 4, 8 en 11), gevolgd door een 10-daagse rustperiode (dag 12-21).
Deze periode van drie weken wordt beschouwd als één behandelingscyclus.
Tussen opeenvolgende doses van VELCADE moet minstens 72 uur zitten.
Aanbevolen wordt om patiënten met een bewezen complete remissie te behandelen met 2 additionele VELCADE-cycli na het vaststellen van de complete remissie.
Er zijn momenteel slechts weinig gegevens beschikbaar over herbehandeling met VELCADE.
Dosisaanpassingen tijdens behandeling en hernieuwde start van de behandeling bij monotherapie
De VELCADE behandeling moet worden uitgesteld als niet-hematologische graad-3-toxiciteit optreedt of hematologische graad-4-toxiciteit, met uitzondering van neuropathie, zoals hieronder wordt toegelicht (zie ook rubriek 4.4).
Wanneer de symptomen van de toxiciteit zijn verdwenen, mag weer met de behandeling worden begonnen, zij het in een 25% lagere dosis (1,3 mg/ m2 verlaagd tot
Als de toxiciteit niet verdwijnt of als de symptomen bij de laagste dosis terugkeren, moet worden overwogen met VELCADE te stoppen, tenzij het voordeel van de behandeling duidelijk opweegt tegen het risico.
Patiënten die bortezomib-gerelateerde neuropathische pijn en/ of perifere neuropathie krijgen, moeten worden behandeld zoals aangegeven in Tabel 1 (zie rubriek 4.4).
Patiënten met reeds bestaande, ernstige neuropathie mogen alleen met VELCADE worden behandeld na zorgvuldige afweging van het risico en de te verwachten voordelen.
Tabel 1:
Ernst van de neuropathie Graad 1 (paresthesie, zwakte en/ of uitval van reflexen) zonder pijn of functieverlies
Graad 1 met pijn of graad 2 (interfererend met het functioneren maar niet met de activiteiten van het dagelijkse leven)
Verlagen tot 1,0 mg/ m2
Graad 2 met pijn of graad 3 (interfererend met de Stoppen met de VELCADE-behandeling tot de activiteiten van het dagelijkse leven)
symptomen van de toxiciteit zijn verdwenen.
Als de toxiciteit is verdwenen, opnieuw beginnen met de VELCADE-behandeling, waarbij de dosis verlaagd wordt tot 0,7 mg/ m2 en het behandelschema van twee naar één keer per week wordt gebracht.
Graad 4 (sensorische neuropathie die leidt tot invaliditeit of motorische neuropathie die levensbedreigend is of leidt tot verlamming) en/ of ernstige autonome neuropathie
Stoppen met VELCADE
* Op basis van doseringsaanpassingen tijdens Fase-II en III-studies bij multipel myeloom en postmarketing ervaring
Kinderen VELCADE is niet bedoeld voor gebruik bij kinderen jonger dan 18 jaar, wegens gebrek aan gegevens over de veiligheid en de werkzaamheid (zie rubriek 5.1 en 5.2).
Ouderen Er zijn geen gegevens die erop wijzen dat bij patiënten ouder dan 65 jaar dosisaanpassingen nodig zijn (zie rubriek 4.8).
Nierinsufficiëntie De farmacokinetiek van bortezomib wordt niet beïnvloed bij patiënten met een licht tot matig verminderde nierfunctie (CrCL (creatinineklaring) > 20 ml/ min/ 1,73 m2); derhalve zijn dosisaanpassingen niet nodig voor deze patiënten.
Het is onbekend of de farmacokinetiek van bortezomib wordt beïnvloed bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergaan (CrCL < 20 ml/ min/ 1,73 m2).
Aangezien dialyse de concentraties van bortezomib kan verlagen, dient VELCADE na de dialyse te worden toegediend (zie rubriek 5.2).
Leverinsufficiëntie VELCADE is niet onderzocht bij patiënten met een verminderde leverfunctie.
Een aanzienlijke verslechtering van de leverfunctie zou invloed kunnen hebben op de eliminatie van bortezomib en kan de kans op interacties met andere actieve stoffen vergroten.
Patiënten met verminderde leverfunctie moeten zorgvuldig gecontroleerd worden en een verlaging van de dosering moet overwogen worden (zie rubriek 4.3 en 4.4).
Dosering bij combinatietherapie VELCADE (bortezomib) wordt toegediend in combinatie met oraal melfalan en oraal prednison in negen behandelingscycli van telkens zes weken, zoals getoond in Tabel 2.
In cycli 5-9 wordt
23 VELCADE éénmaal per week toegediend (dagen 1, 8, 22 en 29).
Melfalan en prednison dienen beide oraal te worden gegeven op dag 1, 2, 3 en 4 van de eerste week van elke cyclus.
Aanbevolen doseringsschema van VELCADE in combinatie met melfalan en prednison bij patiënten met een niet eerder behandeld multipel myeloom VELCADE tweemaal per week (cycli 1-4)
1
2
3
4
5
6
Vc (1,3
Dag
Dag Dag
Dag 11
rust-
Dag 22 Dag Dag Dag
32
periode
M (9 mg/ m2)
Dag Dag Dag Dag
-- --
rust- -- -- -- --
rust-
P (60 mg/ m
2)
1 2
4
period e
periode
Eénmaal per week VELCADE (cycli 5-9)
Week
1
2
3
4
5
6
Vc (1,3
Dag
Dag -- -- -- Dag
8
22
--
rust- -- -- rustpe
rustperiode
P (60 mg/ m2)
1 2 3 4 pe
2) 1 2
3
4
periode
Vc = VELCADE; M = melfalan, P =prednison
Dosisaanpassingen bij combinatietherapie
Dosiswijziging en opnieuw starten van de behandeling als VELCADE in combinatie met melfalan en prednison wordt toegediend
vóór het begin van een nieuwe behandelingscyclus: • het aantal plaatjes moet ≥ 70 x 109/ l en het absolute aantal neutrofielen moet ≥ 1,0 x 109/ l zijn • de niet-hematologische toxiciteit moet verminderd zijn tot graad 1 of baseline.
Wijziging van de dosering in opeenvolgende cycli:
Toxiciteit Hematologische toxiciteit in een cyclus:
Wijziging van de dosering of uitstel van de toediening
• Indien langdurige neutropenie of trombocytopenie van graad 4 of trombocytopenie met bloeding werd waargenomen in de vorige cyclus
Overweeg vermindering van de dosis melfalan met 25% in de volgende cyclus.
• Indien aantal plaatjes ≤ 30 × 109/ l of ANC ≤ 0,75 x 109/ l op een dag waarop VELCADE wordt toegediend (behalve dag 1)
De VELCADE-behandeling niet geven.
• Indien verschillende dosissen van VELCADE in een cyclus achterwege blijven (≥ 3 dosissen bij toediening tweemaal per week of ≥ 2 dosissen bij toediening éénmaal per week)
De dosis van VELCADE moet verminderd worden met één dosisniveau (van 1,3 mg/ m2 tot 1 mg/ m2, of van 1 mg/ m2 tot 0,7 mg/ m2) De behandeling met VELCADE moet onderbroken worden tot de symptomen of de toxiciteit verminderd
Niet-hematologische toxiciteit van graad ≥ 3
zijn tot graad 1 of baseline.
VELCADE mag dan opnieuw toegediend worden met één niveau van dosisvermindering (van 1,3 mg/ m2 tot 1 mg/ m2, of van 1 mg/ m2 tot 0,7 mg/ m2).
Bij VELCADE-gerelateerde neuropathische pijn en/ of perifere neuropathie, moet de dosis VELCADE toegediend en/ of gewijzigd worden zoals aangegeven in Tabel 1.
Voor bijkomende informatie met betrekking tot melfalan en prednison, zie de betreffende Samenvatting van de Productkenmerken.
24 Wijze van toediening De bereide oplossing wordt toegediend als een intraveneuze bolusinjectie (3-5 seconden) via een perifere of centrale intraveneuze katheter, gevolgd door een spoeling met 9 mg/ ml (0,9%) natriumchlorideoplossing voor injectie.
4.3 Contra-indicaties
Overgevoeligheid voor bortezomib, borium of een van de hulpstoffen.
Ernstige leverbeschadiging (zie rubriek 4.4).
Acute diffuse infiltratieve pulmonale en pericardiale aandoening.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gastro-intestinale toxiciteit Gastro-intestinale toxiciteit, waaronder misselijkheid, diarree, braken en obstipatie, komen zeer vaak voor tijdens behandeling met VELCADE.
Gevallen van ileus zijn ‘ soms’ gemeld (zie rubriek 4.8); daarom dienen patiënten die last hebben van obstipatie nauwlettend gecontroleerd te worden.
Hematologische toxiciteit De VELCADE-behandeling gaat zeer vaak gepaard met hematologische toxiciteit (trombocytopenie, neutropenie en anemie).
De hematologische toxiciteit die het meest voorkomt, is voorbijgaande trombocytopenie.
Het aantal bloedplaatjes was het laagst op dag 11 van elke cyclus van de VELCADE-behandeling.
Er waren geen aanwijzingen voor cumulatieve trombocytopenie, ook niet in de Fase-II-extensiestudie.
De laagst gemeten waarde voor het aantal bloedplaatjes was gemiddeld ongeveer 40% van de uitgangswaarde.
Bij patiënten met gevorderd myeloom was de ernst van de trombocytopenie gerelateerd aan het aantal bloedplaatjes vóór de behandeling: bij een initiële bloedplaatjestelling van < 75.000/ µl had 90% van de 21 patiënten een telling van ≤ 25.000/ µl tijdens de studie, inclusief 14% < 10.000/µl; in tegenstelling daarmee had slechts 14% van de 309 patiënten tijdens de studie een telling van ≤ 25 x 109/l, bij een initiële bloedplaatjestelling van > 75.000/ µl.
Vóór elke dosis VELCADE moet het aantal bloedplaatjes worden bepaald.
Als het aantal bloedplaatjes lager is dan 25.000/μ l, moet met de behandeling worden gestopt.
Als het aantal hersteld is, kan weer met VELCADE worden begonnen in een lagere dosis (zie rubriek 4.2).
Het potentiële voordeel van de behandeling moet zorgvuldig worden afgewogen tegen de risico’ s, in het bijzonder in geval van matige tot ernstige trombocytopenie en risicofactoren voor bloedingen.
Daarom dient tijdens de behandeling met VELCADE regelmatig het bloedbeeld gecontroleerd te worden, inclusief een bloedplaatjestelling.
Perifere neuropathie De behandeling met VELCADE is zeer vaak geassocieerd met perifere neuropathie, die hoofdzakelijk sensorisch is.
Er werden echter gevallen van ernstige motorische neuropathie met of zonder sensorische perifere neuropathie gemeld.
De incidentie van perifere neuropathie stijgt in het begin van de behandeling en is het hoogst tijdens cyclus 5.
Aanbevolen wordt om patiënten zorgvuldig te controleren op symptomen van neuropathie, zoals een branderig gevoel, hyperesthesie, hypo-esthesie, paresthesie, veranderd gevoel, neuropathische pijn of zwakte.
Patiënten met nieuwe of verergerde perifere neuropathie moeten een neurologisch onderzoek ondergaan en het kan nodig zijn de dosis en het toedieningschema van VELCADE te wijzigen (zie rubriek 4.2).
Neuropathie wordt behandeld met ondersteunende zorg en andere therapieën.
Verbetering of herstel van de perifere neuropathie werd gemeld bij respectievelijk 51% van de patiënten met perifere neuropathie ≥ graad 2 in het Fase-III-multipel myeloom-onderzoek en bij 71% van de patiënten met perifere neuropathie graad 3 of 4 of perifere neuropathie waarvoor de
Naast perifere neuropathie kan ook autonome neuropathie bijdragen aan sommige bijwerkingen, zoals houdingsafhankelijke hypotensie en ernstige obstipatie met ileus.
Er is slechts weinig informatie beschikbaar over autonome neuropathie en de bijdrage ervan aan deze bijwerkingen.
Epileptische aanvallen Epileptische aanvallen werden soms gerapporteerd bij patiënten die geen voorgeschiedenis hadden van zulke aanvallen of van epilepsie.
Speciale voorzorgen zijn daarom vereist wanneer men patiënten behandelt met een risicofactor voor epileptische aanvallen.
Hypotensie VELCADE-behandeling is vaak in verband gebracht met orthostatische/ houdingsafhankelijke hypotensie.
De meeste bijwerkingen zijn mild tot matig ernstig van aard en worden tijdens de hele behandeling gezien.
Patiënten die op VELCADE orthostatische hypotensie ontwikkelden, hadden vóór de behandeling met VELCADE geen tekenen van orthostatische hypotensie.
De meeste patiënten moesten worden behandeld voor hun orthostatische hypotensie.
Bij een minderheid van de patiënten met orthostatische hypotensie kwamen syncopeachtige voorvallen voor.
Orthostatische/ houdingsafhankelijke hypotensie was niet acuut gerelateerd aan de bolusinfusie van VELCADE.
Het mechanisme van deze voorvallen is niet bekend, hoewel autonome neuropathie mogelijk een van de componenten is.
De autonome neuropathie kan samenhangen met bortezomib of bortezomib verergert wellicht een onderliggende aandoening, zoals diabetische neuropathie of neuropathie ten gevolge van amyloïdose.
Voorzichtigheid is geboden bij behandeling van patiënten met syncope in de voorgeschiedenis en die geneesmiddelen krijgen toegediend die bekend staan om hun relatie met hypotensie of van patiënten die gedehydrateerd zijn vanwege recidiverende diarree of braken.
De behandeling van orthostatische/ houdingsafhankelijke hypotensie kan bestaan uit aanpassing van de antihypertensieve medicatie, rehydratie of toediening van mineraalcorticosteroïden en/ of sympathicomimetica.
De patiënten dienen medisch advies in te winnen als ze symptomen ontwikkelen als duizeligheid, een licht gevoel in het hoofd en syncope.
Hartfalen Het plotseling ontstaan of verergeren van congestief hartfalen, en/ of het ontstaan van een verminderde linkerventrikel ejectiefractie is gemeld tijdens de behandeling met bortezomib.
In een gerandomiseerde, vergelijkende Fase-III-studie in monotherapie was de incidentie van hartfalen in de VELCADE-groep vergelijkbaar met die in de dexamethasongroep.
Vochtretentie kan een voorteken zijn voor tekenen en symptomen van hartfalen.
Patiënten met risicofactoren of een bestaande hartaandoening moeten strikt opgevolgd worden.
Hierbij werd geen oorzakelijk verband aangetoond.
Longaandoeningen Zelden werden acute, diffuse, longziekte met infiltraten, van onbekende etiologie zoals pneumonitis, interstitiële pneumonie, longinfiltratie en acute respiratory distress syndrome (ARDS) gemeld bij patiënten die behandeld werden met VELCADE (zie rubriek 4.8).
In sommige gevallen verliep de longziekte fataal.
In het geval van nieuwe of verergering van symptomen van longaandoeningen (bijv. hoesten, dyspnoe) dient direct een diagnostische evaluatie plaats te vinden en dienen de patiënten op een geschikte wijze behandeld te worden.
De risico-batenverhouding moet worden afgewogen voordat de behandeling met VELCADE wordt voortgezet.
Deze patiënten kregen een hoge dosis cytarabine (2 g/ m2 per dag) via een
Daarom wordt dit specifieke behandelingsschema met gelijktijdige toediening van een hoge dosis cytarabine (2 g/ m2 per dag) via een continu infuus gedurende 24 uur niet aanbevolen.
Nierinsufficiëntie Renale complicaties komen vaak voor bij patiënten met multipel myeloom.
Deze patiënten moeten nauwkeurig worden gevolgd.
Verminderde leverfunctie Patiënten met een verminderde leverfunctie dienen met uiterste voorzichtigheid te worden behandeld en vermindering van de dosering moet overwogen worden (zie rubriek 4.2, 4.3 en 5.2).
Leverreacties Zeldzame gevallen van acuut leverfalen werden gerapporteerd bij patiënten met ernstige medische aandoeningen en die gelijktijdig verschillende geneesmiddelen kregen.
Andere gemelde leverreacties zijn een verhoging van de leverenzymen, hyperbilirubinemie, en hepatitis.
Deze wijzigingen kunnen reversibel zijn na het stoppen van de behandeling met bortezomib (zie rubriek 4.8).
Tumorlysissyndroom Omdat bortezomib een cytotoxisch middel is en snel maligne plasmacellen kan doden, kunnen complicaties door het tumorlysissyndroom optreden.
De risicopatiënten zijn zij die voor de behandeling een hoge tumorlast hebben.
Deze patiënten dienen nauwlettend gevolgd te worden en gepaste maatregelen dienen genomen te worden.
Amyloïdose De invloed van proteasoomremming door bortezomib op stoornissen die verbonden zijn met het opstapelen van eiwitten, zoals amyloïdose, is niet bekend.
Voorzichtigheid is geboden bij deze patiënten.
Gelijktijdig toegediende geneesmiddelen Patiënten die bortezomib toegediend krijgen in combinatie met krachtige CYP3A4-remmers moeten zorgvuldig gevolgd worden.
Voorzichtigheid is geboden wanneer bortezomib wordt gecombineerd met CYP3A4- of CYP2C19-substraten (zie rubriek 4.5).
Een normale leverfunctie moet bevestigd worden en de nodige voorzichtigheid is geboden bij patiënten die orale antidiabetica toegediend krijgen (zie rubriek 4.5).
Mogelijk immuuncomplex-gemedieerde reacties Mogelijk immuuncomplex-gemedieerde reacties, zoals serumziekteachtige reactie, polyartritis met rash en proliferatieve glomerulonefritis werden soms gerapporteerd.
De behandeling met bortezomib dient te worden stopgezet, indien ernstige reacties zich voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uit in-vitrostudies is gebleken dat bortezomib een zwakke remmer is van de cytochroom-P450(CYP)- iso-enzymen 1A2, 2C9, 2C19, 2D6 en 3A4.
Op basis van de beperkte bijdrage (7%) van CYP2D6 aan het metabolisme van bortezomib is het niet aannemelijk dat het fenotype dat CYP2D6 slecht metaboliseert, invloed heeft op de totale beschikbaarheid van bortezomib.
Een interactiestudie gebaseerd op gegevens van 12 patiënten, waarbij het effect van ketoconazol, een krachtige CYP3A4-remmer, werd geëvalueerd, toonde een gemiddelde stijging in blootstelling (AUC) aan bortezomib aan van 35% (CI90% [1,032 tot 1,772]).
Daarom moeten patiënten die bortezomib toegediend krijgen in combinatie met krachtige CYP3A4-remmers (bijv. ketoconazol, ritonavir) nauwgezet worden gecontroleerd.
27 In een interactiestudie gebaseerd op gegevens van 17 patiënten, waarbij het effect van omeprazol, een krachtige CYP2C19-remmer, werd geëvalueerd, werd geen significant effect op de farmacokinetiek van bortezomib vastgesteld.
Patiënten die bortezomib toegediend krijgen in combinatie met CYP2C19-remmers (bijv. fluoxetine) moeten nauwgezet worden gecontroleerd.
Bij gebrek aan interactiestudies die het effect van CYP3A4-inductoren op de farmacokinetiek van bortezomib onderzoeken, moeten patiënten die bortezomib toegediend krijgen in combinatie met krachtige CYP3A4-inductoren (bijv. rifampicine) nauwgezet worden gecontroleerd.
Een interactiestudie naar het effect van melfalan-prednison op bortezomib, toonde een toename van de gemiddelde AUC van bortezomib met 17% op basis van gegevens van 21 patiënten.
Dit wordt niet als klinisch relevant beschouwd.
Tijdens klinische onderzoeken zijn hypoglykemie en hyperglykemie respectievelijk ‘ soms’ en ‘ vaak’ gemeld bij diabetische patiënten die orale antidiabetica kregen.
Bij patiënten op orale antidiabetica die met VELCADE worden behandeld, moet de bloedglucosespiegel nauwgezet worden gecontroleerd en de dosering van de antidiabetische medicatie eventueel worden aangepast.
4.6 Zwangerschap en borstvoeding
Het teratogene potentieel van bortezomib is niet uitgebreid onderzocht.
In studies bij het dier had bortezomib geen effecten op de embryonale/ foetale ontwikkeling bij ratten en konijnen in de hoogste doseringen die door het moederdier werden verdragen.
Er werden geen dierstudies gedaan naar de effecten van bortezomib op de geboorte en postnatale ontwikkeling (zie rubriek 5.3).
VELCADE dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Er zijn voor VELCADE geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Mannelijke en vrouwelijke patiënten in de vruchtbare leeftijdscategorie dienen doeltreffende anticonceptie te gebruiken tijdens en gedurende de 3 maanden die volgen op een behandeling.
Patiënten die tijdens de zwangerschap VELCADE gebruiken of zwanger worden terwijl ze VELCADE gebruiken, moeten worden geïnformeerd over het mogelijke risico voor de foetus.
Het is niet bekend of bortezomib bij de mens in de moedermelk wordt uitgescheiden.
Omdat VELCADE mogelijk ernstige bijwerkingen zou kunnen veroorzaken bij zuigelingen die borstvoeding krijgen, dient de borstvoeding tijdens behandeling met VELCADE te worden gestopt.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
VELCADE kan een matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
VELCADE kan geassocieerd worden met moeheid (zeer vaak), duizeligheid (vaak), syncope (soms), orthostatische/ houdingsafhankelijke hypotensie (vaak) of wazig zien (vaak).
Daarom moeten patiënten voorzichtig zijn als ze machines bedienen of een auto besturen (zie rubriek 4.8).
4.8 Bijwerkingen
Ze werden waargenomen tijdens 5 niet-vergelijkende Fase-II-studies en 1 vergelijkende Fase-III-studie met VELCADE versus dexamethason bij 663 patiënten met gerecidiveerd of refractair multipel myeloom.
De veiligheidsdatabase bevat gegevens van patiënten met multipel myeloom of B-cel- lymfatische leukemie (CLL).
De patiënten werden behandeld met VELCADE als enig geneesmiddel of in combinatie met dexamethason.
28 De ongewenste reacties worden hieronder per orgaansysteem en frequentie vermeld.
De frequentie wordt gedefinieerd als: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000); zeer zelden (< 1/ 10.000), onbekend (hier kan geen schatting van gemaakt worden op basis van de beschikbare gegevens).
Binnen elke frequentiegroep zijn de bijwerkingen aangegeven in orde van afnemende ernst.
Tabel 4:
Bijwerkingen bij patiënten met gerecidiveerd/ refractair multipel myeloom Infecties en parasitaire aandoeningen Zeer vaak: herpes zoster (ook de gedissemineerde vorm) Vaak: longontsteking, bronchitis, sinusitis, nasofaryngitis, herpes simplex.
Soms: sepsis, bacteriëmie, pneumokokkenpneumonie, bronchopneumonie, infecties van de bovenste en de onderste luchtwegen, kathetergerelateerde infectie, pleurale infectie, Haemophilus-infectie, cytomegalovirusinfectie, influenza, infectieuze mononucleose, varicella, infectie van de urinewegen, gastro-enteritis, Candida-infectie, schimmelinfectie, postherpetische neuralgie, orale candidose, blefaritis, infectie
Neoplasmata, benigne en maligne (inclusief cysten en poliepen) Soms: tumorlysissyndroom (zie rubriek 4.4).
Bloed- en lymfestelselaandoeningen (zie rubriek 4.4) Zeer vaak: trombocytopenie, neutropenie, anemie Vaak: leukopenie, lymfopenie.
Soms: pancytopenie, febriele neutropenie, hemolytische anemie, trombocytopenische purpura, lymfadenopathie.
Immuunsysteemaandoeningen Soms: overgevoeligheid, immuuncomplexgemedieerde overgevoeligheid, mogelijk immuuncomplexgemedieerde reacties zoals serumziekte-achtige reacties, polyartritis met huiduitslag en proliferatieve glomerulonefritis (zie rubriek 4.4).
Endocriene aandoeningen Soms: onaangepaste secretie van het antidiuretisch hormoon (ADH).
Voedings- en stofwisselingsstoornissen Zeer vaak: verminderde eetlust.
Vaak: dehydratie, hypokaliëmie, hyperglykemie.
Soms: hyperkaliëmie, cachexie, hypercalciëmie, hypocalciëmie, hypernatriëmie, hyponatriëmie, hypoglykemie, hyperurikemie, vitamine B12- deficiëntie, toegenomen eetlust, hypomagnesiëmie, hypofosfatemie.
Psychische stoornissen Vaak: verwardheid, depressie, slapeloosheid, angst.
Soms: agitatie, delirium, hallucinaties, rusteloosheid, stemmingsschommelingen, veranderingen van de geestestoestand, slaapstoornissen, geïrriteerdheid, abnormale dromen.
Zenuwstelselaandoeningen (zie rubrieken 4.4 en 4.7) Zeer vaak: perifere neuropathie, perifere sensorische neuropathie (zie rubriek 4.4), paresthesie, hoofdpijn.
Vaak: polyneuropathie, verergerde perifere neuropathie, duizeligheid (exclusief vertigo), smaakstoornis, gevoelsstoornis, hypo-esthesie, tremor.
Soms: paraplegie, intracraniale bloeding, subarachnoïdale bloeding, convulsies (zie rubriek 4.4), perifere motorische neuropathie, syncope, paresis, aandachtsstoornis, verhoogde activiteit, smaakverlies, slaperigheid, migraine, cognitieve stoornis, schokkende bewegingen, orthostatische duizeligheid, ischias, mononeuropathie, spraakstoornis, rusteloze- benensyndroom.
29 Oogaandoeningen Vaak: wazig zien (zie rubriek 4.7), pijn aan de ogen.
Soms: oogbloeding, abnormaal zicht, droge ogen, conjunctivitis, oogafscheiding, fotofobie, oogirritatie, toegenomen traanproductie, conjunctieve hyperemie, zwelling van het oog.
Evenwichtsorgaan- en ooraandoeningen Vaak: vertigo.
Soms: doofheid, tinnitus, verminderd gehoor, gehoorstoornis.
Hartaandoeningen Soms: hartstilstand, cardiogene shock, myocardinfarct, angina pectoris, onstabiele angina, ontstaan van of verergering van congestief hartfalen (zie rubriek 4.4), hartfalen, ventriculaire hypokinesie, pulmonair oedeem en acuut pulmonair oedeem, sinusstilstand, volledig atrioventriculair block, tachycardie, sinustachycardie, supraventriculaire tachycardie, aritmie, voorkamerfibrillatie, hartkloppingen.
Zelden: opnieuw ontstaan van een verminderde linkerventrikel-ejectiefractie.
Bloedvataandoeningen Vaak: hypotensie, orthostatische en posturale hypotensie (zie rubrieken 4.4 en 4.7), aderontsteking, hematoom, hypertensie.
Soms: hersenbloeding, vasculitis, cerebrovasculair accident, pulmonale hypertensie, petechiae, ecchymosen, purpura, aderverkleuring, opgezette ader, wondbloeding, overmatig blozen, warmteopwellingen.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak: dyspnoe Vaak: inspanningsgerelateerde dyspnoe, neusbloeding, hoesten, rinorroe.
Soms: ademstilstand, hypoxie, longstuwing, pleurale effusie, astma, respiratoire alkalose, tachypneu, piepende ademhaling, nasale congestie, heesheid, rinitis, hyperventilatie, orthopnoea, borstwandpijn, sinuspijn, beklemd gevoel in de keel, productieve hoest.
Maagdarmstelselaandoeningen (zie rubriek 4.4) Zeer vaak: braken, diarree, misselijkheid, obstipatie.
Vaak: buikpijn, stomatitis, dyspepsie, niet-gevormde ontlasting, pijn in de bovenbuik, flatulentie, opgezette buik, hik, mondulcera, faryngolaryngeale pijn, droge mond.
Soms: acute pancreatitis, paralytische ileus, colitis geassocieerd met antibiotica, colitis, braken van bloed, bloederige diarree, gastro-intestinale bloeding, rectale bloeding, enteritis, slikstoornis, abdominaal ongemak, boeren, motiliteitsstoornis van het maagdarmkanaal, orale pijn, kokhalzen, gewijzigd ontlastingspatroon, pijn aan de milt, oesofagitis, gastritis, gastro-oesofagale reflux, gastro- intestinale pijn, tandvleesbloeding, tandvleespijn, hiatus hernia, spastisch colon, petechiën van orale mucosa, verhoogde speekselafscheiding, beslagen tong, verkleuring van de tong, fecale impactie.
Lever- en galaandoeningen (zie rubriek 4.4) Soms: hepatitis, hepatische bloeding, hypoproteïnemie, hyperbilirubinemie.
Huid- en onderhuidaandoeningen Zeer vaak: huiduitslag.
Vaak: periorbitaal oedeem, urticaria, jeukende huiduitslag, jeuk, erytheem, verhoogde zweetproductie, droge huid, eczeem.
Soms: vasculaire uitslag, erythemateuze huiduitslag, lichtgevoeligheidsreactie, kneuzing, gegeneraliseerde jeuk, maculaire huiduitslag, pukkelvormige huiduitslag, psoriasis, gegeneraliseerde huiduitslag, ooglidoedeem, oedeem ter hoogte van het gelaat, huidontsteking, alopecia, nagelstoornis, huidverkleuring, atopische huidontsteking, abnormale haartextuur, warmte-uitslag, nachtzweten, drukwonde, ichthyose, huidnoduli.
30 Skeletspierstelsel-, bindweefsel- en botaandoeningen Zeer vaak: myalgie.
Soms: spierspasmen, spiertrekkingen of gevoel van zwaarte, spierstijfheid, gewrichtszwelling, gewrichtsstijfheid, pijn in de bilstreek, zwelling, pijn in de kaak.
Nier- en urinewegaandoeningen Vaak: nierfunctievermindering, dysurie.
Soms: acuut nierfalen, nierfalen, oligurie, nierkolieken, hematurie, proteïnurie, urineretentie, frequente mictie, mictieproblemen, lendepijn, urinaire incontinentie, mictiedrang.
Voortplantingsstelsel- en borstaandoeningen Soms: pijn aan de testis, erectiestoornissen.
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: moeheid (zie rubriek 4.7), temperatuursverhoging.
Vaak: asthenie, zwakte, lethargie, rigor, malaise, griepachtige verschijnselen, perifeer oedeem, pijn op de borst, pijn, oedeem Soms: vallen, mucosabloeding, mucositis, neuralgie, aderontsteking op de injectieplaats, ontsteking door extravasatie, gevoeligheid, erytheem op de injectieplaats, koudegevoel, drukgevoel op de borst, ongemakkelijk gevoel in de borst, pijn in de lies, beklemd gevoel in de borst.
Onderzoeken Vaak: gewichtsvermindering, verhoogd bloedlactaatdehydrogenase Soms: verhoogd alanineaminotransferase, verhoogd aspartaataminotransferase, verhoogd bloedbilirubine, verhoogd bloedalkalisch fosfatase, verhoogd bloedcreatinine, verhoogd bloedureum, verhoogd gammaglutamyltransferase, verhoogd bloedamylase, abnormale leverfunctietests, verminderd aantal rode bloedcellen, verminderd aantal witte bloedcellen, verlaagd bloedbicarbonaatgehalte, onregelmatige hartfrequentie, toename van C-reactief proteïne, verlaagd bloedfosfaat, toename van het lichaamsgewicht.
Letsels en intoxicaties Soms: kathetergerelateerde complicaties, pijn na de verrichting, bloeding na de verrichting, wonden.
Samenvatting van veiligheidsgegevens bij patiënten met niet eerder behandeld multipel myeloom:
De volgende tabel 5 geeft de veiligheidsgegevens bij 340 patiënten met niet eerder behandeld multipel myeloom die VELCADE (1,3 mg/ m2) kregen toegediend in combinatie met melfalan (9 mg/ m2) en prednison (60 mg/ m2) in een prospectieve Fase-III-studie.
Het veiligheidsprofiel van patiënten behandeld met VELCADE in monotherapie was in het algemeen vergelijkbaar met dat van patiënten behandeld met VELCADE in combinatie met melfalan en prednison.
Tabel 5:
Geneesmiddelgerelateerde bijwerkingen tijdens behandeling, gemeld bij ≥ 10% van de patiënten behandeld met VELCADE in combinatie met melfalan en prednison
--------------
Vc+M+P -------------- (n=340)
---------------- M+P --------------- (n=337)
Systeem/ orgaanklassen volgens gegevensbank MedDRA
Totaal
Toxiciteitsgraad, n (%) Totaal
Toxiciteitsgraad, n (%)
Voorkeurterm Infecties en parasitaire aandoeningen
n (%)
3 ≥ 4 n (%)
3 ≥ 4
Herpes zoster Bloed- en lymfestelselaandoeningen
39 (11)
11 (3)
9 (3)
4 (1)
--------------
Voorkeurterm
3 ≥ 4 n (%)
3 ≥ 4
Trombocytopenie Neutropenie Anemie Leukopenie Lymfopenie Voedings- en stofwisselingsstoornissen
164 (48) 160 (47) 109 (32) 108 (32) 78 (23)
57 (17) 33 (10) 4 (1) 8 (2) 17 (5)
140 (42) 143 (42) 156 (46) 93 (28) 51 (15)
48 (14) 77 (23) 61 (18) 53 (16) 26 (8)
39 (12) 42 (12) 18 (5) 11 (3) 7 (2)
Anorexie Psychische stoornissen
64 (19)
6 (2)
19 (6)
Slapeloosheid Zenuwstelselaandoeningen
35 (10)
1 (< 1)
21 (6)
Perifere neuropathie Neuralgie Paresthesie Maagdarmstelselaandoeningen
156 (46) 117 (34) 42 (12)
42 (12) 27 (8) 6 (2)
2 (1) 2 (1) 0
4 (1) 1 (< 1) 4 (1)
0 0 0
0 0 0
Misselijkheid Diarree Braken Obstipatie Pijn in de bovenbuik Huid- en onderhuidaandoeningen
134 (39) 119 (35) 87 (26) 77 (23) 34 (10)
10 (3) 19 (6) 13 (4) 2 (1) 1 (< 1)
0 2 (1) 0 0 0
70 (21) 20 (6) 41 (12) 14 (4) 20 (6)
1 (< 1) 1 (< 1) 2 (1) 0 0
0 0 0 0 0
Huiduitslag Algemene aandoeningen en toedieningsplaatsstoornissen
38 (11)
2 (1)
7 (2)
Vermoeidheid Asthenie Pyrexie
85 (25) 54 (16) 53 (16)
19 (6) 18 (5) 4 (1)
2 (1) 0 0
48 (14) 23 (7) 19 (6)
4 (1) 3 (1) 1 (< 1)
0 0 1 (< 1)
Reactivatie van het herpes zoster-virus
In de Fase-III-studie bij patiënten met niet eerder behandeld multipel myeloom, werden 27% van de patiënten in de Vc+M+P-arm profylactisch met antivirale middelen behandeld.
In deze studie kwam reactivatie van het herpes zoster-virus vaker voor bij patiënten behandeld met Vc+M+P in vergelijking met patiënten behandeld met M+P (respectievelijk 11% vs 3%).
Drie (3%) van de 91 patiënten in de groep behandeld met Vc+M+P die profylactisch met antivirale middelen werden behandeld, ontwikkelden een reactivatie van het herpes zoster-virus.
Post-marketingervaring Klinisch significante bijwerkingen worden vermeld in tabel 6 als ze gerapporteerd zijn tijdens het gebruik van VELCADE na registratie en al dan niet werden gemeld in klinische studies.
De frequentie ervan is onbekend.
Tabel 6:
Immuunsysteemaandoeningen
Zenuwstelselaandoeningen
ventrikelaritmie, volledig atrioventriculair blok, boezemfibrilleren, tachycardie, sinus- en ventrikeltachycardie
en mediastinumaandoeningen (zie rubriek 4.4) Pneumonitis, longontsteking, interstitiële pneumonie, Acute Respiratory Distress Syndrome (ARDS), acute diffuse infiltratieve
Maagdarmstelselaandoeningen
longaandoening, pulmonale hypertensie, ademhalingsstilstand, pulmonale alveolaire bloeding, acuut longoedeem, longoedeem, longembolie, perifere embolie
Lever- en galaandoeningen
Ischemische colitis
Onbekend:
Leverfalen
4.9 Overdosering
Bij patiënten bij wie de overdosis meer dan twee keer de aanbevolen dosis bedroeg, werd een acute symptomatische hypotensie en trombocytopenie gezien met fatale afloop.
(voor preklinische cardiovasculaire farmacologische veiligheidsstudies, zie rubriek 5.3).
Er is geen specifiek antidotum bekend voor een overdosis met bortezomib.
Bij een overdosis dienen de vitale parameters van de patiënt te worden gevolgd en de nodige ondersteunende maatregelen (zoals vloeistoffen, vasopressoren en/ of inotrope middelen) te worden getroffen om de bloeddruk en lichaamstemperatuur te behouden (zie rubrieken 4.2 en 4.4).
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Overige antineoplastische middelen, ATC-code:
L01XX32
Dit geneesmiddel werd toegestaan onder de clausule “ Uitzonderlijke omstandigheden”.
Dat betekent dat het om wetenschappelijke redenen niet mogelijk was volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal elk jaar alle nieuwe informatie onderzoeken die eventueel beschikbaar is gekomen en deze samenvatting van productkenmerken zal zo nodig bijgewerkt worden.
Werkingsmechanisme Bortezomib is een proteasoomremmer.
Het is specifiek ontworpen om de chymotrypsine-achtige activiteit te remmen van het 26S-proteasoom in zoogdiercellen.
Het 26S-proteasoom is een groot eiwitcomplex dat geübiquitineerde eiwitten afbreekt.
De ubiquitine-proteasoomroute speelt een essentiële rol bij het reguleren van de ombouw van specifieke eiwitten, waarbij de homeostase in de cellen gehandhaafd blijft.
Remming van het 26S-proteasoom voorkomt deze gerichte proteolyse en beïnvloedt meerdere signaleringscascades in de cel, hetgeen uiteindelijk leidt tot het afsterven van de kankercel.
Bortezomib is zeer selectief voor het proteasoom.
De kinetiek van de
Dit toont aan dat de proteasoomremming door bortezomib reversibel is.
Zo worden onder meer regulerende eiwitten veranderd die de voortgang van de celcyclus en Nuclear Factor kappa B (NF-kB) activering controleren.
Door remming van het proteasoom komt de celcyclus tot stilstand en treedt apoptose op.
NF-kB is een transcriptiefactor die voor veel aspecten van de tumorgenese moet worden geactiveerd, zoals voor groei en overleving van de cel, angiogenese, cel-cel interacties en metastasering.
Bij myeloom heeft bortezomib invloed op het vermogen van de myeloomcellen om te interageren met het beenmergmicromilieu.
Experimenten hebben aangetoond dat bortezomib cytotoxisch is voor allerlei typen kankercellen en dat kankercellen gevoeliger zijn voor de proapoptotische effecten van proteasoomremming dan normale cellen.
Bortezomib veroorzaakt in veel preklinische tumormodellen, waaronder multipel myeloom, een vermindering van de tumorgroei in vivo.
Klinische werkzaamheid bij niet eerder behandeld multipel myeloom:
Een prospectieve internationale Fase-III gerandomiseerde (1:1), open klinische studie (VISTA) met 682 patiënten met niet eerder behandeld multipel myeloom werd uitgevoerd om na te gaan of VELCADE (1,3 mg/ m2) in combinatie met melfalan (9 mg/ m2) en prednison (60 mg/ m2) tot een verbetering leidde van de tijd tot progressie (time to progression, TTP), in vergelijking met melfalan (9 mg/ m2) en prednison (60 mg/ m2).
De behandeling werd toegediend gedurende ten hoogste 9 cycli (ongeveer 54 weken) en werd vroegtijdig stopgezet bij ziekteprogressie of onaanvaardbare toxiciteit.
Tabel 7 geeft een samenvatting van de initiële demografische gegevens en de patiëntkenmerken.
Tabel 7:
Samenvatting van de baseline patiëntkenmerken en van de ziektekenmerken in de VISTA- studie
Vc+M+P
M+P
Patiëntkenmerken
n=344
n=338
Mediane leeftijd in jaren (spreiding) Geslacht: mannelijk/ vrouwelijk
71,0 (57, 90) 51% / 49%
71,0 (48, 91) 49% / 51%
Kaukasisch/ Aziatisch/ negroïde/ ander Karnofsky-performantiestatus score ≤ 70 Hemoglobine < 100 g/ l Plaatjestelling < 75 x 109/ l Ziektekenmerken
88%
/ 10% / 1% / 1% 35% 37% < 1%
87%
/ 11% / 2% / 0% 33% 36% 1%
Aard van het myeloom (%):
IgG/ IgA/ Lichte keten Mediaan β 2-microglobuline (mg/ l) Mediaan albumine (g/ l)
64% /
24% / 8% 4,2 33,0
62% / 26% / 8% 4,3 33,0
Creatinineklaring ≤ 30 ml/ min [n (%)]
20 (6%)
16 (5%)
Op het tijdstip van een vooraf gespecificeerde interim-analyse was het primaire eindpunt, tijd tot progressie, bereikt en werd aan patiënten in de MP-arm een behandeling met Vc+M+P aangeboden.
Na de interim-analyse werd de overleving verder gevolgd.
De mediane follow-up was 16,3 maanden.
Tabel 8 toont de resultaten van de werkzaamheid:
Tabel 8:
Samenvatting van de analyses van de werkzaamheid in de VISTA-studie Parameter voor de werkzaamheid Tijd tot progressie –
V+M+P n=344
M+P n=338
Aantal n (%)
101 (29)
152 (45)
Mediaana (95% BI)
20,7 mnd
15,0 mnd
Hazard ratiob
(17,6, 24,7)
0,54
(0,42, 0,70)
Parameter voor de werkzaamheid p-waarde c Progressievrije overleving
V+M+P n=344
Aantal (%)
135 (39)
190 (56)
Mediaana (95% BI)
18,3 mnd
14,0 mnd
Hazard ratiob
(16,6, 21,7)
0,61
(11,1, 15,0)
(95% BI) p-waarde c Totale overleving
(0,49, 0,76) 0,00001
Aantal (overlijdens) n (%) Hazard ratiob (95% BI) p-waarde c
45 (13)
0,61 (0,42, 0,88) 0,00782
76 (23)
Mate van respons populatiee n = 668
n=337
n=331
CRf n (%)
102 (30)
12 (4)
PRf n (%) nCR n (%) CR + PRf n (%) p-waarded
136 (40) 5 (1) 238 (71)
< 10-10
103 (31) 0 115 (35)
Daling van serumconcentratie van M-eiwit populatieg n=667
n=336
n=331
> =90% n (%) Tijd tot eerste respons in CR + PR
151 (45)
34 (10)
Mediaan Medianea responsduur
1,4 mnd
4,2 mnd
CRf CR + PRf Tijd tot volgende behandeling
24,0 mnd 19,9 mnd
12,8 mnd 13,1 mnd
Aantal n (%) Mediaana
73 (21) NE
127 (38) 20,8 mnd
(95% BI) Hazard ratiob
(26,1, NE)
0,52
(18,3, 28,5)
(95% BI) p-waarde c a Kaplan-Meier-raming. b
(0,39, 0,70) 0,000009
De geraamde hazard ratio is gebaseerd op een Cox proportional-hazard model aangepast voor de stratificatiefactoren: β 2-microglobuline, albumine en regio.
Een hazard ratio kleiner dan 1 wijst op een voordeel voor VMP c p-waarde gebaseerd op de gestratificeerde log-rank test aangepast voor stratificatiefactoren: β 2- microglobuline, albumine, en regio d p-waarde voor responspercentage (CR + PR) van de Cochran-Mantel-Haenszel chi-kwadraattest aangepast voor de stratificatiefactoren e De responspopulatie omvat patiënten met een meetbare ziekte bij baseline f Criteria van de EBMT g Alle gerandomiseerde patiënten met een aandoening met secretie NE:
Niet te schatten
Klinische werkzaamheid bij recidiverend of refractair multipel myeloom
De veiligheid en werkzaamheid van VELCADE is geëvalueerd in 2 studies in de aanbevolen dosis van 1,3 mg/ m2: een gerandomiseerde, vergelijkende Fase-III-studie, versus dexamethason (Dex), bij 669 patiënten met gerecidiveerd of refractair multipel myeloom, die 1-3 voorafgaande behandelingen hadden gekregen, en een eenarmige Fase-II-studie bij 202 patiënten met gerecidiveerd en refractair multipel myeloom, die eerder minstens 2 behandelingen kregen en die op hun meest recente behandeling progressie vertoonden (zie tabellen 9, 10 en 11).
35 Tabel 9:
Doseringsschema’ s in Fase-II- en Fase-III-studies
Fase II III
Toedieningsschema Vc:
Dag 1,4,8,11, (rust dag 12- 21) Vc*
Dosis 1,3 mg/ m2 (intraveneuze bolus) 1,3 mg/ m2
Behandelingsduur Q3 weken x 8 cycli (verlenging**)
a) Q3 weken x 8, vervolgens b) Q5 weken x 3
III
Dex 40 mg (oraal) a) Dag 1– 4, 9– 12, 17– 20 b) Dag 1– 4
a) Q5 week x 4 b) Q4 week x 5
II
Dex***toevoegen 20 mg (oraal) (Dag 1,2,4,5,8,9, 11,12)
Q3 weken
* a) is de aanvangsbehandeling, a) en b) vertegenwoordigen een volledig behandelingsverloop ** Een vervolgstudie gaf patiënten, die voordeel hadden bij de behandeling, de mogelijkheid om verder VELCADE toegediend te krijgen *** Als de patiënten, na 2 of 4 cycli met VELCADE, respectievelijk progressie van de ziekte vertoonden of stabiel waren gebleven, konden ze dexamethason toegediend krijgen
Tabel 10:
Patiëntkenmerken in Fase-II- en III-studies
Fase II Vc
Fase III Vc
Fase III Dex
Patiëntenaantal, ITT analyse% mannen Mediane leeftijd, jaar (spreiding) Kaukasisch Karnofsky PS > 80% Plaatjes < 75.000/μ l Hemoglobine < 100g/ l Mediane creatinineklaring, ml/ min (spreiding) IgG myeloom IgA myeloom Lichte keten myeloom Mediane duur sinds diagnose (jaar) Abnormaal chromosoom 13 Mediaan β 2-microglobuline (mg/ l) Mediaan aantal voorgaande behandelingen* (spreiding)
202 60 59 (34-84) 81% 80% 21% 44% 74 (14-221) 60% 24% 14% 4,0 15% 3,5 6 (2-15)
333 56 61 (33-84) 90% 87% 6% 32% 73,3 (15,6-170,7) 60% 23% 12% 3,5 25,7% 3,7 2 (1-7)
336 60 61 (27-86) 88% 84% 4% 28% 73,3 (15,3-261,1) 59% 24% 13% 3,1 25,0% 3,6 2 (1-8)
1 voorafgaande behandeling > 1 voorafgaande behandeling
n=132(40%) n= 119 (35%) n= 186 (60%) n= 194 (65%)
*Inclusief steroïden, alkylerende geneesmiddelen, anthracyclines, thalidomide en stamceltransplantaties
Tabel 11:
Blootstelling van patiënten aan een behandeling met VELCADE tijdens Fase-2- en -3- studies
Fase II Vc
Fase III Vc
Fase III Dex
Ten minste 1 dosis gekregen 4 cycli beëindigd
n= 202 62%
n=331 69%
n= 332
a) alle initiële cycli (aantal) b) volledige behandeling (aantal) c) verlenging *
27% (8 cycli) nvt n= 63 patiënten (mediaan 7 cycli) of totaal mediaan 14
29% (8 cycli) 9% (11 cycli) nvt
36
cycli (spreiding 7- 32) *Patiënten konden verder behandeld worden na beëindiging van 8 cycli in geval van voordeel nvt = niet van toepassing
In de Fase-III-studie leidde behandeling met VELCADE tot een significant langere duur tot progressie, een significant verlengde overleving en een significant hoger responspercentage, vergeleken met behandeling met dexamethason (zie tabel 12) en dit bij alle patiënten en bij patiënten die 1 eerdere behandeling hebben gehad.
Volgend op een vooraf geplande interimanalyse, werd de dexamethason-arm gestopt op aanbeveling van de data monitoring commissie en kregen alle patiënten, die gerandomiseerd waren voor dexamethason, VELCADE aangeboden, ongeacht hun ziektestatus.
Door deze vroege uitwisseling, is de mediane duur van de opvolging van overlevende patiënten 8,3 maanden.
Zowel bij patiënten die refractair waren aan hun laatste, voorafgaande behandeling als bij niet-refractaire patiënten was de totale overleving significant langer en de respons significant hoger in de VELCADE-arm.
Van de 669 patiënten die aan het onderzoek deelnamen, waren er 245 (37%) 65 jaar of ouder.
Zowel de responsparameters als de tijd tot progressie bleven significant beter voor VELCADE, onafhankelijk van de leeftijd.
Ongeacht de β 2-microglobulinespiegel bij aanvang van het onderzoek waren alle werkzaamheidsparameters (zowel de tijd tot progressie en de totale overleving als het responspercentage) significant verbeterd in de VELCADE-arm.
In de refractaire populatie van de Fase-II-studie werd de respons bepaald door een onafhankelijk beoordelingscommissie en de responscriteria waren die van de Europese groep voor beenmergtransplantatiean Bone Marrow Transplant Group.
De mediane overleving van alle patiënten die in de studie waren opgenomen, was 17 maanden (spreiding < 1 tot 36+ maanden).
Deze overleving was groter dan de mediane overleving van zes tot negen maanden die geconsulteerde klinische onderzoekers voor een dergelijke patiëntenpopulatie verwachtten.
Door multivariabele analyse was het responspercentage onafhankelijk van het myeloomtype, de performancestatus, de chromosoom 13- deletiestatus, en het aantal of het type therapieën dat de patiënt eerder had gehad.
De patiënten die eerder met 2 tot 3 therapeutische regimes waren behandeld, hadden een respons van 32% (10/ 32) en de patiënten die met meer dan 7 therapeutische regimes waren behandeld, hadden een respons van 31% (21/ 67).
Tabel 12:
Samenvatting van de ziekte-uitkomsten voor de Fase-II- en -III-studies
Fase III Fase III
III > 1 eerdere
Fase II ≥ 2 eerdere
behandeling
behandeling
Tijdsgebonden
Vc Dex Vc
Dex
Vc Dex
Vc
n=333a
n=336a
n=132a
n=119a 169d
n=200a
n=217a 87b
n=202a
189b
106b
212d
[105,
148b
[84,
210
[95% BI]
[148, 211]
[86, 128]
[188, 267]
191]
[129, 192]
[154, 281]
80d
66d
89d
72d
62
60
[95% BI]
[74, 85]
[59, 72]
[82, 95]
[62, 83]
[64, 82]
[53, 71]
Vc
Dex
Vc
Dex
Vc
Dex
Vc n=193
n=315c
n=312c
n=128
n=110
n=187
n=202
CR
20 (6) b
2 (< 1) b
8 (6)
2 (2)
12 (6)
0 (0)
(4)**
CR + nCR
16 (13)
4 (4)
25 (13)
1 (< 1)
(10)**
CR+ nCR + PR CR + nCR+
121 (38) b
56 (18) b
57 (45) d
29 (26) d
64 (34) b
27
PR+MR
146 (46)
108 (35)
66 (52)
45 (41)
80 (43)
63
Mediane duur
242 (8,0)
169 (5,6)
246 (8,1)
189 (6,2)
238 (7,8)
Dagen (maanden)
(4,1)
43 43
44
41
27
p-waarde van de gestratificeerde log-ranktest; analyse per behandelingswijze sluit stratificatie naar therapeutische geschiedenis uit; p < 0,0001 c De responspopulatie omvat de patiënten die bij aanvang van het onderzoek meetbare ziekte hadden en minstens 1 dosis van de onderzoeksmedicatie hadden gekregen. d p-waarde van de Cochran-Mantel-Haenszel-chi-kwadraattest, gecorrigeerd voor de stratificatiefactoren; analyse per behandelingswijze sluit stratificatie naar therapeutische geschiedenis uit. *CR+PR+MR **CR=CR, (IF-); nCR=CR (IF+) nvt = niet van toepassing, ntb = niet te berekenen
Patiënten in de Fase-II-studie die geen optimale respons hadden op behandeling met VELCADE alleen konden tezamen met VELCADE een hoge dosis dexamethason krijgen (zie tabel 9).
Het protocol stond toe dat de patiënten dexamethason kregen toegediend als zij een minder dan optimale respons hadden op de toediening van VELCADE alleen.
In totaal 74 evalueerbare patiënten kregen dexamethason in combinatie met VELCADE toegediend.
Achttien procent van de patiënten bereikte, of had een verbeterde respons (MR (11%) of PR (7%)) met de combinatiebehandeling.
5.2 Farmacokinetische eigenschappen
Na intraveneuze bolustoediening van een dosis van 1,0 mg/ m2 en 1,3 mg/ m2 aan 11 patiënten met multipel myeloom en creatinineklaringswaarden hoger dan 50 ml/ min, waren de gemiddelde maximale plasmaconcentraties na de eerste dosis van bortezomib respectievelijk 57 en 112 ng/ ml.
Bij opeenvolgende toedieningen varieerden de waargenomen gemiddelde maximale plasmaconcentraties van 67 tot 106 ng/ ml voor de dosis van 1,0 mg/ m2 en 89 tot 120 ng/ ml voor de dosis van 1,3 mg/ m2.
Verdeling Het gemiddelde distributievolume (Vd) van bortezomib varieerde van 1659 l tot 3294 l na een eenmalige of herhaaldelijke toediening van 1,0 mg/ m2 of 1,3 mg/ m2 aan patiënten met multipel myeloom.
Dit wijst erop dat bortezomib uitgebreid gedistribueerd wordt naar de perifere weefsels.
Binnen een bortezomibconcentratiebereik van 0,01 tot 1,0 μ g/ ml bedroeg de in-vitro-eiwitbinding in humaan plasma gemiddeld 82,9%.
De fractie van bortezomib die aan plasma-eiwitten was gebonden, was niet concentratieafhankelijk.
Afbraak In-vitrostudies met humane levermicrosomen en via humaan cDNA tot expressie gebrachte cytochroom P450 iso-enzymen wijzen erop dat bortezomib hoofdzakelijk oxidatief wordt afgebroken via de cytochroom P450 enzymen 3A4, 2C19 en 1A2.
De belangrijkste metabolische afbraakweg is deboronatie tot twee gedeborineerde metabolieten die vervolgens gehydroxyleerd worden tot verschillende metabolieten.
Gedeborineerde bortezomibmetabolieten zijn inactief als 26S- proteasoomremmers.
Eliminatie De gemiddelde eliminatiehalfwaardetijd van bortezomib na herhaaldelijke dosering varieerde van 40- 193 uur.
Bortezomib wordt sneller geëlimineerd na een eerste dosis dan na opeenvolgende doses.
De gemiddelde totale lichaamsklaring bedroeg 102 en 112 l/ uur na de eerste dosis, voor doses van respectievelijk 1,0 mg/ m2 en 1,3mg/ m2, en varieerde van 15 tot 32 l/ uur en 18 tot 32 l/ uur na opeenvolgende toedieningen voor doses van respectievelijk 1,0 mg/ m2 en 1,3 mg/ m2.
Speciale populaties Leverinsufficiëntie Tot op dit moment zijn geen officiële studies gedaan bij patiënten met ernstige leverfunctievermindering (zie rubriek 4.4).
Gelet op het ontbreken van gegevens is VELCADE gecontraïndiceerd bij patiënten met ernstige leverbeschadiging (zie rubriek 4.3).
38 Nierinsufficiëntie Er werd een farmacokinetiekstudie uitgevoerd bij patiënten met verschillende graden van nierfunctievermindering die op basis van hun creatinineklaring (CrCL) in de volgende groepen werden ingedeeld: normaal (CrCL ≥ 60 ml/ min/ 1,73 m2, n=12), mild (CrCL=40-59 ml/ min/ 1,73 m2, n=10), matig (CrCL=20-39 ml/ min/ 1,73 m2, n=9), en ernstig (CrCL < 20 ml/ min/ 1,73 m2, n=3).
Een groep dialysepatiënten die hun dosis na de dialyse kregen, was ook in de studie opgenomen (n=8).
De patiënten kregen intraveneuze doses van 0,7 tot 1,3 mg/ m2 VELCADE tweemaal per week.
Blootstelling aan VELCADE (voor dosis gecorrigeerde AUC en Cmax) was tussen alle groepen vergelijkbaar (zie rubriek 4.2).
Bortezomib was in de in-vitrochromosoomafwijkingtest waarbij ovariumcellen van Chinese hamsters (CHO-cellen) worden gebruikt, positief voor clastogene activiteit (structurele chromosoomafwijkingen) in een concentratie van slechts 3,125 μ g/ ml.
Bortezomib was niet genotoxisch in de in-vitromutageniciteitstest (Ames-test) en in de in-vivomicronucleustest bij muizen.
Ontwikkelingstoxiciteitstudies bij ratten en konijnen hebben embryofoetale letaliteit aangetoond bij doseringen die toxisch waren voor het moederdier, maar geen directe embryofoetale toxiciteit in lagere dan doseringen die toxisch waren voor het moederdier.
Fertiliteitsstudies zijn niet verricht, maar in de algemene toxiciteitstudies werden ook reproductieve weefsels geëvalueerd.
In de 6-maanden rattenstudie werden degeneratieve effecten in zowel de testes als het ovarium gezien.
Het is dan ook aannemelijk dat bortezomib potentieel effect heeft op zowel de mannelijke als vrouwelijke vruchtbaarheid.
Peri- en postnatale-ontwikkelingsstudies zijn niet verricht.
In multicyclische algemene toxiciteitstudies die bij ratten en apen werden gedaan, waren de voornaamste doelorganen het maagdarmkanaal (leidend tot braken en/ of diarree), hematopoëtische en lymfatische weefsels (leidend tot cytopenieën van het perifere bloed, atrofie van het lymfoïde weefsel en hypocellulariteit van het hematopoëtische beenmerg), perifere neuropathie (waargenomen bij apen, muizen en honden) waarbij de sensorische zenuwaxonen betrokken zijn, en milde veranderingen in de nieren.
Gebleken is dat al deze doelorganen gedeeltelijk of geheel herstellen nadat de behandeling is gestopt.
De betekenis hiervan voor de mens is niet bekend.
Cardiovasculaire farmacologische veiligheidsstudies bij apen en honden tonen aan dat intraveneuze doseringen van ongeveer twee tot drie keer de aanbevolen klinische dosis (op een mg/ m2 basis) gepaard gaan met een toename van de hartslag, verminderde contractiekracht, hypotensie en dood.
Bij honden reageerden de verminderde cardiale contractie en hypotensie op een acute interventie met positief inotrope middelen of vasopressoren.
Bovendien werd in studies bij honden een lichte toename in het gecorrigeerd QT-interval gezien.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E 421) Stikstof.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
39 6.3 Houdbaarheid
3 jaar.
De bereide oplossing moet direct na bereiding worden gebruikt.
Als de bereide oplossing niet direct wordt gebruikt, zijn de bewaartijden tijdens gebruik en de omstandigheden voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker.
De chemische en fysische stabiliteit van de bereide oplossing tijdens gebruik is echter aangetoond gedurende 8 uur bij 25 °C indien de oplossing voor het gebruik bewaard wordt in de originele injectieflacon en/ of spuit, met een maximum van 8 uur in de spuit.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30 °C.
De injectieflacon in de oorspronkelijke verpakking bewaren ter bescherming tegen licht.
Voor bewaaromstandigheden van de bereide oplossing van het geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Type I glazen injectieflacon van 10 ml met een grijze broombutylstop en een aluminiumafsluiting, met een koningsblauwe dop.
De injectieflacon is verpakt in een doorzichtige blisterverpakking die bestaat uit een schaaltje met een deksel.
Verpakking met 1 injectieflacon voor eenmalig gebruik.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Algemene voorzorgen Bortezomib is een cytotoxisch middel.
Daarom is voorzichtigheid geboden tijdens de verwerking en bereiding van VELCADE.
Aanbevolen wordt handschoenen en andere beschermende kleding te gebruiken om huidcontact te voorkomen.
Bij de verwerking van VELCADE moet men strikt aseptisch te werk gaan, omdat het middel geen conserveringsmiddel bevat.
Instructies voor de bereiding Elke 10 ml injectieflacon moet worden bereid met 3,5 ml natriumchloride voor injectie van 9 mg/ ml (0,9%).
In minder dan 2 minuten is het gelyofiliseerde poeder volledig opgelost.
Na bereiding bevat elke ml van de oplossing 1 mg bortezomib.
De bereide oplossing is helder en kleurloos, met een uiteindelijke pH van 4 tot 7.
De bereide oplossing moet voor toediening visueel worden geïnspecteerd op vaste deeltjes en verkleuring.
In geval van verkleuring of als de oplossing vaste deeltjes bevat, moet de bereide oplossing worden weggegooid.
Verwijdering Voor eenmalig gebruik.
Ongebruikt product en afvalmateriaal moeten worden verwijderd overeenkomstig de lokale vereisten.
40 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 274/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
26/ 04/ 2004 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
41 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING, VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
42 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING, VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN DIT GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Risk Management Plan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe studies en farmacovigilantie-activiteiten uit te voeren zoals beschreven in het farmacovigilantieplan, zoals overeengekomen in versie 2.0 van het Risk Management Plan (RMP) voorgesteld in Module 1.8.2. van de aanvraag van de vergunning voor het in de handel brengen en alle volgende aanpassingen van het RMP goedgekeurd door het CHMP.
Overeenkomstig de “ CHMP Guideline on Risk Management Systems for medicinal products for human use”, dient het aangepaste RMP tegelijk te worden ingediend met de periodieke aanpassing van het veiligheidsrapport (Periodic Safety Update Report, PSUR).
Bovendien dient een aanpassing van het RMP te worden ingediend: • Als er nieuwe informatie is ontvangen die gevolgen kan hebben voor de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of (andere) activiteiten om risico’ s te minimaliseren. • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (met betrekking tot geneesmiddelenbewaking of risicominimalisatie) • Op verzoek van de EMEA
PSUR’ s De houder van de vergunning voor de vervaardiging (MAH) zal elke 6 maanden een PSUR indienen, tenzij het CHMP anders aangeeft.
43 C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/ risicoverhouding.
Gebied Klinisch
Het doel van deze studie is het volgende te onderzoeken:
Uiterlijke datum Jaarlijks te herzien Samenvatting van de finale resultaten van onderstaande PK- onderzoeken per 31 december 2010
de bortezomib-farmacokinetiek na behandeling met één- of meerdere dosissen; de mechanismen achter de waargenomen veranderingen in de farmacokinetische parameters na herhaalde dosering; alle klinisch mogelijke intrinsieke factoren die de variabiliteit kunnen verklaren en verminderen; de verhouding tussen lichaamsgewicht/ lichaamsoppervlakte/ vetvrij lichaamsgewicht en de farmacokinetische parameters, aangezien het doseringsschema gebaseerd is op het totale lichaamsoppervlakte (BSA); de verhouding concentratie-proteasoomremming aan de hand van farmacokinetische/ farmacodynamische modellen;
Leverinsufficiëntie- onderzoek Eindrapport verwacht tegen 31 december 2010
Klinisch
De aanvrager zal de resultaten voorleggen van de geplande Fase-I/ II-klinische studie (protocol wordt herzien door NCI) bedoeld voor het uitschakelen van de mogelijkheid dat de behandeling met bortezomib naast de proteasoomremming ook het risico op amyloïdose kan verhogen en/ of een negatief effect kan hebben op de progressie ervan en op de orgaanfuncties.
Als deze studie niet start, of als de relevante kwesties niet kunnen worden opgelost, verbindt de aanvrager zich ertoe om met het CHMP opnieuw de mogelijkheid te bespreken en overeen te komen om een gerandomiseerde, gecontroleerde studie (of overeengekomen alternatief ontwerp) uit te voeren bij patiënten met amyloïdose.
Jaarlijks te herzien Eindrapport verwacht tegen 4Q 2008
44 BIJLAGE III
ETIKETTERING EN BIJSLUITER
45 A.
ETIKETTERING
46 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS, VELCADE 1 mg
VELCADE 1 mg poeder voor oplossing voor injectie bortezomib
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Elke injectieflacon bevat 1 mg bortezomib (als mannitol boronaat ester).
Na bereiding bevat 1 ml oplossing voor injectie 1 mg bortezomib.
3.
LIJST VAN HULPSTOFFEN
Mannitol (E421), stikstof
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter voor gebruik.
Intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
CYTOTOXISCH.
Speciale instructies voor gebruik Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30ºC.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt product of afvalmateriaal dient in overeenstemming met lokale vereisten weggegooid te worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 274/ 002
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
GLAZEN FLACON (5 ml) VELCADE 1 mg
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
VELCADE 1 mg poeder voor oplossing voor injectie bortezomib Voor I. V. gebruik.
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 mg
6.
OVERIGE
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD DOOS, VELCADE 3,5 mg
1.
NAAM VAN HET GENEESMIDDEL
VELCADE 3,5 mg poeder voor oplossing voor injectie bortezomib
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Na bereiding bevat 1 ml oplossing voor injectie 1 mg bortezomib.
3.
LIJST VAN HULPSTOFFEN
Mannitol (E 421), stikstof
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter voor gebruik.
Intraveneus gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
CYTOTOXISCH.
Speciale instructies voor gebruik Voor eenmalig gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30ºC.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
50 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Ongebruikt product of afvalmateriaal dient in overeenstemming met lokale vereisten weggegooid te worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 04/ 274/ 001
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
51 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
GLAZEN FLACON (10 ml) VELCADE 3,5 mg
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
VELCADE 3,5 mg poeder voor oplossing voor injectie bortezomib Intraveneus gebruik.
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3,5 mg
6.
OVERIGE
52 B.
BIJSLUITER
53 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
VELCADE 1 mg poeder voor oplossing voor injectie VELCADE 3,5 mg poeder voor oplossing voor injectie bortezomib
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker te melden.
In deze bijsluiter:
1.
Wat is VELCADE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VELCADE gebruikt 3.
Hoe wordt VELCADE gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u VELCADE 6.
Aanvullende informatie
1 WAT IS VELCADE EN WAARVOOR WORDT HET GEBRUIKT
VELCADE bevat de werkzame stof bortezomib, een zogenaamde proteasoomremmer.
Proteasomen spelen een belangrijke rol bij het reguleren van de celfunctie en de groei van cellen.
Door hun werking te hinderen kan bortezomib kankercellen doden.
VELCADE wordt gebruikt voor de behandeling van multipel myeloom (een kanker van het beenmerg) bij volwassenen:
- in combinatie met andere geneesmiddelen met melfalan en prednison, bij patiënten die niet
eerder voor multipel myeloom werden behandeld en voor wie een hooggedoseerde chemotherapie met een beenmergtransplantatie niet geschikt is.
- alleen (monotherapie) voor patiënten van wie de ziekte is verergerd (progressief is) na minstens
één eerdere behandeling en bij wie een beenmergtransplantatie geen succes had of niet geschikt was.
2.
WAT U MOET WETEN VOORDAT U VELCADE GEBRUIKT
Gebruik VELCADE niet
- als u allergisch (overgevoelig) bent voor het actieve bestanddeel of een van de andere
bestanddelen van VELCADE
- als u ernstige leverproblemen heeft
- als u bepaalde ernstige long- of hartstoornissen heeft.
Wees extra voorzichtig met VELCADE Vertel het uw arts als u een van de volgende verschijnselen of aandoeningen heeft: • laag aantal rode of witte bloedcellen • bloedingsproblemen en/ of een lage hoeveelheid bloedplaatjes in uw bloed • diarree, obstipatie (verstopping), misselijkheid of braken • flauwvallen, duizeligheid of een licht gevoel in het hoofd in het verleden • nierproblemen • leverproblemen • een verdoofd gevoel, tintelingen of pijn in de handen of voeten (neuropathie) in het verleden • problemen met uw hart of met uw bloeddruk • een aandoening die amyloïdose
54 • kortademigheid of hoesten
U zult regelmatig een bloedonderzoek moeten ondergaan voor en tijdens uw behandeling met VELCADE, om regelmatig de aantallen bloedcellen te laten controleren.
VELCADE mag niet worden gebruikt bij kinderen en jong volwassenen, vanwege de beperkte ervaring.
Gebruik met andere geneesmiddelen
Vertel het uw arts in het bijzonder als u medicijnen gebruikt met de volgende werkzame stoffen:
- ketoconazol, gebruikt voor de behandeling van schimmelinfecties
- fluoxetine, gebruikt voor de behandeling van depressie
- rifampicine, een antibioticum gebruikt voor de behandeling van infecties met bacteriën
- middelen tegen suikerziekte die u via de mond moet innemen
Zwangerschap en borstvoeding
U mag VELCADE niet gebruiken als u zwanger bent, tenzij strikt nodig.
Mannen en vrouwen die VELCADE gebruiken moeten een doeltreffende vorm van anticonceptie toepassen tijdens de behandeling met VELCADE en tijdens de 3 maanden na de behandeling.
Als er ondanks deze maatregelen zwangerschap optreedt, vertel dat dan direct aan uw arts.
U mag geen borstvoeding geven gedurende het gebruik van VELCADE.
Bespreek met uw arts wanneer het weer veilig is om met borstvoeding te beginnen nadat uw behandeling is beëindigd.
VELCADE kan moeheid, duizeligheid, flauwvallen of wazig zien veroorzaken.
Rijd niet met de auto of bedien geen gevaarlijke instrumenten of machines indien u dergelijke bijwerkingen ondervindt, zelfs als u van deze bijwerkingen geen last heeft, moet u voorzichtig zijn.
Uw arts zal uw dosis VELCADE uitrekenen op basis van uw lengte en gewicht (lichaamsoppervlak).
De gebruikelijke begindosis is 1,3 mg/ m2 lichaamsoppervlak.
Uw arts kan de dosis en het totaal aantal kuren veranderen, afhankelijk van uw reactie op de behandeling en op het optreden van bepaalde bijwerkingen.
Monotherapie Als u alleen VELCADE krijgt, bestaat één behandelcyclus met VELCADE uit in totaal 4 doses.
U krijgt het geneesmiddel op dag 1, 4, 8 en 11, waarna 10 dagen met de behandeling wordt gestopt.
Daardoor duurt een behandelcyclus 21 dagen (3 weken).
Combinatietherapie Als u niet eerder voor multipel myeloom bent behandeld, zult u VELCADE samen met twee andere medicijnen krijgen, die melfalan en prednison bevatten.
De behandeling bestaat uit een totaal van negen cycli (54 weken).
In cycli 1-4 wordt VELCADE tweemaal per week toegediend (dagen 1, 4, 8, 11, 22, 25, 29 en 32).
In cycli 5-9 wordt VELCADE éénmaal per week toegediend (dagen 1, 8, 22 en 29).
55 Melfalan en prednison worden beide oraal (via de mond) toegediend op de dagen 1, 2, 3 en 4 van iedere eerste week van iedere cyclus.
Hoe VELCADE wordt gegeven U zult VELCADE krijgen op een gespecialiseerde medische afdeling, onder supervisie van een professionele zorgverlener die ervaring heeft in het gebruik van cytotoxische geneesmiddelen.
VELCADE-poeder moet voor de toediening worden opgelost.
Dit zal gebeuren door een professionele zorgverlener.
De oplossing die dan ontstaat zal snel (in 3 tot 5 seconden) met een injectie in een ader worden toegediend.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VELCADE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige van deze bijwerkingen kunnen ernstig zijn.
De behandeling met VELCADE kan zeer vaak een verlaging van het aantal rode en witte bloedcellen en bloedplaatjes in uw bloed veroorzaken.
Daarom zult u regelmatig bloedonderzoek moeten ondergaan voor en tijdens uw behandeling met VELCADE, om regelmatig de aantallen bloedcellen te laten controleren.
U kunt last hebben van een verlaging van het aantal
- bloedplaatjes, waardoor u gemakkelijker blauwe plekken of bloedingen zonder duidelijk letsel
kunt krijgen (bijv. bloeding in uw darmen, maag, mond en tandvlees of hersenbloeding of bloeding in de lever).
- rode bloedcellen, wat bloedarmoede kan veroorzaken, met symptomen zoals vermoeidheid en
bleekheid
- witte bloedcellen, waardoor u gemakkelijker infecties of griepachtige symptomen kunt krijgen.
Hoe vaak de hieronder vermelde eventuele bijwerkingen voorkomen wordt vermeld volgens de volgende definities: • zeer vaak (bij meer dan 1 op de 10 gebruikers) • vaak (bij 1 tot 10 op de 100 gebruikers) • soms (bij 1 tot 10 op de 1000 gebruikers) • zelden (bij 1 tot 10 op de 10.000 gebruikers) • zeer zelden (bij minder dan 1 op de 10.000 gebruikers) • onbekend (kan niet worden bepaald op basis van de beschikbare gegevens).
Zeer vaak optredende bijwerkingen • Gevoeligheid, gevoelloosheid, tintelingen of branderige gewaarwording van de huid, of pijn in de handen of de voeten, als gevolg van aantasting van de zenuwen • Daling van het aantal rode bloedcellen en/ of witte bloedcellen (zie hierboven) • Koorts, episodes van rillen • Kortademigheid zonder inspanning • Misselijkheid of braken, verlies van eetlust • Obstipatie met of zonder opgeblazen gevoel (kan ernstig zijn) • Diarree: als die zich voordoet, is het belangrijk dat u meer water drinkt dan normaal.
Uw arts kan u een ander geneesmiddel voorschrijven voor de behandeling van diarree • Spierpijn • Vermoeidheid • Hoofdpijn • Gordelroos (mogelijk ook uitgebreid)
56 • Zwelling rond de ogen of van het aangezicht (wat in zeldzame gevallen kan komen door een ernstige allergische reactie), of zwelling in de enkels, polsen, armen of benen) • Algemeen gevoel van ziek zijn, duizeligheid, licht gevoel in het hoofd of een gevoel van zwakte • Verandering in de concentratie van kalium in uw bloed, te veel suiker in uw bloed • Pijn in de borst of hoesten met slijm, kortademigheid bij inspanning • Verschillende soorten van huiduitslag en/ of jeuk, knobbeltjes op de huid of een droge huid • Roodheid van de huid of roodheid en pijn op de plaats van de injectie • Uitdrogingsverschijnselen • Maagzuur, opgezwollen gevoel, boeren, gasvorming of maagpijn • Een pijnlijke mond of lip, droge mond, mondzweren of keelpijn • Gewichtsverlies, verlies van eetlust • Spierkrampen, botpijn, pijn in de ledematen of in de rug • Wazig zicht • Neusbloeding • Slaapmoeilijkheden, zweten, angst • Oververmoeidheid
Soms optredende bijwerkingen • Hartkloppingen (gewaarwording van snelle of onregelmatige hartslag), veranderingen in de hartslag, hartfalen, hartaanval, pijn in de borst, ongemak in de borst of verminderde mogelijkheid van het hart om inspanning aan te kunnen • Bloeding uit de darm of uit de maag, bloederige stoelgang, hersenbloeding, bloeding uit de lever of bloeding uit slijmvliezen, bijv. in de mond • Verlamming, aanvallen • Oppervlakkige of moeilijke ademhaling of ademhalingsstilstand, piepende ademhaling, moeizame ademhaling, hoesten met schuimig slijm dat licht gekleurd kan zijn met bloed of ophoesten van bloed • Verhoogde of verlaagde urineproductie (als gevolg van letsel aan de nieren), pijnlijk urineren of bloed/ eiwitten in de urine • Gele verkleuring van de ogen en de huid (geelzucht) • Verminderde aandacht, rusteloosheid of opgewondenheid, veranderingen in de mentale toestand, stemmingsschommelingen • Roodheid van het aangezicht of kleine gebarsten haarvaten • Gehoorverlies, doofheid of oorsuizen • Veranderingen in calcium, natrium, magnesium en fosfaat in uw bloed, te weinig suiker in het bloed • Hormonale afwijkingen met een invloed op de absorptie van zout en water • Geïrriteerde ogen, overmatig vochtige of droge ogen, secreet uit de ogen, abnormaal zicht, ooginfecties (waaronder gordelroos), bloeding uit de ogen of overgevoeligheid voor licht • Zwelling van de lymfeknopen • Gewrichts- of spierstijfheid, spierspasmen of trekkingen, pijn in de bilstreek • Haarverlies • Allergische reacties • Pijn in de mond, kokhalzen • Buikpijn • Gewichtstoename
57 5.
HOE BEWAART U VELCADE
Buiten het bereik en zicht van kinderen houden.
Niet bewaren boven 30ºC.
Bewaar de flacon in de buitenverpakking ter bescherming tegen licht.
Gebruik VELCADE niet meer na de vervaldatum die staat vermeld op de flacon en de verpakking na EXP.
De bereide oplossing moet direct na bereiding worden gebruikt.
Als de bereide oplossing niet direct wordt gebruikt, zijn de bewaartijden tijdens gebruik en de omstandigheden voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker.
Het bereide product blijft echter stabiel gedurende 8 uur bij 25 °C in de originele flacon en/ of spuit, met een maximum van 8 uur in de spuit.
6.
AANVULLENDE INFORMATIE
Wat bevat VELCADE
- Het werkzame bestanddeel is bortezomib.
Elke flacon bevat 1 mg of 3,5 mg bortezomib (in de
vorm van een mannitolboronaatester).
Na bereiding bevat 1 ml van de oplossing voor injectie 1 mg bortezomib.
- De andere bestanddelen zijn: mannitol (E 421) en stikstof.
Hoe ziet VELCADE er uit en wat is de inhoud van de verpakking VELCADE poeder voor oplossing voor injectie is een witte tot gebroken witte pasta of poeder.
Elke verpakking van VELCADE 1 mg poeder voor oplossing voor injectie bevat een glazen flacon met een groen kapje in een doorzichtige blisterverpakking.
Elke verpakking van VELCADE 3,5 mg poeder voor oplossing voor injectie bevat een glazen flacon met een koningsblauw kapje in een doorzichtige blisterverpakking.
Houder van de vergunning voor het in de handel brengen JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse België
Fabrikant Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse België
58 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00 (05)
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23-513-800
Č eská republika JANSSEN-CILAG s. r. o.
Karla Engliš e 3201/ 6 CZ-15000 Praha 5- Smíchov Č eská republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955-0
Norge JANSSEN-CILAG A. S.
Drammensveien 288 N-0283 Oslo Tlf: + 47 24 12 65 00
Eesti Janssen-Cilag Polska Sp. Zo. o Eesti filiaalLõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN-CILAG Pharma Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA SP.
Z O. O., WIŚ NIOWY BUSINESS PARK BUILDING "F" UL.
IŁŻ ECKA 24 02-135 WARSAW POLAND Tel.: + 48 22 237 60 00
59 España JANSSEN-CILAG, S. A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG 1, rue Camille Desmoulins TSA 91003 F-92787 Issy Les Moulineaux Cedex 9 Tél:
0 800 25 50 75 / + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
11-15 Clă direa S-Park, Corp A2, Etaj 013714 Bucureş ti, ROMANIA Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Š martinska cesta 53 SI-1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN-CILAG c/ o Vistor Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenska 7/ B SK- 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M. Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Vaisalantie/ Vaisalavägen 2 FIN-02130 Espoo/ Esbo Puh/ Tel: +358 20 753 1300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel +46 8 626 50 00
Latvija JANSSEN-CILAG Polska Sp. z o. o. filā le Latvijā Matrož u iela 15, LV-1048, Rī ga Tā lr. +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1 494 567 567
Lietuva UAB ‘ Johnson & Johnson’ Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
60 Deze bijsluiter is voor de laatste keer goedgekeurd in.
Dit geneesmiddel is geregistreerd onder “ Uitzonderlijke omstandigheden”.
Dat betekent dat vanwege wetenschappelijke redenen het onmogelijk was volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
61 INFORMATIE UITSLUITEND BESTEMD VOOR HET MEDISCH OF VERZORGEND PERSONEEL
1.
BEREIDING (RECONSITUTIE)
Let op:
VELCADE is een cytotoxische stof.
Daarom moet u bij de verwerking en bereiding voorzichtig tewerk gaan.
Om contact met de huid te voorkomen, wordt het gebruik van handschoenen en andere beschermende kleding aangeraden.
BIJ DE VERWERKING VAN VELCADE MOET U STRIKT ASEPTISCH TE WERK GAAN, OMDAT HET MIDDEL GEEN BEWAARMIDDEL BEVAT.
1.1 a) Bereiding van de flacon met 1 mg: voeg 1,0 ml van een steriele, 9 mg/ ml (0,9%) natriumchlorideoplossing voor injectie toe aan de flacon met het VELCADE-poeder.
b) Bereiding van de flacon met 3,5 mg: voeg 3,5 ml van een steriele, 9 mg/ ml (0,9%) natriumchlorideoplossing voor injectie toe aan de flacon met het VELCADE-poeder.
De concentratie van de bereide oplossing is 1 mg/ ml.
De oplossing zal helder en kleurloos zijn, met een uiteindelijke pH van 4 tot 7.
De pH van de oplossing hoeft u niet te controleren.
1.2 Vóór de toediening dient de oplossing visueel op aanwezige deeltjes of verkleuring te worden onderzocht.
Indien verkleuring of deeltjes worden opgemerkt, moet de oplossing worden vernietigd.
1.3 Het bereide product bevat geen bewaarmiddelen en moet onmiddellijk na bereiding worden gebruikt.
Er werd evenwel fysicochemische stabiliteit aangetoond gedurende 8 uur bij 25° C, indien het product vóór de toediening bewaard wordt in de originele flacon en/ of spuit, met een maximum van 8 uur in de spuit.
Indien het bereide product niet onmiddellijk wordt gebruikt, is de gebruiker zelf verantwoordelijk voor de bewaartijden en -omstandigheden vóór de toediening.
Het is niet nodig om het bereide geneesmiddel tegen licht te beschermen.
2.
WIJZE VAN TOEDIENING
• Controleer de dosis in de spuit. • Injecteer de oplossing als een intraveneuze bolusinjectie gedurende 3 tot 5 seconden via een perifere of centraal intraveneuze katheter in een ader. • Spoel de perifere of intraveneuze katheter met een steriele, 9 mg/ ml (0,9%)natriumchlorideoplossing.
3.
VERNIETIGING
Een flacon is uitsluitend bestemd voor eenmalig gebruik en oplossing die over is, moet worden vernietigd.
Ongebruikt product of afvalmateriaal moet overeenkomstig de plaatselijke vereisten worden vernietigd.
62 ANNEX IV
REDENEN VOOR ÉÉN EXTRA HERNIEUWING
63 REDENEN VOOR ÉÉN EXTRA HERNIEUWING
Op basis van de gegevens die beschikbaar zijn gekomen sinds de verlening van de eerste Vergunning voor het in de handel brengen, is de CHMP van mening dat de voordelen van Velcade nog steeds opwegen tegen de nadelen, maar dat het veiligheidsprofiel nauwlettend moet worden gevolgd om de volgende redenen:
− Verdere gegevens over de mogelijkheid dat behandeling met bortezomib - naast proteasoomremming - het risico van amyloïdosis kan vergroten en/ of een ongunstig effect op de progressie ervan en de manifestatie in de organen kan hebben, dienen te worden beoordeeld als onderdeel van een specifieke verplichting.
Daarom moet het zorgvuldig volgen van dit veiligheidsprobleem gecontinueerd worden.
− Gezien het aantal en de aard van de niet in de SmPC opgenomen ernstige bijwerkingen die zijn gemeld sinds de verlening van de eerste Vergunning voor het in de handel brengen van Velcade, is een zorgvuldige monitoring van ieder nieuw optredend signaal op het gebied van de veiligheid vereist.
− De CHMP heeft besloten dat de Houder van de Vergunning voor het in de handel brengen moet doorgaan met het indienen van 6-maandelijkse PSUR’ s.
Daarom heeft de CHMP besloten, gebaseerd op het veiligheidsprofiel van Velcade dat indiening van 6-maandelijkse PSUR’ s vereist, dat de Houder van de Vergunning voor het in de handel brengen binnen 5 jaar één additionele hernieuwingsaanvraag in moet dienen.
64
European Medicines Agency
EMEA/H/C/862
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VELMETIA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Velmetia?
Velmetia is een geneesmiddel dat de twee werkzame stoffen sitagliptine en metforminehydrochloride bevat.
Het is verkrijgbaar als capsulevormige tabletten (roze:
50 mg sitagliptine en 850 mg metforminehydrochloride; rood:
50 mg sitagliptine en 1000 mg metforminehydrochloride).
Wanneer wordt Velmetia voorgeschreven?
Velmetia wordt gebruikt voor de behandeling van patiënten met type 2-diabetes om de bloedglucosespiegel beter te kunnen reguleren.
Het wordt gebruikt in combinatie met een dieet en lichaamsbeweging: • bij patiënten bij wie de bloedglucosespiegel niet voldoende gereguleerd kan worden op metformine (een middel tegen diabetes) alleen; • bij patiënten die al een combinatie van sitagliptine en metformine nemen als afzonderlijke tabletten; • in combinatie met een sulfonylureumderivaat (een ander soort antidiabeticum) wanneer de combinatie van een sulfonylureumderivaat en metformine niet voldoende is om de diabetes van de patiënt naar tevredenheid te reguleren.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Velmetia gebruikt?
Velmetia wordt tweemaal daags ingenomen.
De sterkte van de te gebruiken tablet is afhankelijk van de dosis van de andere geneesmiddelen die de patiënten voorheen tegen diabetes innamen.
Patiënten die al metformine nemen, al dan niet in combinatie met een sulfonylureumderivaat, moeten Velmetia met dezelfde dosering metformine innemen.
Patiënten die reeds sitagliptine en metformine als afzonderlijke tabletten innemen, moeten omschakelen op Velmetia met dezelfde dosering van beide werkzame stoffen.
Als Velmetia genomen wordt met een sulfonylureumderivaat moet de dosering van het sulfonylureumderivaat eventueel worden verlaagd om hypoglykemie (een lage bloedglucosespiegel) te vermijden.
De maximale dosis sitagliptine bedraagt 100 mg per dag.
Velmetia moet tijdens de maaltijd worden ingenomen om te voorkomen dat eventuele door metformine veroorzaakte maagproblemen ontstaan.
Velmetia wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18, omdat er onvoldoende informatie beschikbaar is over de veiligheid en werkzaamheid in deze leeftijdsgroep.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Velmetia?
Type 2-diabetes is een aandoening waarbij de alvleesklier onvoldoende insuline produceert om de bloedglucosespiegel (het gehalte aan suiker) onder controle te houden of waarbij het lichaam niet in staat is insuline effectief te gebruiken.
De werkzame stoffen van Velmetia, sitagliptine and metforminhydrochloride, werken elk op een verschillende manier.
Sitagliptine is een dipeptidylpeptidase 4 (DPP-4) - remmer.
De werking berust op blokkering van de afbraak van zogeheten incretinehormonen in het lichaam.
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Doordat sitagliptine de incretinehormoonspiegels in het bloed verhoogt, stimuleert het de alvleesklier om meer insuline te produceren wanneer de bloedglucosewaarden hoog zijn.
Sitagliptine werkt niet wanneer de bloedglucosespiegel laag is.
Sitagliptine verlaagt ook de hoeveelheid glucose die door de lever wordt gemaakt, doordat het de insulinespiegels doet stijgen en de concentraties van het hormoon glucagon verlaagt.
Metformine werkt voornamelijk door de glucoseproductie te remmen en de opname ervan in de darm te verminderen.
Door de werking van beide bestanddelen wordt de bloedglucosespiegel verlaagd, waardoor type 2-diabetes beter gereguleerd kan worden.
Hoe is Velmetia onderzocht?
Sitagliptine alleen is sinds 2007 door de Europese Unie (EU) toegelaten onder de naam Januvia.
Januvia mag worden gebruikt met metformine en in combinatie met metformine en een sulfonylureumderivaat bij patiënten met type 2-diabetes.
Ter onderbouwing van het gebruik van Velmetia voor dezelfde indicaties werden drie studies naar Januvia bij patiënten bij wie de bloedglucosespiegel met metformine alleen niet adequaat gereguleerd kon worden, aangevoerd.
In twee van de studies werd sitagliptine als ‘ add-on’ -behandeling naast metformine vergeleken met placebo (een schijnbehandeling) (bij 701 patiënten) en met glipizide (een sulfonylureumderivaat) (bij 1 172 patiënten).
In de derde studie onder 441 patiënten werd sitagliptine vergeleken met placebo, als ‘ add-on’ -behandeling naast glimepiride (een ander sulfonylureumderivaat), al dan niet met metformine.
De resultaten van een nieuwe studie onder patiënten die voorheen geen middelen tegen diabetes innamen, werden eveneens voorgelegd; daarin werd de werkzaamheid van sitagliptine plus metformine vergeleken met die van metformine alleen of van sitagliptine alleen.
In al deze studies werd na 24 weken behandeling de verandering in het gehalte van een bepaalde substantie, geglycosileerd hemoglobine, (HbA1c) in het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van het bloedglucosegehalte.
Voorts werden twee ‘ bio-equivalentie’ -studies uitgevoerd waaruit bleek dat de werkzame stoffen in de twee sterkten van Velmetia op dezelfde wijze door het lichaam werden opgenomen als wanneer ingenomen als afzonderlijke tabletten.
Welke voordelen bleek Velmetia tijdens de studies te hebben?
Sitagliptine in combinatie met metformine was werkzamer dan metformine alleen.
De toevoeging van 100 mg sitagliptine aan metformine verlaagde de HbA1c-spiegels na 24 weken met 0,67% (van ongeveer 8,0%), vergeleken met een daling van 0,02% bij patiënten bij wie placedo was toegevoegd.
De werkzaamheid van het toevoegen van sitagliptine aan metformine was wat betreft het verlagen van de HbA1c-spiegel vergelijkbaar met die van glipizide.
In de studie waarin sitagliptine werd toegevoegd aan glimepiride en metformine waren de HbA1c- spiegels na 24 weken 0,59% lager, in vergelijking met een toename van 0,30% bij patiënten bij wie placebo was toegevoegd.
In de nieuwe studie was de combinatie van sitagliptine en metformine werkzamer dan metformine of sitagliptine alleen.
Welke risico’ s houdt het gebruik van Velmetia in?
De meest voorkomende bijwerking van Velmetia (waargenomen bij 1 tot 10 van de 100 patiënten) is misselijkheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Velmetia.
Velmetia mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sitagliptine, metformine of voor enig ander bestanddeel van het middel.
Het middel mag ook niet worden gebruikt in het geval van diabetische ketoacidose (hoge keton- en zuurspiegels in het bloed), 2/3 diabetisch precoma, nier- of leverproblemen, aandoeningen die effect kunnen hebben op de nieren, of een ziekte die een zuurstofgebrek in weefsels veroorzaakt, zoals hart- of longfalen of een recente hartaanval.
Het middel mag ook niet worden gebruikt bij patiënten met alcoholvergiftiging (overmatig alcoholgebruik) of bij alcoholisme, noch door vrouwen die borstvoeding geven.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Velmetia goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Velmetia groter zijn dan de risico’ s voor de behandeling van type 2-diabetes mellitus.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Velmetia.
Overige informatie over Velmetia:
De Europese Commissie heeft op 16 juli 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Velmetia verleend aan Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Velmetia.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EU/1/08/456/001 EU/1/08/456/002 EU/1/08/456/003 EU/1/08/456/004 EU/1/08/456/005 EU/1/08/456/006 EU/1/08/456/007 EU/1/08/456/008 EU/1/08/456/009 EU/1/08/456/010 EU/1/08/456/011 EU/1/08/456/012 EU/1/08/456/013 EU/1/08/456/014
Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia
50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/850 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg 50 mg/1000 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu) Blisterverpakking (PVC/PE/PVDC/Alu)
14 tabletten 28 tabletten 56 tabletten 112 tabletten 168 tabletten 196 tabletten 50x1 tabletten 14 tabletten 28 tabletten 56 tabletten 112 tabletten 168 tabletten 196 tabletten 50x1 tabletten
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/850 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Capsulevormige, roze, filmomhulde tablet met aan één zijde “ 515”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor patiënten met type 2-diabetes mellitus:
Velmetia is geïndiceerd, als aanvulling op dieet en lichaamsbeweging, voor verbetering van de bloedglucoseregulatie bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine alleen of patiënten die al behandeld worden met een combinatie van sitagliptine en metformine.
Velmetia is ook geïndiceerd in combinatie met een sulfonylureumderivaat (een zogenaamde drievoudige combinatiebehandeling), als aanvulling op dieet en lichaamsbeweging, bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat.
4.2 Dosering en wijze van toediening
De dosering van de bloedglucoseverlagende therapie met Velmetia moet individueel worden ingesteld op geleide van het huidige medicatieschema, de werkzaamheid en de verdraagbaarheid, waarbij de maximale aanbevolen dagelijkse dosis van 100 mg sitagliptine niet overschreden mag worden.
Voor patiënten die onvoldoende gereguleerd zijn met de maximale verdraagbare dosis van metformine als monotherapie Voor patiënten die onvoldoende gereguleerd zijn met metformine alleen, is de gebruikelijke aanvangsdosering tweemaal daags Velmetia met 50 mg sitagliptine (totaal 100 mg per dag) plus de dosis metformine die de patiënt al gebruikt.
Voor patiënten die overstappen van sitagliptine en metformine als aparte tabletten Bij patiënten die overstappen van sitagliptine en metformine als aparte tabletten, wordt aangeraden om als aanvangsdosering dezelfde doses sitagliptine en metformine te kiezen die de patiënt al gebruikt.
2 Voor patiënten die onvoldoende gereguleerd zijn op een combinatiebehandeling met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat De dosering van Velmetia moet sitagliptine leveren in een dosis van 50 mg tweemaal daags (totaal 100 mg per dag) en een dosis metformine die ongeveer gelijk is aan de dosis die al wordt gebruikt.
Als Velmetia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan het nodig zijn om de dosering van het sulfonylureumderivaat te verlagen om de kans op hypoglykemie te verminderen (zie rubriek 4.4).
Velmetia is verkrijgbaar in sterkten van 50 mg sitagliptine met 850 mg metforminehydrochloride of 1000 mg metforminehydrochloride, zodat de dosering van metformine gevarieerd kan worden.
De patiënten moeten hun dieet met een goed over de dag verdeelde koolhydraatopname voortzetten.
Patiënten met overgewicht moeten doorgaan met een energiebeperkt dieet.
Velmetia wordt tweemaal per dag bij de maaltijd ingenomen om de gastro-intestinale bijwerkingen van metformine te verminderen.
Patiënten met nierinsufficiëntie Velmetia mag niet worden gebruikt bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met leverinsufficiëntie Velmetia mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
Ouderen Bij oudere patiënten moet Velmetia voorzichtig worden gebruikt omdat metformine en sitagliptine door de nieren worden uitgescheiden.
Met name in deze groep is controle van de nierfunctie noodzakelijk om metforminegerelateerde lactaatacidose te voorkomen (zie rubrieken 4.3 en 4.4).
Er zijn slechts beperkte veiligheidsgegevens beschikbaar over sitagliptine bij patiënten ouder dan 75 jaar, zodat sitagliptine in deze groep met voorzichtigheid gebruikt moet worden.
Kinderen Velmetia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid in deze populatie.
4.3 Contra-indicaties
Velmetia is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie
rubrieken 4.4 en 4.8);
- diabetische ketoacidose, diabetisch precoma;
- matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3
en 4.4);
- acute aandoeningen waarbij een risico van verandering van de nierfunctie bestaat, zoals:
- - - -
dehydratie, ernstige infectie, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4);
-
acute - - -
of chronische aandoeningen die weefselhypoxie kunnen veroorzaken, zoals: hartfalen of respiratoire insufficiëntie recent myocardinfarct, shock;
- leverfunctiestoornis;
- acute alcoholvergiftiging, alcoholisme;
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Velmetia mag niet worden gebruikt bij patiënten met type 1-diabetes en moet niet worden gebruikt voor de behandeling van diabetische ketoacidose.
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige stofwisselingscomplicatie (hoge mortaliteit indien niet vroegtijdig behandeld) die zich kan voordoen bij accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen zoals: slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden met hypoxie.
Diagnostiek Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie, gevolgd door een comateuze toestand.
De laboratoriumdiagnostiek steunt op: een verlaagde bloed-pH, een plasmalactaatspiegel van meer dan 5 mmol/l, een verhoogde anion gap en lactaat/pyruvaat ratio.
Bij verdenking op metabole acidose moet de toediening van het geneesmiddel gestopt worden en dient de patiënt onmiddellijk in het ziekenhuis te worden opgenomen (zie rubriek 4.9).
Nierfunctie Van metformine en sitagliptine is bekend dat zij voor een belangrijk deel door de nieren worden uitgescheiden.
De kans op metforminegerelateerde lactaatacidose neemt toe met de mate van nierinsufficiëntie; daarom moeten de serumcreatininespiegels regelmatig bepaald worden:
- minstens een keer per jaar bij patiënten met een normale nierfunctie
- minstens twee- tot vier keer per jaar bij patiënten met serumcreatininespiegels op of boven de
bovengrens van normaal en bij oudere patiënten.
Bij oudere patiënten komt een verminderde nierfunctie vaak voor en is deze asymptomatisch.
Bijzondere voorzichtigheid is geboden in situaties waarin kans op een vermindering van de nierfunctie bestaat, bijvoorbeeld aan het begin van een antihypertensieve behandeling, een behandeling met diuretica of bij aanvang van een behandeling met niet-steroïde ontstekingsremmers (NSAIDs).
Hypoglykemie Bij combinatie van Velmetia en een sulfonylureumderivaat is de kans op hypoglykemie verhoogd.
Het kan daarom nodig zijn om de dosering van het sulfonylureumderivaat te verlagen.
Gebruik van Velmetia in combinatie met insuline is niet afdoende onderzocht.
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met sitagliptine behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met sitagliptine, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van Velmetia, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
4 Chirurgische ingrepen Omdat Velmetia metforminehydrochloride bevat, moet de behandeling 48 uur voor een electieve chirurgische ingreep onder algehele, spinale of epidurale anesthesie onderbroken worden.
Velmetia mag als regel niet eerder hervat worden dan 48 uur na de operatie en alleen als de nierfunctie gecontroleerd en normaal bevonden is.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudend contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen dat in verband is gebracht met lactaatacidose bij patiënten die met metformine behandeld worden.
Daarom moet de behandeling met Velmetia voor of op het moment van het onderzoek onderbroken worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.5).
Verandering van de klinische status bij patiënten met eerder goed gereguleerde type 2-diabetes Een patiënt met type 2-diabetes die eerder goed gereguleerd was met Velmetia en die afwijkende laboratoriumwaarden of klinische ziekteverschijnselen krijgt (vooral vage, weinig gedefinieerde klachten) moet direct worden onderzocht op aanwijzingen voor ketoacidose of lactaatacidose.
Bij dit onderzoek moeten de volgende waarden worden bepaald: serumelektrolyten en ketonen, bloedglucose en op indicatie de pH van het bloed, lactaat-, pyruvaat- en metforminespiegels.
Bij elke vorm van acidose moet de behandeling met Velmetia direct gestaakt worden en moet de patiënt gericht behandeld worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een combinatie van multipele doses sitagliptine (50 mg 2 dd) en metformine (1000 mg 2 dd) gaf bij patiënten met type 2-diabetes geen duidelijke verandering van de farmacokinetiek van sitagliptine of metformine.
Er is geen farmacokinetisch onderzoek naar geneesmiddelinteracties met Velmetia verricht maar wel met de werkzame bestanddelen van Velmetia, sitagliptine en metformine, apart.
Bij acute alcoholintoxicatie is er door het werkzame bestanddeel metformine van Velmetia een verhoogde kans op lactaatacidose (vooral na vasten, ondervoeding of leverinsufficiëntie) (zie rubriek 4.4).
Het gebruik van alcohol in combinatie met alcoholhoudende geneesmiddelen moet vermeden worden.
Kationische middelen die worden geëlimineerd via renale tubulaire secretie (bijv. cimetidine), kunnen de werking van metformine beïnvloeden door competitie voor de gemeenschappelijke renale tubulaire transportsystemen.
In een onderzoek bij zeven normale gezonde vrijwilligers werd aangetoond dat cimetidine 400 mg 2 dd een verhoging gaf van de systemische blootstelling aan metformine (AUC) met 50% en van de Cmax met 81%.
Daarom moeten nauwkeurige controle van de bloedglucoseregulatie, aanpassing van de dosering binnen de aanbevolen grenzen en veranderingen in de diabetesbehandeling worden overwogen bij combinatiebehandeling met kationische middelen die geëlimineerd worden via renale tubulaire secretie.
Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen met accumulatie van metformine en een verhoogde kans op lactaatacidose.
Daarom moet de behandeling met Velmetia voor of op het moment van het onderzoek stopgezet worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.4).
Combinaties die bijzondere voorzorgsmaatregelen vereisen Glucocorticoïden (systemische en lokale behandeling), bèta-2-agonisten en diuretica hebben een intrinsieke bloedglucoseverhogende werking.
De patiënt moet hierover worden geïnformeerd en de bloedglucosespiegel moet regelmatig gecontroleerd worden, vooral bij het begin van de behandeling
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
ACE-remmers kunnen de bloedglucosespiegels verlagen.
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
Effecten van andere geneesmiddelen op sitagliptine In hieronder beschreven klinisch onderzoek is aangetoond dat de kans op klinisch significante interacties bij combinatie met andere geneesmiddelen laag is.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg sitagliptine gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van sitagliptine bij zwangere vrouwen.
Uit onderzoek bij dieren is bij hoge doses sitagliptine reproductietoxiciteit gebleken (zie rubriek 5.3).
6 Er zijn beperkte gegevens die doen vermoeden dat gebruik van metformine bij zwangere vrouwen niet gepaard gaat met een verhoogd risico op congenitale misvormingen.
Uit dieronderzoek met metformine is geen schadelijk effect gebleken tijdens de zwangerschap, de embryonale en foetale ontwikkeling, de bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Velmetia dient niet tijdens de zwangerschap te worden gebruikt.
Als een patiënte zwanger wil worden of als zij zwanger wordt, moet de behandeling met Velmetia worden gestaakt; in dat geval moet zo spoedig mogelijk worden overgegaan op insuline.
Er is geen onderzoek verricht met een combinatie van de werkzame bestanddelen van Velmetia bij zogende dieren.
In onderzoek met de werkzame bestanddelen apart bleken zowel sitagliptine als metformine uitgescheiden te worden in de melk van zogende ratten.
Metformine wordt bij mensen in kleine hoeveelheden in de moedermelk uitgescheiden.
Het is niet bekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Velmetia dient daarom niet te worden gebruikt bij vrouwen die borstvoeding geven (zie rubriek 4 3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met Velmetia naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat er bij het gebruik van sitagliptine duizeligheid en slaperigheid gemeld zijn.
Bij het gebruik van een combinatie van Velmetia en een sulfonylureumderivaat moet de patiënt gewaarschuwd worden voor de kans op hypoglykemie.
4.8 Bijwerkingen
Er is geen klinisch onderzoek verricht met tabletten Velmetia, maar de bio-equivalentie van Velmetia en een combinatie van sitagliptine en metformine is aangetoond (zie rubriek 5.2).
Sitagliptine
Sitagliptine met metformine en een sulfonylureumderivaat2
Onderzoeken
Zenuwstelselaandoeningen Slaperigheid
Bijwerking
Sitagliptine
met metformine1
Sitagliptine met metformine en een sulfonylureumderivaat2
pijn in de bovenbuik
Soms
Voedings- en stofwisselingsstoornissen hypoglykemie * *
Zeer vaak
Tijdens klinisch onderzoek met sitagliptine als monotherapie en sitagliptine als
onderdeel van een
combinatietherapie met metformine, was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine, was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine toegevoegd aan eerder ingstelde behandeling met metformine versus behandeling met placebo toegevoegd aan eerder ingestelde behandeling met metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine versus sulfonylureum toegevoegd aan eerder ingestelde behandeling met metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine met een sulfonylureumderivaat toegevoegd aan eerder ingestelde behandeling met metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit placebogecontroleerde, 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met glimepiride en metformine, was de algehele incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten behandeld met sitagliptine als toevoeging aan eerder ingestelde behandeling met glimepiride en metformine in vergelijking met toevoeging van placebo aan eerder ingestelde behandeling met glimepiride en metformine 18,1% respectievelijk 7,1%.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
Aanvullende informatie over de individuele werkzame bestanddelen van de vaste dosiscombinatie Sitagliptine In maximaal 24 weken durende studies met sitagliptine 100 mg eenmaal daags als monotherapie in vergelijking met placebo, kwamen de volgende geneesmiddelgerelateerd geachte bijwerkingen vaker voor bij sitagliptine (> 0,2% en verschil > 1 patiënt) dan bij placebo: hoofdpijn, hypoglykemie, obstipatie en duizeligheid.
8 Naast de hierboven genoemde geneesmiddelgerelateerd geachte bijwerkingen, werden de volgende bijwerkingen (die niet direct in verband konden worden gebracht met het geneesmiddel) gemeld bij ten minste 5% van de patiënten en vaker bij patiënten die sitagliptine kregen: bovenste luchtweginfecties en nasofaryngitis.
Andere bijwerkingen die vaker voorkwamen bij patiënten die met sitagliptine behandeld werden (onder de 5 %-grens, maar > 0,5% vaker bij sitagliptine dan in de controlegroep): osteoartritis en pijn in de ledematen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (WBC) waargenomen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld uitgangswaarde- WBC ongeveer 6600 cellen / µl) als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met sitagliptine geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketinggegevens
Sinds de introductie van Janemet of sitagliptine, een van de werkzame bestanddelen van Velmetia, zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
Metformine
Gegevens uit klinisch onderzoek en postmarketinggegevens
Tabel 2 geeft de bijwerkingen weer naar systeem-/orgaanklasse en frequentiecategorie.
De frequentiecategorieën zijn gebaseerd op gegevens uit de Samenvatting van Productkenmerken van metformine, beschikbaar in de EU.
Tabel 2.
De frequentie van bijwerkingen van metformine, vastgesteld in klinisch onderzoek en uit postmarketinggegevens
Bijwerking
Frequentie
Zenuwstelselaandoeningen
metaalsmaak
Vaak
Maag-darmstelselaandoeningen Maag-darmklachtena
Zeer vaak
Huid- en onderhuidaandoeningen
Urticaria, erytheem, pruritis
Zeer zelden
Voedings- en stofwisselingsstoornissen Lactaatacidose Vitamine B12-deficiëntieb
Zeer zelden Zeer zelden
Lever- en galaandoeningen
leverfunctiestoornissen, hepatitis a
Zeer zelden
Maag-darmklachten als misselijkheid, braken, diarree, buikpijn en verlies van eetlust komen het meest voor in het begin van de behandeling en verdwijnen in de meeste gevallen spontaan.
9 b Langetermijnbehandeling met metformine wordt in verband gebracht met een afname van de absorptie van vitamine B12 die in zeldzame gevallen kan leiden tot klinisch significante vitamine B12- deficiëntie (bijv. megaloblastaire anemie).
Er zijn geen gegevens beschikbaar over overdosering van Velmetia.
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In fase I-studies met multipele doses werden geen dosisafhankelijke klinische bijwerkingen waargenomen bij doses sitagliptine van maximaal 600 mg per dag gedurende 10 dagen en 400 mg per dag in periodes van maximaal 28 dagen.
Een grote overdosering metformine (of bij reeds bestaande verhoogde kans op lactaatacidose) kan leiden tot lactaatacidose, een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
De meest effectieve methode om lactaat en metformine uit het bloed te verwijderen is hemodialyse.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD07
Velmetia combineert twee bloedglucoseverlagende middelen met complementaire werkingsmechanismen om de bloedglucoseregulatie van patiënten met type 2-diabetes te verbeteren: sitagliptinefosfaat, een dipeptidylpeptidase 4 (DPP-4) - remmer en metforminehydrochloride, een middel uit de biguanideklasse.
10 Sitagliptine Sitagliptinefosfaat is een oraal actieve, potente en sterk selectieve remmer van het dipeptidylpeptidase 4 (DPP-4) - enzym en wordt gebruikt voor de behandeling van type 2-diabetes.
DPP-4-remmers versterken het incretine-effect.
Door remming van het DPP-4-enzym verhoogt sitagliptine de concentraties van twee bekende, actieve incretinehormonen, namelijk glucagon-like peptide-1 (GLP-1) en glucose-dependent insulinotropic polypeptide (GIP).
De incretinen maken deel uit van een endogeen systeem dat een rol speelt bij de fysiologische regulering van de glucosehomeostase.
Bij normale of verhoogde bloedglucosespiegels stimuleren GLP-1 en GIP de insulinesynthese en – afgifte door de bètacellen in de pancreas.
GLP-1 onderdrukt ook de afscheiding van glucagon uit de alfacellen van de pancreas en daarmee de glucoseproductie in de lever.
Bij lage bloedglucosespiegels wordt de afgifte van insuline niet gestimuleerd en de afgifte van glucagon niet onderdrukt.
Sitagliptine is een potente en sterk selectieve remmer van het enzym DPP-4, maar bij therapeutische concentraties worden de nauwverwante enzymen DPP-8 of DPP-9 niet geremd.
Sitagliptine verschilt in chemische structuur en farmacologische werking van GLP-1-analogen, insuline, sulfonylureumderivaten of meglitiniden, biguaniden, peroxisome proliferator-activated receptor gamma (PPARγ) -agonisten, alfaglucosidaseremmers en amyline-analogen.
In het algemeen, verbeterde sitagliptine de bloedglucoseregulatie bij gebruik in combinatie met metformine (als initiële of aanvullende behandeling) en in combinatie met een sulfonylureumderivaat en metformine; dit is vastgesteld op grond van klinisch relevante verlagingen van HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie tabel 3).
In klinisch onderzoek gaf sitagliptine als monotherapie een verbetering van de bloedglucoseregulatie met significante verlaging van hemoglobine A1c (HbA1c) en de nuchtere en postprandiale bloedglucosespiegels.
Na 3 weken werd een verlaging van de nuchtere glucosespiegels in het plasma (FPG) waargenomen; dit was het eerste tijdpunt waarop FPG gemeten werd.
De waargenomen incidentie van hypoglykemie was bij behandeling met sitagliptine even hoog als met placebo.
Tijdens behandeling met sitagliptine nam het lichaamsgewicht niet toe ten opzichte van de uitgangswaarde.
Er werd een verbetering waargenomen van de surrogaatmarkers voor de bètacelfunctie, zoals HOMA-β (Homeostasis Model Assessment-β), de pro-insuline/insulineratio en parameters van de bètacelreactiviteit in de frequently-sampled meal tolerance test.
Studies over sitagliptine in combinatie met metformine In een 24 weken durende, placebogecontroleerde klinische studie naar de werkzaamheid en veiligheid van toevoeging van sitagliptine 100 mg 1 dd aan de lopende metforminebehandeling, gaf sitagliptine een duidelijke verbetering van de bloedglucoseparameters ten opzichte van placebo.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie.
In een 24 weken durend, placebogecontroleerd, factorieel onderzoek naar initiële behandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) significant meer verbetering van de bloedglucoseparameters dan beide middelen als monotherapie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was in de behandelgroepen gelijk.
11 Onderzoek van sitagliptine in combinatie met metformine en een sulfonylureumderivaat Een 24 weken durend, placebogecontroleerd onderzoek werd opgezet voor beoordeling van de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) als aanvulling op glimepiride (alleen of in combinatie met metformine).
De toevoeging van sitagliptine aan glimepiride en metformine gaf significantie verbeteringen van de bloedglucoseparameters.
Met sitagliptine behandelde patiënten hadden in vergelijking met de patiënten die placebo kregen een bescheiden toename van het lichaamsgewicht (+1,1 kg).
Tabel 3:
HbA1c resultaten in placebogecontroleerd onderzoek naar combinatiebehandeling met sitagliptine en metformine *
Placebo gecorrigeerde gem.
Studie
baseline-
verandering t.o.v.
verander ing in HbA1c (%) at
HbA1c (%)
baseline-HbA1c (%)
24†
(95
toegevoegd aan lopende metforminebehandeling (N=453) Sitagliptine 100 mg 1 dd toegevoegd aan lopende
8,0
-0,7
-0,7‡ (-0,8, -0,5) -0,9‡
metformine- en glimepiridebehandeling (N=115) Initiële behandeling (2 dd):
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Initiële behandeling (2 dd):
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling.
In een 52-weken durend onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van sitagliptine 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c (-0,7% gemiddelde verandering ten opzichte van de uitgangswaarde in week 52, met een baseline HbA1c van ongeveer 7,5% in beide groepen).
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht (- 1,5 kg) versus een significante gewichtstoename bij patiënten die glipizide kregen (+ 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doeltreffendheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
12 Metformine Metformine is een biguanide met bloedglucoseverlagende effecten en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulineafscheiding niet en veroorzaakt dus geen hypoglykemie.
Metformine kan volgens drie mechanismen werken:
1. vermindering van de productie van glucose in de lever door remming van de gluconeogenese en glycogenolyse; 2. in de spieren, door matige verhoging van de insulinegevoeligheid, verbetering van de perifere glucoseopname en het glucosegebruik; 3. vertraging van de absorptie van glucose in de darmen.
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van bepaalde typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDL-cholesterol en triglyceridenspiegels.
De prospectieve, gerandomiseerde (UKPDS) studie heeft het langetermijnvoordeel van intensieve bloedglucoseregulatie bij type 2-diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na falen van alleen dieet toonde:
- een significante afname van het absolute risico van elke diabetesgerelateerde complicatie in de
metforminegroep (29,8 voorvallen/1000 patiëntjaren) vergeleken met dieet alleen (43,3 voorvallen/1000 patiëntjaren), p=0,0023, en vergeleken met de groepen behandeld met sulfonylureumderivaten en insulinemonotherapie (40,1 voorvallen/1000 patiëntjaren), p=0,0034;
- een significante afname van het absolute risico van diabetesgerelateerde mortaliteit: metformine
7,5 voorvallen/1000 patiëntjaren, alleen dieet 12,7 voorvallen/1000 patiëntjaren, p=0,0017;
- een significante afname van het absolute risico van totale mortaliteit: metformine
13,5 voorvallen/1000 patiëntjaren vergeleken met alleen dieet 20,6 voorvallen/1000 patiëntjaren (p=0,011), en vergeleken met de gecombineerde sulfonylureumderivaten- en insulinemonotherapiegroepen 18,9 voorvallen/1000 patiëntjaren (p=0,021);
- een significante afname van het absolute risico van myocardinfarct: metformine
11 voorvallen/1000 patiëntjaren, alleen dieet 18 voorvallen/1000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Velmetia Een bio-equivalentiestudie bij gezonde proefpersonen heeft aangetoond dat de combinatietabletten Velmetia (sitagliptine/metforminehydrochloride) bio-equivalent zijn aan combinatiebehandeling met sitagliptinefosfaat en metforminehydrochloride als aparte tabletten.
Hieronder worden de farmacokinetische eigenschappen van de individuele werkzame bestanddelen van Velmetia beschreven.
13 Sitagliptine Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van sitagliptine met een vetrijke maaltijd geen effect had op de farmacokinetiek kan sitagliptine met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isoenzymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T½ na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
14 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Sitagliptine wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matig-ernstige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering sitagliptine niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met sitagliptine verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
Metformine Absorptie Na orale toediening heeft metformine een tmax van 2,5 uur.
De absolute biologische beschikbaarheid van metformine na toediening van een tablet van 500 mg is ongeveer 50 à 60% bij gezonde proefpersonen.
Na orale toediening was de niet-geabsorbeerde fractie teruggevonden in de feces 20 tot 30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformineabsorptie niet-lineair is.
Bij de gebruikelijke dosering en doseringsschema van metformine worden de steady state plasmaconcentraties binnen 24 tot 48 uur bereikt, deze zijn over het algemeen minder dan 1 µg/ml.
Bij gecontroleerde klinische studies kwamen de maximale plasmaconcentraties van metformine (Cmax) niet boven 4 µg/ml, zelfs niet bij de maximale dosering.
15 Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40% geconstateerd, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Verdeling De plasma-eiwitbinding is te verwaarlozen.
Metformine verdeelt zich in de erytrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erytrocyten lijken een secundair distributiecompartiment te vertegenwoordigen.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is > 400 ml/min, dit geeft aan dat metformine wordt geëlimineerd door glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager evenredig met de creatinineklaring, zo wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen dieronderzoek verricht met Velmetia.
In 16 weken durende onderzoeken waarbij honden werden behandeld met metformine alleen of een combinatie van metformine en sitagliptine, gaf de combinatie geen verhoging van de toxiciteit te zien.
De NOEL (geen-effectniveau) in dit onderzoek werd gezien bij een blootstelling aan sitagliptine die ongeveer 6 maal hoger was dan de blootstelling bij mensen en aan metformine die ongeveer 2,5 maal maal hoger was dan de blootstelling bij mensen.
De volgende gegevens zijn afkomstig uit studies met sitagliptine of metformine alleen.
Sitagliptine Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen-
16 effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
Uit preklinisch conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosistoxiciteit, genotoxiciteit, carcinogeenpotentieel, reproductietoxiciteit blijken geen bijzondere risico's voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose (E460) povidon K29/32 (E1201) natriumlaurylsulfaat natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaniumdioxide (E171) rood ijzeroxide (E172) zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
17 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking met 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/456/001 EU/1/08/456/002 EU/1/08/456/003 EU/1/08/456/004 EU/1/08/456/005 EU/1/08/456/006 EU/1/08/456/007 EU/1/08/456/015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
18 1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet).
Rode, capsulevormige, filmomhulde tablet met aan één zijde de inscriptie “ 577”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voor patiënten met type 2-diabetes mellitus:
Velmetia is geïndiceerd, als aanvulling op dieet en lichaamsbeweging, voor verbetering van de bloedglucoseregulatie bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine alleen of patiënten die al behandeld worden met een combinatie van sitagliptine en metformine.
Velmetia is ook geïndiceerd in combinatie met een sulfonylureumderivaat (een zogenaamde drievoudige combinatiebehandeling), als aanvulling op dieet en lichaamsbeweging, bij patiënten die niet optimaal gereguleerd zijn met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat.
4.2 Dosering en wijze van toediening
De dosering van de bloedglucoseverlagende therapie met Velmetia moet individueel worden ingesteld op geleide van het huidige medicatieschema, de werkzaamheid en de verdraagbaarheid, waarbij de maximale aanbevolen dagelijkse dosis van 100 mg sitagliptine niet overschreden mag worden.
Voor patiënten die onvoldoende gereguleerd zijn met de maximale verdraagbare dosis van metformine als monotherapie Voor patiënten die onvoldoende gereguleerd zijn met metformine alleen, is de gebruikelijke aanvangsdosering tweemaal daags Velmetia met 50 mg sitagliptine (totaal 100 mg per dag) plus de dosis metformine die de patiënt al gebruikt.
Voor patiënten die overstappen van sitagliptine en metformine als aparte tabletten Bij patiënten die overstappen van sitagliptine en metformine als aparte tabletten, wordt aangeraden om als aanvangsdosering dezelfde doses sitagliptine en metformine te kiezen die de patiënt al gebruikt.
19 Voor patiënten die onvoldoende gereguleerd zijn op een combinatiebehandeling met de maximale verdraagbare dosis van metformine en een sulfonylureumderivaat De dosering van Velmetia moet sitagliptine leveren in een dosis van 50 mg tweemaal daags (totaal 100 mg per dag) en een dosis metformine die ongeveer gelijk is aan de dosis die al wordt gebruikt.
Als Velmetia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan het nodig zijn om de dosering van het sulfonylureumderivaat te verlagen om de kans op hypoglykemie te verminderen (zie rubriek 4.4).
Velmetia is verkrijgbaar in sterkten van 50 mg sitagliptine met 850 mg metforminehydrochloride of 1000 mg metforminehydrochloride, zodat de dosering van metformine gevarieerd kan worden.
De patiënten moeten hun dieet met een goed over de dag verdeelde koolhydraatopname voortzetten.
Patiënten met overgewicht moeten doorgaan met een energiebeperkt dieet.
Velmetia wordt tweemaal per dag bij de maaltijd ingenomen om de gastro-intestinale bijwerkingen van metformine te verminderen.
Patiënten met nierinsufficiëntie Velmetia mag niet worden gebruikt bij patiënten met een matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3 en 4.4).
Patiënten met leverinsufficiëntie Velmetia mag niet worden gebruikt bij patiënten met een leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
Ouderen Bij oudere patiënten moet Velmetia voorzichtig worden gebruikt omdat metformine en sitagliptine door de nieren worden uitgescheiden.
Met name in deze groep is controle van de nierfunctie noodzakelijk om metforminegerelateerde lactaatacidose te voorkomen (zie rubrieken 4.3 en 4.4).
Er zijn slechts beperkte veiligheidsgegevens beschikbaar over sitagliptine bij patiënten ouder dan 75 jaar, zodat sitagliptine in deze groep met voorzichtigheid gebruikt moet worden.
Kinderen Velmetia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid in deze populatie.
4.3 Contra-indicaties
Velmetia is gecontra-indiceerd bij patiënten met:
- overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen (zie
rubrieken 4.4 en 4.8);
- diabetische ketoacidose, diabetisch precoma;
- matig-ernstige of ernstige nierfunctiestoornis (creatinineklaring < 60 ml/min) (zie rubrieken 4.3
en 4.4);
- acute aandoeningen waarbij een risico van verandering van de nierfunctie bestaat, zoals:
- - - -
dehydratie, ernstige infectie, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4);
-
acute - - -
of chronische aandoeningen die weefselhypoxie kunnen veroorzaken, zoals: hartfalen of respiratoire insufficiëntie recent myocardinfarct, shock;
- leverfunctiestoornis;
- acute alcoholvergiftiging, alcoholisme;
- borstvoeding.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Velmetia mag niet worden gebruikt bij patiënten met type 1-diabetes en moet niet worden gebruikt voor de behandeling van diabetische ketoacidose.
Lactaatacidose Lactaatacidose is een zeer zeldzame maar ernstige stofwisselingscomplicatie (hoge mortaliteit indien niet vroegtijdig behandeld) die zich kan voordoen bij accumulatie van metformine.
Gerapporteerde gevallen van lactaatacidose bij patiënten die met metformine werden behandeld, zijn primair vastgesteld bij diabetespatiënten met significant nierfalen.
De incidentie van lactaatacidose kan en moet verlaagd worden door tevens andere risicofactoren te beoordelen zoals: slecht gereguleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverinsufficiëntie en alle omstandigheden die geassocieerd worden met hypoxie.
Diagnostiek Lactaatacidose wordt gekenmerkt door acidotische dyspneu, abdominale pijn en hypothermie, gevolgd door een comateuze toestand.
De laboratoriumdiagnostiek steunt op: een verlaagde bloed-pH, een plasmalactaatspiegel van meer dan 5 mmol/l, een verhoogde anion gap en lactaat/pyruvaat ratio.
Bij verdenking op metabole acidose moet de toediening van het geneesmiddel gestopt worden en dient de patiënt onmiddellijk in het ziekenhuis te worden opgenomen (zie rubriek 4.9).
Nierfunctie Van metformine en sitagliptine is bekend dat zij voor een belangrijk deel door de nieren worden uitgescheiden.
De kans op metforminegerelateerde lactaatacidose neemt toe met de mate van nierinsufficiëntie; daarom moeten de serumcreatininespiegels regelmatig bepaald worden:
- minstens een keer per jaar bij patiënten met een normale nierfunctie
- minstens twee- tot vier keer per jaar bij patiënten met serumcreatininespiegels op of boven de
bovengrens van normaal en bij oudere patiënten.
Bij oudere patiënten komt een verminderde nierfunctie vaak voor en is deze asymptomatisch.
Bijzondere voorzichtigheid is geboden in situaties waarin kans op een vermindering van de nierfunctie bestaat, bijvoorbeeld aan het begin van een antihypertensieve behandeling, een behandeling met diuretica of bij aanvang van een behandeling met niet-steroïde ontstekingsremmers (NSAIDs).
Hypoglykemie Bij combinatie van Velmetia en een sulfonylureumderivaat is de kans op hypoglykemie verhoogd.
Het kan daarom nodig zijn om de dosering van het sulfonylureumderivaat te verlagen.
Gebruik van Velmetia in combinatie met insuline is niet afdoende onderzocht.
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met sitagliptine behandelde patiënten.
Deze reacties zijn onder andere anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen, waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na aanvang van de behandeling met sitagliptine, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie wordt vermoed, stop dan het gebruik van Velmetia, beoordeel andere mogelijke oorzaken van het voorval en start een alternatieve behandeling voor de diabetes (zie rubriek 4.8).
21 Chirurgische ingrepen Omdat Velmetia metforminehydrochloride bevat, moet de behandeling 48 uur voor een electieve chirurgische ingreep onder algehele, spinale of epidurale anesthesie onderbroken worden.
Velmetia mag als regel niet eerder hervat worden dan 48 uur na de operatie en alleen als de nierfunctie gecontroleerd en normaal bevonden is.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudend contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen dat in verband is gebracht met lactaatacidose bij patiënten die met metformine behandeld worden.
Daarom moet de behandeling met Velmetia voor of op het moment van het onderzoek onderbroken worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.5).
Verandering van de klinische status bij patiënten met eerder goed gereguleerde type 2-diabetes Een patiënt met type 2-diabetes die eerder goed gereguleerd was met Velmetia en die afwijkende laboratoriumwaarden of klinische ziekteverschijnselen krijgt (vooral vage, weinig gedefinieerde klachten) moet direct worden onderzocht op aanwijzingen voor ketoacidose of lactaatacidose.
Bij dit onderzoek moeten de volgende waarden worden bepaald: serumelektrolyten en ketonen, bloedglucose en op indicatie de pH van het bloed, lactaat-, pyruvaat- en metforminespiegels.
Bij elke vorm van acidose moet de behandeling met Velmetia direct gestaakt worden en moet de patiënt gericht behandeld worden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Een combinatie van multipele doses sitagliptine (50 mg 2 dd) en metformine (1000 mg 2 dd) gaf bij patiënten met type 2-diabetes geen duidelijke verandering van de farmacokinetiek van sitagliptine of metformine.
Er is geen farmacokinetisch onderzoek naar geneesmiddelinteracties met Velmetia verricht maar wel met de werkzame bestanddelen van Velmetia, sitagliptine en metformine, apart.
Bij acute alcoholintoxicatie is er door het werkzame bestanddeel metformine van Velmetia een verhoogde kans op lactaatacidose (vooral na vasten, ondervoeding of leverinsufficiëntie) (zie rubriek 4.4).
Het gebruik van alcohol in combinatie met alcoholhoudende geneesmiddelen moet vermeden worden.
Kationische middelen die worden geëlimineerd via renale tubulaire secretie (bijv. cimetidine), kunnen de werking van metformine beïnvloeden door competitie voor de gemeenschappelijke renale tubulaire transportsystemen.
In een onderzoek bij zeven normale gezonde vrijwilligers werd aangetoond dat cimetidine 400 mg 2 dd een verhoging gaf van de systemische blootstelling aan metformine (AUC) met 50% en van de Cmax met 81%.
Daarom moeten nauwkeurige controle van de bloedglucoseregulatie, aanpassing van de dosering binnen de aanbevolen grenzen en veranderingen in de diabetesbehandeling worden overwogen bij combinatiebehandeling met kationische middelen die geëlimineerd worden via renale tubulaire secretie.
Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen met accumulatie van metformine en een verhoogde kans op lactaatacidose.
Daarom moet de behandeling met Velmetia voor of op het moment van het onderzoek stopgezet worden en niet eerder dan 48 uur na het onderzoek worden hervat, en alleen als de nierfunctie gecontroleerd en normaal bevonden is (zie rubriek 4.4).
Combinaties die bijzondere voorzorgsmaatregelen vereisen Glucocorticoïden (systemische en lokale behandeling), bèta-2-agonisten en diuretica hebben een intrinsieke bloedglucoseverhogende werking.
De patiënt moet hierover worden geïnformeerd en de bloedglucosespiegel moet regelmatig gecontroleerd worden, vooral bij het begin van de behandeling
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
ACE-remmers kunnen de bloedglucosespiegels verlagen.
Indien noodzakelijk, moet de dosering van de bloedglucoseverlagende medicatie worden aangepast tijdens en bij beëindiging van de behandeling met het andere geneesmiddel.
Effecten van andere geneesmiddelen op sitagliptine In hieronder beschreven klinisch onderzoek is aangetoond dat de kans op klinisch significante interacties bij combinatie met andere geneesmiddelen laag is.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p-glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg sitagliptine gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van sitagliptine bij zwangere vrouwen.
Uit onderzoek bij dieren is bij hoge doses sitagliptine reproductietoxiciteit gebleken (zie rubriek 5.3).
23 Er zijn beperkte gegevens die doen vermoeden dat gebruik van metformine bij zwangere vrouwen niet gepaard gaat met een verhoogd risico op congenitale misvormingen.
Uit dieronderzoek met metformine is geen schadelijk effect gebleken tijdens de zwangerschap, de embryonale en foetale ontwikkeling, de bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Velmetia dient niet tijdens de zwangerschap te worden gebruikt.
Als een patiënte zwanger wil worden of als zij zwanger wordt, moet de behandeling met Velmetia worden gestaakt; in dat geval moet zo spoedig mogelijk worden overgegaan op insuline.
Er is geen onderzoek verricht met een combinatie van de werkzame bestanddelen van Velmetia bij zogende dieren.
In onderzoek met de werkzame bestanddelen apart bleken zowel sitagliptine als metformine uitgescheiden te worden in de melk van zogende ratten.
Metformine wordt bij mensen in kleine hoeveelheden in de moedermelk uitgescheiden.
Het is niet bekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Velmetia dient daarom niet te worden gebruikt bij vrouwen die borstvoeding geven (zie rubriek 4 3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met Velmetia naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat er bij het gebruik van sitagliptine duizeligheid en slaperigheid gemeld zijn.
Bij het gebruik van een combinatie van Velmetia en een sulfonylureumderivaat moet de patiënt gewaarschuwd worden voor de kans op hypoglykemie.
4.8 Bijwerkingen
Er is geen klinisch onderzoek verricht met tabletten Velmetia, maar de bio-equivalentie van Velmetia en een combinatie van sitagliptine en metformine is aangetoond (zie rubriek 5.2).
Sitagliptine
Sitagliptine met metformine en een sulfonylureumderivaat2
Onderzoeken
Zenuwstelselaandoeningen Slaperigheid
Bijwerking
Sitagliptine
met metformine1
Sitagliptine met metformine en een sulfonylureumderivaat2
pijn in de bovenbuik
Soms
Voedings- en stofwisselingsstoornissen Hypoglykemie * *
Zeer vaak
Tijdens klinisch onderzoek met sitagliptine als monotherapie en sitagliptine als
onderdeel van een
combinatietherapie met metformine, was de frequentie van met sitagliptine gemelde hypoglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine, was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine toegevoegd aan eerder ingstelde behandeling met metformine versus behandeling met placebo toegevoegd aan eerder ingestelde behandeling met metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine versus sulfonylureum toegevoegd aan eerder ingestelde behandeling met metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine toegevoegd aan eerder ingestelde behandeling met metformine met een sulfonylureumderivaat toegevoegd aan eerder ingestelde behandeling met metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit placebogecontroleerde, 24-weeks onderzoek met sitagliptine 100 mg 1 dd toegevoegd aan eerder ingestelde behandeling met glimepiride en metformine, was de algehele incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten behandeld met sitagliptine als toevoeging aan eerder ingestelde behandeling met glimepiride en metformine in vergelijking met toevoeging van placebo aan eerder ingestelde behandeling met glimepiride en metformine 18,1% respectievelijk 7,1%.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
Aanvullende informatie over de individuele werkzame bestanddelen van de vaste dosiscombinatie Sitagliptine In maximaal 24 weken durende studies met sitagliptine 100 mg eenmaal daags als monotherapie in vergelijking met placebo, kwamen de volgende geneesmiddelgerelateerd geachte bijwerkingen vaker voor bij sitagliptine (> 0,2% en verschil > 1 patiënt) dan bij placebo: hoofdpijn, hypoglykemie, obstipatie en duizeligheid.
25 Naast de hierboven genoemde geneesmiddelgerelateerd geachte bijwerkingen, werden de volgende bijwerkingen (die niet direct in verband konden worden gebracht met het geneesmiddel) gemeld bij ten minste 5% van de patiënten en vaker bij patiënten die sitagliptine kregen: bovenste luchtweginfecties en nasofaryngitis.
Andere bijwerkingen die vaker voorkwamen bij patiënten die met sitagliptine behandeld werden (onder de 5 %-grens, maar > 0,5% vaker bij sitagliptine dan in de controlegroep): osteoartritis en pijn in de ledematen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (WBC) waargenomen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld uitgangswaarde- WBC ongeveer 6600 cellen / µl) als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met sitagliptine geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketinggegevens
Sinds de introductie van Velmetia of sitagliptine, een van de werkzame bestanddelen van Velmetia, zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
Metformine
Gegevens uit klinisch onderzoek en postmarketinggegevens
Tabel 2 geeft de bijwerkingen weer naar systeem-/orgaanklasse en frequentiecategorie.
De frequentiecategorieën zijn gebaseerd op gegevens uit de Samenvatting van Productkenmerken van metformine, beschikbaar in de EU.
Tabel 2.
De frequentie van bijwerkingen van metformine, vastgesteld in klinisch onderzoek en uit postmarketinggegevens
Bijwerking
Frequentie
Zenuwstelselaandoeningen
metaalsmaak
Vaak
Maag-darmstelselaandoeningen Maag-darmklachtena
Zeer vaak
Huid- en onderhuidaandoeningen
Urticaria, erytheem, pruritis
Zeer zelden
Voedings- en stofwisselingsstoornissen Lactaatacidose Vitamine B12-deficiëntieb
Zeer zelden Zeer zelden
Lever- en galaandoeningen
leverfunctiestoornissen, hepatitis a
Zeer zelden
26 b Langetermijnbehandeling met metformine wordt in verband gebracht met een afname van de absorptie van vitamine B12 die in zeldzame gevallen kan leiden tot klinisch significante vitamine B12- deficiëntie (bijv. megaloblastaire anemie).
4.9 Overdosering
Er zijn geen gegevens beschikbaar over overdosering van Velmetia.
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In fase I-studies met multipele doses werden geen dosisafhankelijke klinische bijwerkingen waargenomen bij doses sitagliptine van maximaal 600 mg per dag gedurende 10 dagen en 400 mg per dag in periodes van maximaal 28 dagen.
Een grote overdosering metformine (of bij reeds bestaande verhoogde kans op lactaatacidose) kan leiden tot lactaatacidose, een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
De meest effectieve methode om lactaat en metformine uit het bloed te verwijderen is hemodialyse.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: combinaties van orale bloedglucoseverlagende middelen, ATC- code:
A10BD07
Velmetia combineert twee bloedglucoseverlagende middelen met complementaire werkingsmechanismen om de bloedglucoseregulatie van patiënten met type 2-diabetes te verbeteren: sitagliptinefosfaat, een dipeptidylpeptidase 4 (DPP-4) - remmer en metforminehydrochloride, een middel uit de biguanideklasse.
27 Sitagliptine Sitagliptinefosfaat is een oraal actieve, potente en sterk selectieve remmer van het dipeptidylpeptidase 4 (DPP-4) - enzym en wordt gebruikt voor de behandeling van type 2-diabetes.
DPP-4-remmers versterken het incretine-effect.
Door remming van het DPP-4-enzym verhoogt sitagliptine de concentraties van twee bekende, actieve incretinehormonen, namelijk glucagon-like peptide-1 (GLP-1) en glucose-dependent insulinotropic polypeptide (GIP).
De incretinen maken deel uit van een endogeen systeem dat een rol speelt bij de fysiologische regulering van de glucosehomeostase.
Bij normale of verhoogde bloedglucosespiegels stimuleren GLP-1 en GIP de insulinesynthese en – afgifte door de bètacellen in de pancreas.
GLP-1 onderdrukt ook de afscheiding van glucagon uit de alfacellen van de pancreas en daarmee de glucoseproductie in de lever.
Bij lage bloedglucosespiegels wordt de afgifte van insuline niet gestimuleerd en de afgifte van glucagon niet onderdrukt.
Sitagliptine is een potente en sterk selectieve remmer van het enzym DPP-4, maar bij therapeutische concentraties worden de nauwverwante enzymen DPP-8 of DPP-9 niet geremd.
Sitagliptine verschilt in chemische structuur en farmacologische werking van GLP-1-analogen, insuline, sulfonylureumderivaten of meglitiniden, biguaniden, peroxisome proliferator-activated receptor gamma (PPARγ) -agonisten, alfaglucosidaseremmers en amyline-analogen.
In het algemeen, verbeterde sitagliptine de bloedglucoseregulatie bij gebruik in combinatie met metformine (als initiële of aanvullende behandeling) en in combinatie met een sulfonylureumderivaat en metformine; dit is vastgesteld op grond van klinisch relevante verlagingen van HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie tabel 3).
In klinisch onderzoek gaf sitagliptine als monotherapie een verbetering van de bloedglucoseregulatie met significante verlaging van hemoglobine A1c (HbA1c) en de nuchtere en postprandiale bloedglucosespiegels.
Na 3 weken werd een verlaging van de nuchtere glucosespiegels in het plasma (FPG) waargenomen; dit was het eerste tijdpunt waarop FPG gemeten werd.
De waargenomen incidentie van hypoglykemie was bij behandeling met sitagliptine even hoog als met placebo.
Tijdens behandeling met sitagliptine nam het lichaamsgewicht niet toe ten opzichte van de uitgangswaarde.
Er werd een verbetering waargenomen van de surrogaatmarkers voor de bètacelfunctie, zoals HOMA-β (Homeostasis Model Assessment-β), de pro-insuline/insulineratio en parameters van de bètacelreactiviteit in de frequently-sampled meal tolerance test.
Studies over sitagliptine in combinatie met metformine In een 24 weken durende, placebogecontroleerde klinische studie naar de werkzaamheid en veiligheid van toevoeging van sitagliptine 100 mg 1 dd aan de lopende metforminebehandeling, gaf sitagliptine een duidelijke verbetering van de bloedglucoseparameters ten opzichte van placebo.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie.
In een 24 weken durend, placebogecontroleerd, factorieel onderzoek naar initiële behandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) significant meer verbetering van de bloedglucoseparameters dan beide middelen als monotherapie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was in de behandelgroepen gelijk.
28 Onderzoek van sitagliptine in combinatie met metformine en een sulfonylureumderivaat Een 24 weken durend, placebogecontroleerd onderzoek werd opgezet voor beoordeling van de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) als aanvulling op glimepiride (alleen of in combinatie met metformine).
De toevoeging van sitagliptine aan glimepiride en metformine gaf significantie verbeteringen van de bloedglucoseparameters.
Met sitagliptine behandelde patiënten hadden in vergelijking met de patiënten die placebo kregen een bescheiden toename van het lichaamsgewicht (+1,1 kg).
Tabel 3:
HbA1c resultaten in placebogecontroleerd onderzoek naar combinatiebehandeling met sitagliptine en metformine *
Placebo gecorrigeerde gem.
Studie
baseline-
verandering t.o.v.
verander ing in HbA1c (%) at
HbA1c (%)
baseline-HbA1c (%)
24†
(95
toegevoegd aan lopende metforminebehandeling (N=453) Sitagliptine 100 mg 1 dd toegevoegd aan lopende
8,0
-0,7
-0,7‡ (-0,8, -0,5) -0,9‡
metformine- en glimepiridebehandeling (N=115) Initiële behandeling (2 dd):
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Initiële behandeling (2 dd):
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling.
In een 52-weken durend onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van sitagliptine 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c (-0,7% gemiddelde verandering ten opzichte van de uitgangswaarde in week 52, met een baseline HbA1c van ongeveer 7,5% in beide groepen).
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van ≤ 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht (- 1,5 kg) versus een significante gewichtstoename bij patiënten die glipizide kregen (+ 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doeltreffendheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
29 Metformine Metformine is een biguanide met bloedglucoseverlagende effecten en verlaagt zowel basale als postprandiale plasmaglucosewaarden.
Het stimuleert de insulineafscheiding niet en veroorzaakt dus geen hypoglykemie.
Metformine kan volgens drie mechanismen werken:
1. vermindering van de productie van glucose in de lever door remming van de gluconeogenese en glycogenolyse; 2. in de spieren, door matige verhoging van de insulinegevoeligheid, verbetering van de perifere glucoseopname en het glucosegebruik; 3. vertraging van de absorptie van glucose in de darmen.
Metformine stimuleert de intracellulaire glycogeensynthese door inwerking op glycogeensynthetase.
Metformine verhoogt de transportcapaciteit van bepaalde typen membraanglucosetransporters (GLUT-1 en GLUT-4).
Bij de mens heeft metformine een gunstige invloed op de vetstofwisseling, onafhankelijk van de werking op de glykemie.
Dit is voor therapeutische doseringen aangetoond in gecontroleerde klinische studies op de middellange en lange termijn: metformine verlaagt totaal cholesterol, LDL-cholesterol en triglyceridenspiegels.
De prospectieve, gerandomiseerde (UKPDS) studie heeft het langetermijnvoordeel van intensieve bloedglucoseregulatie bij type 2-diabetes aangetoond.
Analyse van de resultaten van patiënten met overgewicht behandeld met metformine na falen van alleen dieet toonde:
- een significante afname van het absolute risico van elke diabetesgerelateerde complicatie in de
metforminegroep (29,8 voorvallen/1000 patiëntjaren) vergeleken met dieet alleen (43,3 voorvallen/1000 patiëntjaren), p=0,0023, en vergeleken met de groepen behandeld met sulfonylureumderivaten en insulinemonotherapie (40,1 voorvallen/1000 patiëntjaren), p=0,0034;
- een significante afname van het absolute risico van diabetesgerelateerde mortaliteit: metformine
7,5 voorvallen/1000 patiëntjaren, alleen dieet 12,7 voorvallen/1000 patiëntjaren, p=0,0017;
- een significante afname van het absolute risico van totale mortaliteit: metformine
13,5 voorvallen/1000 patiëntjaren vergeleken met alleen dieet 20,6 voorvallen/1000 patiëntjaren (p=0,011), en vergeleken met de gecombineerde sulfonylureumderivaten- en insulinemonotherapiegroepen 18,9 voorvallen/1000 patiëntjaren (p=0,021);
- een significante afname van het absolute risico van myocardinfarct: metformine
11 voorvallen/1000 patiëntjaren, alleen dieet 18 voorvallen/1000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Velmetia Een bio-equivalentiestudie bij gezonde proefpersonen heeft aangetoond dat de combinatietabletten Velmetia (sitagliptine/metforminehydrochloride) bio-equivalent zijn aan combinatiebehandeling met sitagliptinefosfaat en metforminehydrochloride als aparte tabletten.
Hieronder worden de farmacokinetische eigenschappen van de individuele werkzame bestanddelen van Velmetia beschreven.
30 Sitagliptine Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 μ M• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van sitagliptine met een vetrijke maaltijd geen effect had op de farmacokinetiek kan sitagliptine met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isoenzymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T½ na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
31 Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Sitagliptine wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
Leverinsufficiëntie Voor patiënten met lichte of matig-ernstige leverinsufficiëntie (Child-Pugh-score ≤ 9) hoeft de dosering sitagliptine niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met sitagliptine verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
Metformine Absorptie Na orale toediening heeft metformine een tmax van 2,5 uur.
De absolute biologische beschikbaarheid van metformine na toediening van een tablet van 500 mg is ongeveer 50 à 60% bij gezonde proefpersonen.
Na orale toediening was de niet-geabsorbeerde fractie teruggevonden in de feces 20 tot 30%.
Na orale toediening is de metformine-absorptie verzadigbaar en onvolledig.
Aangenomen wordt dat de farmacokinetiek van de metformineabsorptie niet-lineair is.
Bij de gebruikelijke dosering en doseringsschema van metformine worden de steady state plasmaconcentraties binnen 24 tot 48 uur bereikt, deze zijn over het algemeen minder dan 1 µg/ml.
Bij gecontroleerde klinische studies kwamen de maximale plasmaconcentraties van metformine (Cmax) niet boven 4 µg/ml, zelfs niet bij de maximale dosering.
32 Voedsel veroorzaakt een vermindering en een lichte vertraging van de absorptie van metformine.
Na toediening van een dosis van 850 mg werd een afname van de piekconcentratie met 40% geconstateerd, een vermindering van 25% van de AUC en een verlenging van 35 minuten tot de piekconcentratie.
De klinische relevantie van de verlaging van deze parameters is onbekend.
Verdeling De plasma-eiwitbinding is te verwaarlozen.
Metformine verdeelt zich in de erytrocyten.
De piekconcentratie in het bloed is lager dan in het plasma en verschijnt ongeveer op hetzelfde moment.
De erytrocyten lijken een secundair distributiecompartiment te vertegenwoordigen.
Het gemiddelde verdelingsvolume ligt tussen 63 en 276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij de mens is geen enkele metaboliet geïdentificeerd.
Eliminatie De renale klaring van metformine is > 400 ml/min, dit geeft aan dat metformine wordt geëlimineerd door glomerulaire filtratie en tubulaire secretie.
Na orale toediening is de uiteindelijke eliminatiehalfwaardetijd ongeveer 6,5 uur.
Bij een gestoorde nierfunctie is de renale klaring lager evenredig met de creatinineklaring, zo wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde metforminespiegels in het plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is geen dieronderzoek verricht met Velmetia.
In 16 weken durende onderzoeken waarbij honden werden behandeld met metformine alleen of een combinatie van metformine en sitagliptine, gaf de combinatie geen verhoging van de toxiciteit te zien.
De NOEL (geen-effectniveau) in dit onderzoek werd gezien bij een blootstelling aan sitagliptine die ongeveer 6 maal hoger was dan de blootstelling bij mensen en aan metformine die ongeveer 2,5 maal maal hoger was dan de blootstelling bij mensen.
De volgende gegevens zijn afkomstig uit studies met sitagliptine of metformine alleen.
Sitagliptine Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen-
33 effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij de mens.
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
Metformine Uit preklinisch conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosistoxiciteit, genotoxiciteit, carcinogeenpotentieel, reproductietoxiciteit blijken geen bijzondere risico's voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose (E460) povidon K29/32 (E1201) natriumlaurylsulfaat natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaniumdioxide (E171) rood ijzeroxide (E172) zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
24 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
34 6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking met 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/456/008 EU/1/08/456/009 EU/1/08/456/010 EU/1/08/456/011 EU/1/08/456/012 EU/1/08/456/013 EU/1/08/456/014 EU/1/08/456/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 juli 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
35 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
36 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
Frosst Iberica S.A.
Via Complutense 140 ES-28805 Alcala de Henares – Madrid Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 4 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen.
Risicomanagement De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.1. van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal Als de EMEA daarom verzoekt.
37 BIJLAGE III
ETIKETTERING EN BIJSLUITER
38 A.
ETIKETTERING
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Velmetia 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 x 1 filmomhulde tablet.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/456/001 14 filmomhulde tabletten EU/1/08/456/002 28 filmomhulde tabletten EU/1/08/456/003 56 filmomhulde tabletten EU/1/08/456/004 112 filmomhulde tabletten EU/1/08/456/005 168 filmomhulde tabletten EU/1/08/456/006 196 filmomhulde tabletten EU/1/08/456/007 50 x 1 filmomhulde tablet EU/1/08/456/015 196 (2 x 98) filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Velmetia 50 mg 850 mg
41 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten – zonder blue box 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een grootverpakking bestaande uit 2 verpakkingen, elk met 98 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/456/015
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
Blisterverpakking voor Velmetia 50 mg/850 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/850 mg tabletten sitagliptine/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Velmetia 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDD(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
50 x 1 filmomhulde tablet.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/456/008 14 filmomhulde tabletten EU/1/08/456/009 28 filmomhulde tabletten EU/1/08/456/010 56 filmomhulde tabletten EU/1/08/456/011 112 filmomhulde tabletten EU/1/08/456/012 168 filmomhulde tabletten EU/1/08/456/013 196 filmomhulde tabletten EU/1/08/456/014 50 x 1 filmomhulde tablet EU/1/08/456/016 196 (2 x 98) filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Velmetia 50 mg 1000 mg
46 GEGEVENS DIE OP DE TUSSENVERPAKKING MOETEN WORDEN VERMELD
Grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten – zonder blue box 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een grootverpakking bestaande uit 2 verpakkingen, elk met 98 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C.
47 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/456/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
Blisterverpakking voor Velmetia 50 mg/1000 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Velmetia 50 mg/1000 mg tabletten sitagliptine/metformine HCl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
49 B.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Velmetia 50 mg/850 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Velmetia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Velmetia gebruikt 3.
Hoe wordt Velmetia ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Velmetia 6.
Aanvullende informatie
1.
WAT IS VELMETIA EN WAARVOOR WORDT HET GEBRUIKT
De naam van uw tablet is Velmetia.
Velmetia bevat twee verschillende geneesmiddelen: sitagliptine en metformine. • sitagliptine behoort tot een klasse geneesmiddelen die DPP-4-remmers (dipeptidylpeptidase-4- remmers) worden genoemd • metformine behoort tot een klasse geneesmiddelen, die biguaniden worden genoemd.
Zij werken samen om de bloedglucose van patiënten met een vorm van diabetes, ‘ type 2-diabetes mellitus’ genoemd, te verlagen.
Velmetia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Samen met dieet en lichaamsbeweging helpt dit geneesmiddel om uw bloedglucose te verlagen.
Velmetia kan alleen of in combinatie met een sulfonylureumderivaat (een ander geneesmiddel voor diabetes) worden gebruikt.
Wat is type 2-diabetes?
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze suiker (glucose) zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U VELMETIA GEBRUIKT
Gebruik Velmetia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of metformine of voor één van de andere
bestanddelen van Velmetia (zie rubriek 6)
- als u diabetische ketoacidose heeft (een complicatie van diabetes met snel gewichtsverlies,
misselijkheid of braken) of als u een diabetisch coma heeft gehad
51
- als u problemen met uw nieren heeft
- als u een ernstige infectie heeft of uitgedroogd bent
Op de dag
van het röntgenonderzoek en enkele dagen daarna mag u Velmetia niet innemen
- als u kortgeleden een hartaanval heeft gehad, als u ernstige problemen heeft met de
bloedsomloop (zoals ‘ shock’) of problemen met de ademhaling
- als u problemen met uw lever heeft
- als u te veel alcohol gebruikt (iedere dag of alleen soms)
- als u borstvoeding geeft.
Neem Velmetia niet in als een van de bovenstaande punten op u van toepassing is.
Raadpleeg bij twijfel uw arts of apotheker voordat u Velmetia gaat innemen.
Wees extra voorzichtig met Velmetia Overleg, voordat u Velmetia gaat innemen, met uw arts of apotheker:
- als u type 1-diabetes heeft.
Dit wordt ook wel insulineafhankelijke diabetes genoemd
- als u een van de volgende symptomen heeft: u voelt zich niet lekker of koud, u bent erg
misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies, spierkramp of versnelde ademhaling.
Melkzuurvergiftiging kan dodelijk zijn.
Melkzuurvergiftiging is een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
Als u symptomen van melkzuurvergiftiging opmerkt, stop dan met het gebruik van Velmetia en neem direct contact op met een arts
- Tijdens behandeling met Velmetia zal uw arts ten minste eenmaal per jaar uw nierfunctie
controleren; bij ouderen en bij personen met (dreigende) verminderde nierfunctie moet deze controle vaker plaatsvinden
- als u een allergische reactie op sitagliptine, metformine of Velmetia heeft of heeft gehad
- als u Velmetia samen met een sulfonylureumderivaat (middel tegen diabetes) gebruikt, omdat u
dan last kunt krijgen van een lage bloedglucose (hypoglykemie).
Misschien zal uw arts de dosis van uw sulfonylureumderivaat verminderen
- als u een operatie onder algehele, of onder spinale of epidurale (ruggenprik) verdoving moet
Misschien krijgt u het advies om van enkele dagen voor tot enkele dagen na de operatie te stoppen met Velmetia
- als u jonger bent dan 18 jaar
Als u twijfelt of een van de bovenstaande punten op u van toepassing is, neem dan voordat u Velmetia gaat gebruiken contact op met uw arts of apotheker.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, zoals kruidengeneesmiddelen.
De volgende geneesmiddelen zijn hierbij extra belangrijk: • geneesmiddelen voor ontstekingsziekten zoals astma of gewrichtsontsteking (corticosteroïden) • bepaalde geneesmiddelen voor de behandeling van hoge bloeddruk (ACE-remmers) • geneesmiddelen die u meer laten plassen (diuretica) • bepaalde geneesmiddelen voor de behandeling van astma (β -sympaticomimetica) • jodiumhoudende contrastmiddelen of geneesmiddelen die alcohol bevatten
Inname van Velmetia met voedsel en drank Neem Velmetia in bij de maaltijd om de kans op maagklachten te verkleinen.
52 Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Velmetia innemen.
U mag Velmetia niet tijdens de zwangerschap gebruiken.
Metformine komt bij de mens in kleine hoeveelheden in de moedermelk.
Het is onbekend of sitagliptine bij de mens in de moedermelk komt.
Het is onbekend of Velmetia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Velmetia niet gebruiken.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten van Velmetia op het vermogen om auto te rijden en machines te bedienen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
Het gebruik van Velmetia samen met een sulfonylureumderivaat kan hypoglykemie veroorzaken; hypoglykemie kan invloed hebben op uw vermogen om een auto te besturen, machines te bedienen of te werken op een plaats waar u niet stabiel staat.
3.
HOE WORDT VELMETIA INGENOMEN
Volg bij het gebruik van Velmetia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Neem Velmetia:
• •
twee keer per dag via de mond bij de maaltijd om de kans op maagklachten te verkleinen.
• Mogelijk moet uw arts de dosis verhogen om uw bloedglucose goed te verlagen.
• Blijf Velmetia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Ga door met uw dieet tijdens behandeling met Velmetia en zorg ervoor dat u de opname van koolhydraten goed over de dag verdeelt.
Als u overgewicht heeft, ga dan door met het voorgeschreven energiebeperkte dieet.
Het is niet waarschijnlijk dat u bij gebruik van alleen Velmetia een te laag bloedsuiker (hypoglykemie) krijgt.
Als u Velmetia samen met een sulfonylureumderivaat gebruikt, kunt u een laag bloedsuiker krijgen en kan uw arts de dosis van het sulfonylureumderivaat verlagen.
Soms moet u voor enige tijd met het geneesmiddel stoppen.
Vraag uw arts om advies als u:
Dit kan gebeuren als u erg misselijk bent en veel moet braken, diarree of koorts heeft of als u veel minder drinkt dan normaal • een operatie moet ondergaan • een röntgenonderzoek moet ondergaan waarbij u een injectie krijgt met kleurstof of contrastmiddel
Wat u moet doen als u meer van Velmetia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Velmetia heeft ingenomen, neem dan direct contact op met uw arts.
53 Wat u moet doen wanneer u bent vergeten Velmetia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Velmetia in.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Velmetia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeer zeldzame gevallen hebben patiënten die metformine (een van de werkzame bestanddelen van Velmetia) gebruikten een ernstige aandoening gekregen die melkzuurvergiftiging wordt genoemd (te veel melkzuur in het bloed).
Als dat gebeurt, is dat vaker bij mensen bij wie de nieren niet goed werken.
Als u een van de volgende verschijnselen krijgt, stop dan met het gebruik van Velmetia en raadpleeg direct een arts: • misselijkheid of overgeven, buikpijn, spierkramp, onverklaarbaar gewichtsverlies, snelle ademhaling, en koud of onprettig gevoel.
Zeer vaak voorkomende bijwerkingen (zullen waarschijnlijk bij meer dan 1 op 10 patiënten optreden).
Vaak voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10 maar meer dan 1 op 100 patiënten optreden).
Soms voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 100 maar meer dan 1 op 1000 patiënten optreden).
Zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 1000 maar meer dan 1 op 10.000 patiënten optreden).
Zeer zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10.000 patiënten optreden).
Sommige patiënten die metformine gebruikten kregen de volgende bijwerkingen toen ze met sitagliptine begonnen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Velmetia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van alleen sitagliptine de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping
Daarnaast hebben sommige patiënten bij gebruik van sitagliptine de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds Velmetia of sitagliptine, een van de bestanddelen van Velmetia, op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken
Als u een allergische reactie krijgt, stop dan met het gebruik van Velmetia en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Sommige patiënten hebben de volgende bijwerkingen gekregen bij gebruik van metformine alleen:
Zeer vaak: misselijkheid, braken, diarree, buikpijn en gebrek aan eetlust Vaak: een metaalsmaak in de mond Zeer zelden: tekort aan vitamine B12, hepatitis (een leveraandoening), huiduitslag met jeuk of roodheid van de huid, melkzuurvergiftiging (te veel melkzuur in het bloed), vooral bij patiënten bij wie de nieren minder goed werken.
De symptomen van melkzuurvergiftiging zijn onder andere: u heeft het koud of u voelt zich niet lekker, u bent erg misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies of een versnelde ademhaling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VELMETIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Velmetia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Velmetia
- De werkzame bestanddelen zijn sitagliptine en metformine.
Elke filmomhulde tablet bevat
50 mg sitagliptine (als fosfaatmonohydraat) en 850 mg metforminehydrochloride.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), povidon K 29/32 (E1201),
natriumlaurylsulfaat en natriumstearylfumaraat.
Daarnaast bevat de filmomhulling de volgende, onwerkzame bestanddelen: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
Hoe ziet Velmetia er uit en wat is de inhoud van de verpakking
Capsulevormige, roze filmomhulde tabletten met aan één zijde “ 515”.
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking van 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
55 Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Berlin-Chemie AG Tel: +49 (0) 30 67070 bc-kontakt@berlin-chemie.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Velmetia@msd.es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar.pt
56 France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Istituto Gentili S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Velmetia 50 mg/1000 mg filmomhulde tabletten sitagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Velmetia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Velmetia gebruikt 3.
Hoe wordt Velmetia ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Velmetia 6.
Aanvullende informatie
1.
WAT IS VELMETIA EN WAARVOOR WORDT HET GEBRUIKT
De naam van uw tablet is Velmetia.
Velmetia bevat twee verschillende geneesmiddelen: sitagliptine en metformine. • sitagliptine behoort tot een klasse geneesmiddelen die DPP-4-remmers (dipeptidylpeptidase-4- remmers) worden genoemd • metformine behoort tot een klasse geneesmiddelen, die biguaniden worden genoemd.
Zij werken samen om de bloedglucose van patiënten met een vorm van diabetes, ‘ type 2-diabetes mellitus’ genoemd, te verlagen.
Velmetia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Samen met dieet en lichaamsbeweging helpt dit geneesmiddel om uw bloedglucose te verlagen.
Velmetia kan alleen of in combinatie met een sulfonylureumderivaat (een ander geneesmiddel voor diabetes) worden gebruikt.
Wat is type 2-diabetes?
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze suiker (glucose) zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U VELMETIA GEBRUIKT
Gebruik Velmetia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of metformine of voor één van de andere
bestanddelen van Velmetia (zie rubriek 6)
- als u diabetische ketoacidose heeft (een complicatie van diabetes met snel gewichtsverlies,
misselijkheid of braken) of als u een diabetisch coma heeft gehad
58
- als u problemen met uw nieren heeft
- als u een ernstige infectie heeft of uitgedroogd bent
Op de dag
van het röntgenonderzoek en enkele dagen daarna mag u Velmetia niet innemen
- als u kortgeleden een hartaanval heeft gehad, als u ernstige problemen heeft met de
bloedsomloop (zoals ‘ shock’) of problemen met de ademhaling
- als u problemen met uw lever heeft
- als u te veel alcohol gebruikt (iedere dag of alleen soms)
- als u borstvoeding geeft.
Neem Velmetia niet in als een van de bovenstaande punten op u van toepassing is.
Raadpleeg bij twijfel uw arts of apotheker voordat u Velmetia gaat innemen.
Wees extra voorzichtig met Velmetia Overleg, voordat u Velmetia gaat innemen, met uw arts of apotheker:
- als u type 1-diabetes heeft.
Dit wordt ook wel insulineafhankelijke diabetes genoemd
- als u een van de volgende symptomen heeft: u voelt zich niet lekker of koud, u bent erg
misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies, spierkramp of versnelde ademhaling.
Melkzuurvergiftiging kan dodelijk zijn.
Melkzuurvergiftiging is een medisch spoedgeval dat in het ziekenhuis behandeld moet worden.
Als u symptomen van melkzuurvergiftiging opmerkt, stop dan met het gebruik van Velmetia en neem direct contact op met een arts
- Tijdens behandeling met Velmetia zal uw arts ten minste eenmaal per jaar uw nierfunctie
controleren; bij ouderen en bij personen met (dreigende) verminderde nierfunctie moet deze controle vaker plaatsvinden
- als u een allergische reactie op sitagliptine, metformine of Velmetia heeft of heeft gehad
- als u Velmetia samen met een sulfonylureumderivaat (middel tegen diabetes) gebruikt, omdat u
dan last kunt krijgen van een lage bloedglucose (hypoglykemie).
Misschien zal uw arts de dosis van uw sulfonylureumderivaat verminderen
- als u een operatie onder algehele, of onder spinale of epidurale (ruggenprik) verdoving moet
Misschien krijgt u het advies om van enkele dagen voor tot enkele dagen na de operatie te stoppen met Velmetia
- als u jonger bent dan 18 jaar
Als u twijfelt of een van de bovenstaande punten op u van toepassing is, neem dan voordat u Velmetia gaat gebruiken contact op met uw arts of apotheker.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, zoals kruidengeneesmiddelen.
De volgende geneesmiddelen zijn hierbij extra belangrijk: • geneesmiddelen voor ontstekingsziekten zoals astma of gewrichtsontsteking (corticosteroïden) • bepaalde geneesmiddelen voor de behandeling van hoge bloeddruk (ACE-remmers) • geneesmiddelen die u meer laten plassen (diuretica) • bepaalde geneesmiddelen voor de behandeling van astma (β -sympaticomimetica) • jodiumhoudende contrastmiddelen of geneesmiddelen die alcohol bevatten
Inname van Velmetia met voedsel en drank Neem Velmetia in bij de maaltijd om de kans op maagklachten te verkleinen.
59 Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Velmetia innemen.
U mag Velmetia niet tijdens de zwangerschap gebruiken.
Metformine komt bij de mens in kleine hoeveelheden in de moedermelk.
Het is onbekend of sitagliptine bij de mens in de moedermelk komt.
Het is onbekend of Velmetia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Velmetia niet gebruiken.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek gedaan naar de effecten van Velmetia op het vermogen om auto te rijden en machines te bedienen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
Het gebruik van Velmetia samen met een sulfonylureumderivaat kan hypoglykemie veroorzaken; hypoglykemie kan invloed hebben op uw vermogen om een auto te besturen, machines te bedienen of te werken op een plaats waar u niet stabiel staat.
3.
HOE WORDT VELMETIA INGENOMEN
Volg bij het gebruik van Velmetia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Neem Velmetia: • twee keer per dag via de mond • bij de maaltijd om de kans op maagklachten te verkleinen
• Mogelijk moet uw arts de dosis verhogen om uw bloedglucose goed te verlagen.
• Blijf Velmetia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Ga door met uw dieet tijdens behandeling met Velmetia en zorg ervoor dat u de opname van koolhydraten goed over de dag verdeelt.
Als u overgewicht heeft, ga dan door met het voorgeschreven energiebeperkte dieet.
Het is niet waarschijnlijk dat u bij gebruik van alleen Velmetia een te laag bloedsuiker (hypoglykemie) krijgt.
Als u Velmetia samen met een sulfonylureumderivaat gebruikt, kunt u een laag bloedsuiker krijgen en kan uw arts de dosis van het sulfonylureumderivaat verlagen.
Soms moet u voor enige tijd met het geneesmiddel stoppen.
Vraag uw arts om advies als u:
Dit kan gebeuren als u erg misselijk bent en veel moet braken, diarree of koorts heeft of als u veel minder drinkt dan normaal • een operatie moet ondergaan • een röntgenonderzoek moet ondergaan waarbij u een injectie krijgt met kleurstof of contrastmiddel
Wat u moet doen als u meer van Velmetia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Velmetia heeft ingenomen, neem dan direct contact op met uw arts.
60 Wat u moet doen wanneer u bent vergeten Velmetia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Velmetia in.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Velmetia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
In zeer zeldzame gevallen hebben patiënten die metformine (een van de werkzame bestanddelen van Velmetia) gebruikten een ernstige aandoening gekregen die melkzuurvergiftiging wordt genoemd (te veel melkzuur in het bloed).
Als dat gebeurt, is dat vaker bij mensen bij wie de nieren niet goed werken.
Als u een van de volgende verschijnselen krijgt, stop dan met het gebruik van Velmetia en raadpleeg direct een arts: • misselijkheid of overgeven, buikpijn, spierkramp, onverklaarbaar gewichtsverlies, snelle ademhaling, en koud of onprettig gevoel.
Zeer vaak voorkomende bijwerkingen (zullen waarschijnlijk bij meer dan 1 op 10 patiënten optreden).
Vaak voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10 maar meer dan 1 op 100 patiënten optreden).
Soms voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 100 maar meer dan 1 op 1000 patiënten optreden).
Zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 1000 maar meer dan 1 op 10.000 patiënten optreden).
Zeer zelden voorkomende bijwerkingen (zullen waarschijnlijk bij minder dan 1 op 10.000 patiënten optreden).
Sommige patiënten die metformine gebruikten kregen de volgende bijwerkingen toen ze met sitagliptine begonnen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Velmetia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van alleen sitagliptine de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping
Daarnaast hebben sommige patiënten bij gebruik van sitagliptine de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds Velmetia of sitagliptine, een van de bestanddelen van Velmetia, op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken
Als u een allergische reactie krijgt, stop dan met het gebruik van Velmetia en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Sommige patiënten hebben de volgende bijwerkingen gekregen bij gebruik van metformine alleen:
Zeer vaak: misselijkheid, braken, diarree, buikpijn en gebrek aan eetlust Vaak: een metaalsmaak in de mond Zeer zelden: tekort aan vitamine B12, hepatitis (een leveraandoening), huiduitslag met jeuk of roodheid van de huid, melkzuurvergiftiging (te veel melkzuur in het bloed), vooral bij patiënten bij wie de nieren minder goed werken.
De symptomen van melkzuurvergiftiging zijn onder andere: u heeft het koud of u voelt zich niet lekker, u bent erg misselijk of moet overgeven, u heeft buikpijn, onverklaarbaar gewichtsverlies of een versnelde ademhaling.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VELMETIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Velmetia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 ° C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Velmetia
- De werkzame bestanddelen zijn sitagliptine en metformine.
Elke filmomhulde tablet bevat
50 mg sitagliptine (als fosfaatmonohydraat) en 1000 mg metforminehydrochloride.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), povidon K 29/32 (E1201),
natriumlaurylsulfaat en natriumstearylfumaraat.
Daarnaast bevat de filmomhulling de volgende, onwerkzame bestanddelen: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en zwart ijzeroxide (E172).
Hoe ziet Velmetia er uit en wat is de inhoud van de verpakking
Capsulevormige, roze filmomhulde tabletten met aan één zijde “ 577”.
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 112, 168, 196 filmomhulde tabletten, grootverpakkingen met 196 (2 verpakkingen van 98) filmomhulde tabletten.
Verpakking van 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
62 Houder van de vergunning voor het in de handel brengen Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Berlin-Chemie AG Tel: +49 (0) 30 67070 bc-kontakt@berlin-chemie.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Velmetia@msd.es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar.pt
63 France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ι talia Istituto Gentili S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
64
European Medicines Agency
EMEA/H/C/423
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VELOSULIN
EPAR-samenvatting voor het publiek
Doel
re ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als
gi u meer informatie nodig heeft over uw ziekte of behandeling.
De wetenschappelijke discussie
re waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
Velosulin is een heldere, kleurloze insulineoplossing in een injectieflacon voor injectie of infusie. er Velosulin bevat de werkzame stof humane insuline (rDNA). ng
Wanneer wordt Velosulin voorgeschreven?
Velosulin wordt gebruikt voor de behandeling van patiënten met diabetes. la
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar. et
Hoe wordt Velosulin gebruikt?
Velosulin is bedoeld voor continue subcutane (onderhuidse) infusie waarbij gebruik wordt gemaakt ni
van een insuline-infusiepomp.
Velosulin mag ook in een ader of subcutaan worden geïnjecteerd.
insulines.
Om de laagst mogelijke werkzame dosis vast te stellen, moet het bloedsuikergehalte van de patiënt regelmatig worden gecontroleerd.
Velosulin moet vóór de maaltijd worden toegediend (zie de id
bijsluiter voor de exacte tijden). sm
Hoe werkt Velosulin?
Diabetes is een ziekte waarbij het lichaam niet genoeg insuline aanmaakt om het bloedsuikergehalte te ee
reguleren.
Velosulin is een insuline-analoog die identiek is aan de insuline die door de alvleesklier (pancreas) wordt aangemaakt.
De werkzame stof van Velosulin, humane insuline (rDNA), wordt met en
De insuline wordt gemaakt door een gistcel waaraan een gen (DNA) is toegevoegd; daardoor kan de cel G
De vervangende insuline werkt op dezelfde manier als natuurlijk aangemaakte insuline en zorgt ervoor dat glucose vanuit het bloed cellen kan binnendringen.
De regulering van het bloedsuikergehalte vermindert de symptomen en complicaties van diabetes.
De insulineoplossing in Velosulin is zo bereid dat deze voor de duur van toediening in een infusiepomp stabiel blijft.
Hoe is Velosulin onderzocht?
De voor bevestiging van Velosulin gebruikte studies zijn dezelfde als die voor gegevensverzameling over Actrarapid, een andere in de EU goedgekeurde insuline.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged het bloed gemeten, wat een indicatie is voor de al dan niet goede regulering van de bloedsuikerspiegel.
Velosulin is ook onderzocht bij gebruik in een insulinepomp.
Welke voordelen bleek Velosulin tijdens de studies te hebben?
Het gebruik van Velosulin leidde tot een lager HbA1c-gehalte, waaruit blijkt dat de bloedsuikerniveaus werden gereguleerd tot eenzelfde niveau als bij andere humane insuline.
Velosulin was werkzaam voor beide soorten diabetes (type 1 en type 2).
Welke risico’ s houdt het gebruik van Velosulin in?
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Velosulin.
Velosulin mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor humane
d insuline (rDNA) of enig ander bestanddeel van het middel.
er Velosulin moet worden aangepast, wanneer het middel wordt toegediend in combinatie met een aantal andere geneesmiddelen die van invloed op de bloedsuikerspiegel kunnen zijn (zie de bijsluiter voor de
re volledige lijst van geneesmiddelen).
st Waarom is Velosulin goedgekeurd?
Het bracht een
re positief advies uit voor goedkeuring van het in de handel brengen van Velosulin.
ge Overige informatie over Velosulin:
De Europese Commissie heeft op 7 oktober 2002 een in de hele Europese Unie geldige vergunning er voor het in de handel brengen van Velosulin verleend aan Novo Nordisk A/S. ng
Klik hier voor het volledige EPAR voor Velosulin. la et
Deze samenvatting is voor het laatst bijgewerkt in 10-2007. en G
©EMEA 2007
2/2
d EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootten
er (concentratie)
EU/1/02/232/001
Velosulin
100 IE/ml
Oplossing voor injectie of
Subcutaan en intraveneus Injectieflacon (glas) 10 ml
1 injectieflacon
(3.5 mg/ml)
Velosulin
100 IE/ml
Oplossing voor injectie of
Subcutaan en intraveneus Injectieflacon (glas)
10 ml
5 injectieflacons
intraveneuze infusie
gebruik
(3.5 mg/ml)
EU/1/02/232/003
Velosulin
100 IE/ml
Oplossing voor injectie of
Subcutaan en intraveneus Injectieflacon (glas)
10 ml
5 x (1x10 ml) injectieflacons
gebruik
er rg ge an tl ie ln de id sm ee en G
1/1
d er re st gi re BIJLAGE I ge er SAMENVATTING VAN DE PRODUCTKENMERKEN ng la et ni l de id sm ee en G
1 1.
NAAM VAN HET GENEESMIDDEL
Velosulin 100 IE/ml oplossing voor injectie of infusie in een injectieflacon.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Humane insuline, rDNA (geproduceerd met behulp van recombinant-DNA technologie in Saccharomyces cerevisiae).
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1.000 IE.
d er Eén IE (Internationale Eenheid) komt overeen met 0,035 mg watervrije humane insuline.
re Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
st gi 3.
FARMACEUTISCHE VORM
re Oplossing voor injectie of infusie, in een injectieflacon.
4.
4.1 Therapeutische indicaties
Behandeling van diabetes mellitus. et
4.2 Dosering en wijze van toediening ni
Deze opgeloste insuline met fosfaatbufferoplossing is bestemd voor continue subcutane insuline- l de
infusie (CSII) in externe insuline-infuuspompen. id
Velosulin is een snelwerkende insuline die gebruikt mag worden in combinatie met bepaalde langwerkende insulineproducten.
Voor gevallen van onverenigbaarheid, zie rubriek 6.2. sm
Dosering De dosering is per persoon verschillend en wordt bepaald op basis van het advies van de arts in ee
overeenstemming met de behoefte van de patiënt.
Gewoonlijk wordt 40-60% van de totale dagelijkse dosis toegediend als continue basishoeveelheid en de resterende 40-60% als bolusinjectie, verdeeld en
G
Wanneer patiënten van een injectietherapie worden overgezet op een infusietherapie, is het in het algemeen raadzaam de dosering te verlagen door de patiënt te laten beginnen met 90% van de vorige totale dagelijkse dosis, waarvan 40% als basishoeveelheid en 50% als bolusinjectie verdeeld over de drie hoofdmaaltijden.
De dosering is per persoon verschillend en wordt bepaald in overeenstemming met de behoefte van de patiënt.
De individuele insulinebehoefte ligt gewoonlijk tussen 0,3 en 1,0 IE/kg/dag.
De dagelijkse insulinebehoefte kan hoger zijn bij patiënten met insulineresistentie (bijv. tijdens de puberteit of als gevolg van obesitas) en lager bij patiënten met endogene restproductie van insuline.
2 Bij patiënten met diabetes mellitus vertraagt een optimale bloedglucoseregulatie het optreden van laattijdige diabetische complicaties.
Nauwgezette bloedglucosecontrole wordt bijgevolg aanbevolen.
Een injectie of infusie die vóór een maaltijd moet worden toegediend, dient binnen 30 minuten te worden gevolgd door een koolhydraatrijke maaltijd of tussendoortje.
Aanpassing van de dosering Bijkomende ziekten, vooral infecties en ziekten die gepaard gaan met koorts, verhogen in het algemeen de insulinebehoefte van de patiënt.
De insulinebehoefte kan afnemen door nier- of leveraandoeningen.
d Aanpassing van de dosering kan ook nodig zijn bij veranderingen in de fysieke activiteit of het
Aanpassing van de dosering kan nodig zijn wanneer patiënten worden overgeschakeld op een ander
re insulinepreparaat (zie rubriek 4.4).
st Wijze van toediening
gi Voor subcutaan of intraveneus gebruik.
re Insuline-infusie (CSII):
ge Continue subcutane insuline-infusie (CSII) in externe insuline-infuuspompen vindt gewoonlijk plaats in de buikwand.
Wanneer een pomp wordt gebruik, mag Velosulin nooit worden gemengd met andere insulineproducten. er Patiënten die met CSII beginnen moeten duidelijke instructies krijgen over het gebruik van de pomp ng
en over de maatregelen die zij moeten nemen bij ziekte, hypoglycemie, hyperglycemie of voor het geval dat de pomp niet of niet goed werkt. la
De patiënt dient de instructies bij de infuuspomp te lezen en op te volgen en gebruik te maken van het juiste reservoir en de juiste katheter voor de pomp (zie rubriek 6.6). et
De infusieset moet om de 48 uur worden vervangen met behulp van een aseptische methode bij het inbrengen van de infusieset. ni
Bij het vullen van een nieuwe injectiespuit mogen er geen grote luchtbellen in de injectiespuit of de katheter achterblijven. l de
De patiënt moet de aanwijzingen van de arts opvolgen over de basale-infusiesnelheid en de bolusinjectie. id
Om optimaal te profiteren van insuline-infusie en vast te kunnen stellen of de pomp mogelijk niet naar sm
behoren functioneert, moet de patiënt zijn bloedglucosegehalte regelmatig controleren.
Indien lage bloedglucosegehaltes herhaaldelijk of in ernstige mate optreden, moet de ee
patiënt de arts of verpleegkundige hiervan in kennis stellen en moet worden overwogen of de insulinetoediening moet worden verminderd of gestaakt.
Een defect in de pomp of een verstopping en
van de infusieset kan een snelle stijging van het bloedglucosegehalte tot gevolg hebben.
Indien de patiënt vermoedt dat de insuline niet meer doorstroomt, moet hij de beroepsbeoefenaars in de G
gezondheidszorg hiervan in kennis stellen.
Patiënten die Velosulin toedienen via CSII, moeten injectiespuiten en andere insuline achter de hand hebben in geval van nood of voor het geval dat de pomp niet of niet goed werkt, zodat er insuline kan worden toegediend door subcutane injectie.
Insuline-injectie:
Velosulin kan ook worden toegediend door subcutane of intraveneuze injectie.
Intraveneuze toediening dient echter uitsluitend door beroepsbeoefenaars in de gezondheidszorg te worden uitgevoerd.
In de dij, het gluteaal gebied of het deltoïdeus gebied kan het ook worden toegediend.
De naald moet na het injecteren nog ten minste 6 seconden onder de huid blijven om zeker te zijn dat de volledige dosis geïnjecteerd wordt.
Teneinde lipodystrofie te vermijden dient de injectieplaats te worden afgewisseld binnen eenzelfde anatomisch gebied.
d er De injectieflacons mogen worden gebruikt met insuline-injectiespuiten met de bijbehorende schaalverdeling.
Wanneer twee soorten insuline gemengd worden, moet eerst de voorgeschreven
re hoeveelheid snelwerkende insuline en daarna de voorgeschreven hoeveelheid langwerkende insuline in de injectiespuit worden opgetrokken.
st gi Bij Velosulin wordt een bijsluiter geleverd met gedetailleerde instructies voor gebruik, die moeten worden opgevolgd.
re ge 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubriek 6.1). er Hypoglycemie. ng
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik la
Een inadequate dosering of het onderbreken van de behandeling kan, met name bij type 1 diabetes, leiden tot hyperglycemie. et
Gewoonlijk ontwikkelen de eerste symptomen van hyperglycemie zich geleidelijk over een periode van uren tot dagen.
sufheid, een rode, droge huid, een droge mond en gebrek aan eetlust; ook kan de adem naar aceton ruiken. l de
Onbehandelde hyperglycemie kan bij type 1 diabetes leiden tot diabetische ketoacidose, die de dood tot gevolg kan hebben. id
Vanwege het gebrek aan langwerkende insuline lopen patiënten bij wie continue subcutane insuline- sm
infusie via een insulinepomp plaatsvindt, het risico snel ketoacidose te ontwikkelen bij een langdurige onderbreking van de continue subcutane insuline-infusie. ee
Indien de insulinedosis te hoog is ten opzichte van de insulinebehoefte, kan er hypoglycemie optreden (zie rubrieken 4.8 en 4.9). en
G
Patiënten bij wie de bloedglucosecontrole sterk verbeterd is door bijvoorbeeld een intensieve insulinetherapie, kunnen de gebruikelijke waarschuwingssymptomen van een hypoglycemie anders waarnemen.
Zij dienen hierover geïnformeerd te worden.
De gebruikelijke waarschuwingssymptomen kunnen bij patiënten die al lange tijd diabetes hebben verdwijnen.
Het overschakelen van een patiënt op een ander type of merk insuline moet geschieden onder strikte medische begeleiding.
Veranderingen in sterkte, merk (fabrikant), type (snelwerkende, middellangwerkende, langwerkende insuline enz.), soort (dierlijke, humane of insuline-analoog) en/of productiemethode (recombinant-DNA versus insuline van dierlijke oorsprong) kunnen resulteren in een wijziging van de dosering.
Indien bij het overschakelen van een patiënt op Velosulin een
4 aanpassing nodig is, kan dit plaatsvinden bij de eerste dosis of gedurende de eerste weken of maanden.
Net als bij andere insulinebehandelingen kunnen reacties op de injectieplaats optreden zoals pijn, jeuk, urticaria, zwelling en ontsteking.
Continu afwisselen van de injectieplaats binnen hetzelfde gebied kan helpen deze reacties te verminderen of te voorkomen.
Deze reacties verdwijnen gewoonlijk binnen enkele dagen tot enkele weken.
In zeldzame gevallen kunnen reacties op de injectieplaats de stopzetting van Velosulin noodzakelijk maken.
Een klein aantal patiënten bij wie hypoglycemische reacties zijn opgetreden nadat zij waren overgeschakeld van dierlijke insuline, heeft gemeld dat zij de vroege waarschuwingssignalen van hypoglycemie minder goed of anders hebben waargenomen dan toen zij insuline van dierlijke
er Voordat een patiënt naar een land reist dat een tijdsverschil heeft met zijn eigen land, is het verstandig
re dat hij zijn arts raadpleegt omdat het nodig kan zijn de insuline en maaltijden op andere dan de gebruikelijke tijden te gebruiken.
Het infectierisico kan tot een minimum worden teruggebracht door er zeer goed op te letten
ge langer dan 2 dagen gebruiken).
Velosulin bevat metacresol, dat allergische reacties kan veroorzaken. er 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie ng
Van een aantal geneesmiddelen is bekend dat ze een interactie hebben met het glucosemetabolisme. la
De arts moet daarom rekening houden met de mogelijkheid van interacties en de patiënt altijd vragen naar geneesmiddelen die hij gebruikt. et
De volgende stoffen kunnen de insulinebehoefte verlagen: ni
Orale bloedglucoseverlagende middelen, monoamineoxidase-remmers (MAO-remmers), niet- selectieve bètablokkers, angiotensine-converting-enzymremmers (ACE-remmers), salicylaten, l de
alcohol, anabole steroïden of sulfonamiden. id
De volgende stoffen kunnen de insulinebehoefte verhogen:
groeihormoon en danazol.
Bètablokkers kunnen de symptomen van hypoglycemie maskeren en het herstel van hypoglycemie ee
G
Alcohol kan het hypoglycemisch effect van insuline versterken en verlengen.
4.6 Zwangerschap en borstvoeding
Er zijn geen beperkingen voor de behandeling met insuline tijdens de zwangerschap, omdat insuline de placentabarrière niet kan passeren.
Zowel hypoglycemie als hyperglycemie, die beide kunnen optreden wanneer de diabetes-therapie niet goed wordt gereguleerd, verhogen het risico op misvorming en prenatale sterfte.
5 De insulinebehoefte wordt in het eerste trimester in het algemeen lager en daarna tijdens het tweede en derde trimester hoger.
Na de bevalling zal de insulinebehoefte weer snel terugkeren naar het niveau van vóór de zwangerschap.
De behandeling met insuline van een moeder die borstvoeding geeft houdt geen risico’ s in voor de baby.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Het concentratie- en reactievermogen van patiënten kan verminderd zijn bij hypoglycemie.
Dit kan gevaar opleveren in die omstandigheden waar dit vermogen van groot belang is (bijvoorbeeld het
d besturen van voertuigen of bedienen van machines).
er Patiënten dient geadviseerd te worden om maatregelen te nemen om hypoglycemie te vermijden bij het besturen van voertuigen.
Dit is met name belangrijk voor patiënten met verminderde of afwezige
re herkenning van symptomen van hypoglycemie of voor patiënten die frequente episoden van hypoglycemie hebben.
Onder dergelijke omstandigheden dient de raadzaamheid van het besturen van
st voertuigen te worden overwogen.
gi 4.8 Bijwerkingen
re ge Net als bij andere insulineproducten is hypoglycemie in het algemeen de meest voorkomende bijwerking.
Hypoglycemie kan optreden wanneer de insulinedosis te hoog is ten opzichte van de insulinebehoefte.
In klinische studies en na toelating op de geneesmiddelenmarkt varieert de er frequentie met de patiëntenpopulatie en dosisregimes, waardoor geen specifieke frequentie kan worden weergegeven.
Ernstige hypoglycemie kan leiden tot bewustzijnsverlies en/of convulsies en ng
kan een tijdelijke of permanente beschadiging van de hersenfunctie of zelfs de dood tot gevolg hebben. la
Frequenties van bijwerkingen uit klinische studies, die als gerelateerd aan snelwerkende humane et
insuline (Actrapid) zijn beoordeeld, zijn hieronder weergegeven.
De frequenties worden als volgt gedefinieerd: soms (≥ 1/1.000 tot < 1/100).
Geïsoleerde spontane gevallen met inbegrip van geïsoleerde ni
gevallen worden weergegeven als zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst. l de
Zenuwstelselaandoeningen id
Soms - Perifere neuropathie Een snelle verbetering in de bloedglucoseregulatie kan gepaard gaan met de zogenaamde acute sm
pijnlijke neuropathie, die meestal reversibel is. ee
Deze symptomen en
G
Zeer zelden - Diabetische retinopathie Een verbeterde glycemische regulatie over een langdurige periode vermindert het risico van progressie van diabetische retinopathie.
Echter, intensivering van de insulinebehandeling met een abrupte verbetering in de glycemische regulatie kan gepaard gaan met tijdelijke verergering van diabetische retinopathie.
Huid- en onderhuidaandoeningen Soms - Lipodystrofie Op de injectieplaats kan lipodystrofie optreden als gevolg van het niet-afwisselen van de injectieplaats binnen hetzelfde gebied.
6 Algemene aandoeningen en toedieningsplaatsstoornissen Soms - Reacties op de injectieplaats Tijdens de behandeling met insuline kunnen reacties op de injectieplaats (roodheid, zwelling, jeuk, pijn en hematoom op de injectieplaats) optreden.
Deze reacties zijn in het algemeen van voorbijgaande aard en verdwijnen gewoonlijk tijdens de behandeling.
Soms - Oedeem Na het instellen van de insulinetherapie kan oedeem voorkomen.
Deze symptomen zijn meestal van voorbijgaande aard.
Immuunsysteemaandoeningen Soms - Urticaria, rash
d Zeer zelden - Anafylactische reacties
er Symptomen van gegeneraliseerde overgevoeligheidsreacties kunnen zijn: gegeneraliseerde huiduitslag, jeuk, transpireren, gastro-intestinale klachten, angioneurotisch oedeem,
re ademhalingsproblemen, hartkloppingen, verlaging van de bloeddruk en flauwvallen/bewustzijnsverlies.
Gegeneraliseerde overgevoeligheidsreacties kunnen levensbedreigend
gi 4.9 Overdosering
re ge Voor insuline bestaat er geen specifieke definiëring van overdosering.
Er kan echter hypoglycemie ontstaan, die zich in een aantal achtereenvolgende stadia kan ontwikkelen: • Episoden van milde hypoglycemie kunnen worden behandeld door orale toediening van glucose er of suikerhoudende producten.
Het verdient daarom aanbeveling dat diabetespatiënten een aantal suikerklontjes bij zich hebben of een paar snoepjes, koekjes of wat suikerhoudend vruchtensap. ng
• Episoden van ernstige hypoglycemie, waarbij de patiënt het bewustzijn verliest, kunnen worden behandeld met glucagon (0,5 tot 1 mg), dat intramusculair of subcutaan wordt toegediend door la
Glucose moet eveneens intraveneus worden toegediend wanneer de et
Om een recidief te voorkomen verdient het aanbeveling de patiënt oraal koolhydraten toe te ni
dienen, wanneer deze weer bij bewustzijn is. l de
5.
FARMACOLOGISCHE EIGENSCHAPPEN id
5.1 Farmacodynamische eigenschappen sm
Farmacotherapeutische categorie: insulines en analogen voor injectie, snelwerkend, insuline (humaan).
ATC-code:
A10A B01 ee
Het bloedglucoseverlagende effect van insuline is gebaseerd op binding van insuline aan de en
receptoren op spier- en vetcellen.
G
Uit een klinische studie, uitgevoerd in Intensive Care afdeling, waarbij 204 diabetespatiënten en 1344 niet-diabetespatiënten na een operatie wegens hyperglycemie (bloedglucose hoger dan 10 mmol/l) werden behandeld, bleek dat de mortaliteit door een met intraveneus toegediend andere snelwerkende humane insuline (Actrapid) bereikte normoglycemie (bloedglucose 4,4 – 6,1 mmol/l) met 42% afnam (8% versus 4,6%).
Velosulin is een snelwerkende insuline.
Wanneer Velosulin wordt toegediend als een bolusinjectie, treedt de werking binnen ½ uur in, wordt het maximale effect binnen 1,5 tot 3,5 uur bereikt en is de totale werkingsduur ongeveer 7 tot 8 uur.
7 5.2 Farmacokinetische eigenschappen
Insuline in de bloedstroom heeft een halfwaardetijd van slechts enkele minuten.
Het werkingsprofiel van een insulinepreparaat wordt dan ook uitsluitend bepaald door de absorptie-eigenschappen.
Dit proces wordt beïnvloed door verschillende factoren (b.v. de insulinedosering, de toedieningswijze, de injectieplaats, de dikte van de subcutane vetlaag en het type diabetes).
De farmacokinetische eigenschappen van insulineproducten worden dan ook beïnvloed door belangrijke intra- en interindividuele variaties.
Bij continue subcutane infusie treden enkele van de variaties/fluctuaties die zich voordoen bij
er De relatief snelle absorptie van opgeloste insuline zorgt voor een constante aanvoer van insuline naar het bloed vanuit een relatief klein depot onder de huid.
st De maximale plasmaconcentratie wordt binnen 1,5 tot 2,5 uur na subcutane toediening bereikt.
re Er is geen sterke binding aan plasmaproteïnen waargenomen, met uitzondering van binding aan
Metabolisme er Gemeld is dat humane insuline wordt afgebroken door insulineprotease of insulineafbrekende enzymen en mogelijk door proteïnedisulfide-isomerase.
Er zijn veronderstellingen gemaakt ten ng
aanzien van een aantal splitsingsplaatsen (hydrolyseplaatsen) op het humane insulinemolecule; geen enkele van de na de splitsing gevormde metabolieten is actief. la
Eliminatie et
De uiteindelijke halfwaardetijd wordt bepaald door de absorptiesnelheid vanuit het subcutane weefsel.
De uiteindelijke halfwaardetijd (t½) is derhalve eerder een maat voor de absorptie dan voor de ni
eliminatie per se van insuline uit het plasma (insuline in de bloedstroom heeft een t½ van slechts enkele minuten).
Onderzoeken hebben een t½ van ongeveer 2 tot 5 uur aangetoond. l de
Kinderen en adolescenten id
Het farmacokinetisch profiel is onderzocht bij een klein aantal (n=18) kinderen met diabetes (leeftijd 6-12 jaar) en adolescenten (leeftijd 13-17 jaar) waarbij een andere snelwerkende humane insuline sm
Er is slechts een beperkt aantal gegevens beschikbaar, maar deze duiden er op dat het farmacokinetisch profiel bij kinderen en adolescenten gelijk kan zijn aan dat bij volwassenen.
Bij Cmax waren er echter verschillen tussen de leeftijdsgroepen, wat nogmaals het belang benadrukt ee
van individuele doseringstitratie. en
5.3 Gegevens uit het preklinisch veiligheidsonderzoek G
Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
8 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zinkchloride Glycerol Metacresol Dinatriumfosfaat dihydraat Natriumhydroxide (voor pH-instelling) Zoutzuur (voor pH-instelling) Water voor injecties
d er 6.2 Gevallen van onverenigbaarheid
re Insulineproducten mogen uitsluitend toegevoegd worden aan producten waarvan bekend is dat ze ermee verenigbaar zijn.
st Geneesmiddelen die aan de insulineoplossing worden toegevoegd, kunnen de insuline afbreken, bv.
gi als de geneesmiddelen thiolen of sulfieten bevatten.
re Zie rubriek 6.6 voor de verenigbaarheid met insuline-infuuspompen, reservoirs, katheters en naalden.
ge 6.3
Houdbaarheid
30 maanden indien bewaard bij 2°C – 8°C. ng
6 weken indien in gebruik of bewaard bij kamertemperatuur (beneden 25°C) Tijdens het gebruik als infusie kan de insulineoplossing gedurende 6 dagen in het pompreservoir la
worden bewaard bij een temperatuur tot 37°C (dicht op het lichaam). et
6.4 Speciale voorzorgsmaatregelen bij bewaren ni
Voor gebruik: bewaren in de koelkast (2°C - 8°C).
Niet in of te dicht bij het vriesvak of het koelelement bewaren. l de
Niet in de vriezer bewaren. id
Tijdens gebruik: niet in de koelkast bewaren.
Bewaren beneden 25 ° C.
Tijdens het gebruik als infusie: de insulineoplossing kan worden bewaard in het pompreservoir bij een sm
temperatuur tot 37°C (dicht op het lichaam).
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht. ee
Beschermen tegen extreme hitte en zonlicht. en
6.5 Aard en inhoud van de verpakking G
Glazen injectieflacon (type 1) van 10 ml afgesloten met een rubber stop van broombutyl/polyisopreen en een tegen misbruik bestand beschermkapje.
Verpakkingsgrootten:
1 en 5 injectieflacons x 10 ml en een multiverpakking met 5 x (1 x 10 ml) injectieflacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
9 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Wanneer Velosulin wordt gemengd met infusievloeistoffen, zal een onvoorspelbare hoeveelheid insuline worden geadsorbeerd aan het infusiemateriaal.
Daarom wordt het aanbevolen het bloedglucosegehalte van de patiënt tijdens de infusie te controleren.
Indien de toediening via CSII plaatsvindt, mogen er geen andere geneesmiddelen of andere insulineproducten met Velosulin worden gemengd in het reservoir van de infuuspomp.
Indien Velosulin gecombineerd moet worden met langwerkende insuline, mag Velosulin uitsluitend worden gemengd met isofane of voorgemengde insuline.
Velosulin mag niet worden gemengd met
d zinkinsulinesuspensies, daar de fosfaatbuffer een interactie kan aangaan met het zink in de suspensie
er en het tijdstip waarop de werking van de insuline intreedt, op onvoorspelbare wijze kan veranderen.
Insulineoplossingen mogen niet gebruikt worden als ze niet kristalhelder en kleurloos zijn.
st gi Insuline-infusie (CSII):
Gebruik alleen injectiespuiten die zijn gemaakt van polyethyleen, polypropyleen of glas.
re Gebruik uitsluitend katheters waarvan het materiaal dat in aanraking komt met de insuline, gemaakt is
Gebruik tot slot alleen naalden die een coating van teflon hebben of zijn gemaakt van roestvrij staal. er Alle ongebruikte producten en afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften. ng la
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN et
Novo Nordisk A/S Novo Allé ni
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN sm
EU/1/02/232/001-003 ee
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING en
Datum van eerste verlening van de vergunning: oktober 2002 G
Datum van hernieuwing van de vergunning:
18 september 2007
DATUM VAN HERZIENING VAN DE TEKST
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE la
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN et
DE HANDEL BRENGEN l ni de id sm ee en G
11 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novo Nordisk A/S Novo Nordisk A/S Novo Allé Hallas Allé DK-2880 Bagsværd Denemarken Denemarken
DK-4400 Kalundborg
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
d er Novo Nordisk A/S Novo Allé
re DK-2880 Bagsværd Denemarken
st gi B.
re HANDEL BRENGEN
ge • VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE er LEVERING EN HET GEBRUIK ng
Aan medisch voorschrift onderworpen geneesmiddel. la
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL et
Niet van toepassing. en G
12 d er re st gi re BIJLAGE III ge er ETIKETTERING EN BIJSLUITER ng la et nil de id sm ee en G
13 G en ee sm id de
14 la ng A.
ETIKETTERING er ge re gi st re er d GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Velosulin 100 IE/ml oplossing voor injectie of infusie in een injectieflacon Humane insuline (rDNA)
d er 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
re 1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA).
st gi 3.
LIJST VAN HULPSTOFFEN
re zinkchloride, glycerol, metacresol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water
ge voor injecties. er 4.
FARMACEUTISCHE VORM EN INHOUD ng
Oplossing voor injectie of infusie 1 x 10 ml la
5 x 10 ml et ni
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) l
Subcutaan of intraveneus gebruik de
Voor gebruik de bijsluiter lezen id sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ee
Buiten het bereik en zicht van kinderen houden en
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG G
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
15 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren Kan gedurende 6 dagen in een infuuspomp bij een temperatuur tot 37°C worden bewaard
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
d AFVALSTOFFEN (INDIEN VAN TOEPASSING)
er re 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
gi Novo Nordisk A/S
re Novo Allé DK-2880 Bagsværd
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ng
EU/1/02/232/002 5 x 10 ml et
13.
PARTIJNUMMER ni
Charge: l de id
14.
ALGEMENE INDELING VOOR DE AFLEVERING sm
Geneesmiddel op medisch voorschrift ee
15.
INSTRUCTIES VOOR GEBRUIK en G
16.
INFORMATIE IN BRAILLE
Velosulin
16 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Velosulin 100 IE/ml oplossing voor injectie of infusie in een injectieflacon Humane insuline (rDNA)
d s.c., i.v. gebruik
er 2.
WIJZE VAN TOEDIENING
re st gi 3.
UITERSTE GEBRUIKSDATUM
re EXP /
4.
PARTIJNUMMER ge er Charge: ng la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID et
10 ml
6.
OVERIGE de
Novo Nordisk A/S id sm ee en G
17 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Velosulin 100 IE/ml oplossing voor injectie of infusie in een injectieflacon Humane insuline (rDNA)
d er 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
re 1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA).
st gi 3.
LIJST VAN HULPSTOFFEN
re zinkchloride, glycerol, metacresol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water
ge voor injecties. er 4.
FARMACEUTISCHE VORM EN INHOUD ng
Oplossing voor injectie of infusie 1 x 10 ml la
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) l
Voor gebruik de bijsluiter lezen id sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN ee
Buiten het bereik en zicht van kinderen houden en
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG G
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren Kan gedurende 6 dagen in een infuuspomp bij een temperatuur tot 37°C worden bewaard
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
d AFVALSTOFFEN (INDIEN VAN TOEPASSING)
er re 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
gi Novo Nordisk A/S
re Novo Allé DK-2880 Bagsværd
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ng
13.
PARTIJNUMMER ni
Charge: l de
14.
ALGEMENE INDELING VOOR DE AFLEVERING id
Geneesmiddel op medisch voorschrift sm ee
15.
INSTRUCTIES VOOR GEBRUIK en
16.
INFORMATIE IN BRAILLE G
Velosulin
19 GEGEVENS DIE MOETEN WORDEN VERMELD OP DE VERPAKKING
BUITENWIKKEL ETIKET OP DE MULTIVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Velosulin 100 IE/ml oplossing voor injectie of infusie in een injectieflacon Humane insuline (rDNA)
d er 2.
GEHALTE AAN WERKZAME STOF(FEN)
re 1 ml oplossing bevat 100 IE (3,5 mg) humane insuline (rDNA).
st gi 3.
LIJST VAN HULPSTOFFEN
re zinkchloride, glycerol, metacresol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water
ge voor injecties. er 4.
FARMACEUTISCHE VORM EN INHOUD ng
Oplossing voor injectie of infusie 5 x (1 x 10 ml) la
Multiverpakking - niet voor afzonderlijke verkoop et ni
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) l
Subcutaan of intraveneus gebruik de
Voor gebruik de bijsluiter lezen id
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET sm
Buiten het bereik en zicht van kinderen houden en
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG G
8.
UITERSTE GEBRUIKSDATUM
EXP / Tijdens het gebruik: binnen 6 weken gebruiken
20 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C) Niet in de vriezer bewaren De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht Tijdens het gebruik: niet in de koelkast bewaren en beneden 25°C bewaren Kan gedurende 6 dagen in een infuuspomp bij een temperatuur tot 37°C worden bewaard
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
d AFVALSTOFFEN (INDIEN VAN TOEPASSING)
er re 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
gi Novo Nordisk A/S
re Novo Allé DK-2880 Bagsværd
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ng
13.
PARTIJNUMMER ni
Charge: l de
14.
ALGEMENE INDELING VOOR DE AFLEVERING id
Geneesmiddel op medisch voorschrift sm ee
15.
INSTRUCTIES VOOR GEBRUIK en
16.
INFORMATIE IN BRAILLE G
21 G en ee sm id de
22 la B.
BIJSLUITER ng er ge re gi st re er d BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
Velosulin 100 IE/ml oplossing voor injectie of infusie in een injectieflacon Humane insuline (rDNA)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van uw insuline. – Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. – Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker. – Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. – Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
d in deze bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
er re 1.
WAT IS VELOSULIN EN WAARVOOR WORDT HET GEBRUIKT
st Velosulin is humane insuline voor de behandeling van diabetes.
Velosulin is een snelwerkende
gi insuline.
Dit betekent dat dit uw bloedglucosegehalte ongeveer een half uur na de injectie zal beginnen te verlagen.
re ge 2.
WAT U MOET WETEN VOORDAT U VELOSULIN GEBRUIKT
Gebruik Velosulin niet ng
Als u allergisch (overgevoelig) bent voor deze insuline, metacresol of één van de andere bestanddelen (zie 7 Aanvullende informatie).
Zie 5 Mogelijke bijwerkingen voor de tekenen van la
allergie Als u een hypoglycemie voelt opkomen (hypoglycemie omvat de symptomen van een laag et
bloedglucosegehalte).
Zie 4 Wat moet u doen in een noodgeval voor meer informatie over hypoglycemieën. ni
Wees extra voorzichtig met Velosulin l de
Als u nier- of leverproblemen heeft of problemen met uw bijnier, hypofyse of schildklier id
Wanneer u alcohol drinkt: let op tekenen van een hypoglycemie en drink nooit alcohol op een lege maag sm
Wanneer u zich meer lichamelijk inspant dan normaal of als u uw normale dieet wilt veranderen ee
Als u ziek bent: blijf de insuline gewoon gebruiken Als u naar het buitenland gaat: door het tijdsverschil tussen landen kan het nodig zijn om de hoeveelheid insuline die u gebruikt en het tijdstip van de injectie te wijzigen en
Gebruik met andere geneesmiddelen G
Veel geneesmiddelen hebben invloed op de werking van glucose in uw lichaam en mogelijk op de insulinedosis.
Hieronder worden de meest voorkomende geneesmiddelen genoemd die mogelijk invloed hebben op uw insulinebehandeling.
Informeer uw arts of apotheker als u ook andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als deze niet op voorschrift zijn verkregen.
Uw insulinebehoefte kan veranderen als u ook de volgende geneesmiddelen gebruikt: orale bloedglucoseverlagende middelen, monoamineoxidase-remmers (MAO-remmers), bètablokkers, ACE-remmers, acetylsalicylzuur, anabole steroïden, sulfonamiden, orale anticonceptiva, thiaziden, glucocorticoïden, schildklierhormonen, bètasympathicomimetica, groeihormoon, danazol, octreotide of lanreotide.
23 Zwangerschap en borstvoeding
Als u zwanger bent, zwanger wilt worden of borstvoeding geeft: neem contact op met uw arts voor advies.
Rijvaardigheid en het gebruik van machines
Wanneer u autorijdt of gereedschappen of machines bedient: let op tekenen van een hypoglycemie.
Het concentratie- en reactievermogen is afgenomen bij een hypoglycemie.
U moet dan ook nooit rijden en ook nooit machines bedienen wanneer u een hypoglycemie voelt opkomen.
Bespreek met uw arts of het niet beter is helemaal niet te rijden of machines te bedienen als u vaak een hypoglycemie heeft of als u moeite heeft hypoglycemieën te herkennen.
d er 3.
HOE WORDT VELOSULIN GEBRUIKT
re st Overleg met uw arts en diabetesverpleegkundige over uw insulinebehoefte.
U dient hun advies nauwkeurig op te volgen.
Deze bijsluiter geldt als algemene leidraad.
re Eet binnen 30 minuten na toediening een maaltijd of een tussendoortje met koolhydraten.
ge Het wordt aanbevolen uw bloedglucose regelmatig te controleren.
Voordat u Velosulin gaat gebruiken er Controleer het etiket om zeker te zijn dat u de juiste insulinesoort heeft ng
Desinfecteer de rubber stop met een antiseptisch doekje la
Gebruik Velosulin niet et
als het beschermkapje loszit of ontbreekt.
Elke injectieflacon heeft een tegen misbruik bestand kunststof beschermkapje.
Als dat niet volledig intact is wanneer u de injectieflacon ni
krijgt, moet u met de injectieflacon teruggaan naar uw leverancier als dit niet op de juiste wijze is bewaard of bevroren is geweest (zie 6 Hoe bewaart u l de
Velosulin) als dit niet kristalhelder en kleurloos is. id
Gebruik in infuuspomp sm
Volg de aanwijzingen en adviezen van uw arts op voor wat betreft het gebruik van Velosulin in ee
Als Velosulin in een pomp wordt gebruikt, mag deze nooit worden gemengd met een andere insuline.
Lees de aanwijzingen bij uw insulinepomp zorgvuldig door en volg deze nauwgezet op. en
G
Gebruik in injectiespuiten
Velosulin is bedoeld voor injectie onder de huid (subcutaan).
U moet de injectieplaats altijd afwisselen om huidverdikking te voorkomen (zie 5 Mogelijke bijwerkingen).
De beste injectieplaatsen zijn: de voorzijde van de buik, de bil, de voorzijde van de dij of de voorzijde van de bovenarm.
Uw insuline zal sneller werken als u deze in de buik injecteert.
Velosulin injectieflacons zijn bestemd voor gebruik met insuline-injectiespuiten met de bijbehorende schaalverdeling.
24 Velosulin mag in bijzondere situaties tevens intraveneus worden toegediend door een beroepsbeoefenaar in de gezondheidszorg.
Het injecteren van alleen Velosulin
1.
Zuig in de injectiespuit evenveel lucht op als de toe te dienen dosis insuline 2.
Injecteer de lucht in de injectieflacon: steek de naald door de rubber stop en druk op de zuiger 3.
Draai de injectieflacon met de injectiespuit ondersteboven 4.
Trek de voorgeschreven hoeveelheid insuline in de injectiespuit 5.
Trek de naald uit de injectieflacon 6.
Zorg dat er geen lucht in de injectiespuit achterblijft: houd de naald omhoog en verwijder de lucht
d 7.
Controleer of de dosis juist is
er 8.
Injecteer de insuline rechtstreeks onder uw huid.
Injecteer op de manier die door uw arts of diabetesverpleegkundige is aanbevolen
re 9.
Houd de naald ten minste 6 seconden onder de huid om er zeker van te zijn dat de volledige dosis is geïnjecteerd.
st gi Het mengen van Velosulin met langwerkende insuline
re Volg de aanwijzingen van uw arts of diabetesverpleegkundige op voor wat betreft de juiste
ge mengprocedure. er 4.
Wanneer u een hypoglycemie krijgt la
Een hypoglycemie betekent dat uw bloedglucosegehalte te laag is.
De tekenen die wijzen op een hypoglycemie kunnen zich plotseling voordoen en zijn onder andere: et
koud zweet, een koude bleke huid, hoofdpijn, hartkloppingen, misselijkheid, overmatig hongergevoel, tijdelijke stoornissen in het gezichtsvermogen, sufheid, ongewone vermoeidheid en zwakte, ni
zenuwachtigheid of beven, angstgevoelens, verwardheid, concentratiestoornissen.
Als u één of meer van deze symptomen heeft, moet u druivensuikertabletten of een tussendoortje l de
met veel suiker eten (snoepjes, koekjes, vruchtensap) en daarna gaan rusten.
U dient geen insuline te gebruiken als u een hypoglycemie voelt opkomen. id
U dient er altijd voor te zorgen dat u druivensuikertabletten, snoepjes, koekjes of vruchtensap bij u heeft voor het geval u ze nodig heeft. sm
Vertel uw familieleden, vrienden en naaste collega’ s dat zij, wanneer u flauwvalt (bewusteloos bent), u op uw zij moeten leggen en meteen medische hulp moeten inroepen.
Ze mogen u niets te eten ee
Wanneer een ernstige hypoglycemie onbehandeld blijft, kan dat leiden tot hersenbeschadiging (tijdelijk of blijvend) en zelfs de dood tot gevolg hebben en
Bespreek met uw arts wanneer u een hypoglycemie heeft gehad waardoor u bent flauwgevallen, of indien u vaak hypoglycemieën heeft.
Misschien moet u de insulinedosis, het G
tijdstip van toediening, de hoeveelheid voedsel die u eet of de mate van lichamelijke inspanning aanpassen.
Gebruik van glucagon
U kunt sneller bij bewustzijn komen wanneer iemand die weet hoe hij glucagon moet gebruiken, u een injectie met glucagon geeft.
Als u glucagon krijgt toegediend, moet u, zodra u weer bij bewustzijn bent, druivensuiker of een tussendoortje met suiker eten.
Wanneer u niet op de glucagonbehandeling reageert, zult u voor behandeling naar het ziekenhuis moeten.
Roep na een glucagoninjectie de hulp van een arts in: u moet er achter komen waarom u een hypoglycemie kreeg zodat u deze in de toekomst kunt voorkomen.
25 Oorzaken van een hypoglycemie
U krijgt een hypoglycemie als uw bloedglucosegehalte te laag wordt.
Dit kan gebeuren: • als u te veel insuline gebruikt • als u te weinig eet of een maaltijd overslaat • als u zich meer lichamelijk inspant dan normaal.
Als uw bloedglucosegehalte te hoog wordt
Uw bloedglucosegehalte kan te hoog worden (dit wordt hyperglycemie genoemd).
d verlies van eetlust, zich ziek voelen (misselijkheid of braken), sufheid of vermoeidheid, een rode
er droge huid, een droge mond en een adem die naar fruit (aceton) ruikt.
Als u één of meer van deze symptomen heeft, moet u uw bloedglucosegehalte en zo mogelijk ook
re uw urine op de aanwezigheid van ketonen controleren.
Roep vervolgens onmiddellijk medische hulp
Het kunnen namelijk tekenen zijn van een zeer ernstige aandoening, de zogenaamde diabetische
gi ketoacidose, die tot diabetisch coma en de dood kan leiden als zij niet wordt behandeld.
re Oorzaken van hyperglycemie
ge • U bent vergeten uw insuline te gebruiken • U gebruikt herhaaldelijk minder insuline dan u nodig heeft er • U heeft een infectie of koorts • U eet meer dan normaal ng
5.
MOGELIJKE BIJWERKINGEN et
Zoals alle geneesmiddelen kan Velosulin bijwerkingen veroorzaken, hoewel niet iedereen deze ni
bijwerkingen krijgt.
Velosulin kan leiden tot hypoglycemie (een laag bloedglucosegehalte).
Zie het advies in 4 Wat moet u doen in een noodgeval. l de
Soms voorkomende bijwerkingen (minder dan 1 patiënt per 100) id
Gezichtsproblemen.
Bij het opstarten van uw insulinebehandeling kan uw gezichtsvermogen worden sm
beïnvloed, maar deze bijwerking verdwijnt gewoonlijk weer. ee
Als u te vaak op dezelfde plaats injecteert, kan vetweefsel onder de huid op die plaats verminderen (lipoatrofie) of dikker worden (lipohypertrofie).
Door telkens een andere injectieplaats te kiezen binnen hetzelfde gebied kunnen zulke en
huidveranderingen voorkomen worden.
Als er bij u putjes in de huid of een huidverdikking optreedt op de injectieplaats, neem dan contact op met uw arts of diabetesverpleegkundige, want deze G
veranderingen kunnen verergeren of kunnen de opname van uw insuline wijzigen als u op deze plaatsen blijft injecteren.
Tekenen van allergie.
Er kunnen reacties (roodheid, zwelling, jeuk) op de injectieplaats optreden (plaatselijke overgevoeligheidsreacties).
Meestal verdwijnen ze na een paar weken insulinegebruik.
Indien ze niet verdwijnen, raadpleeg dan uw arts.
Roep onmiddellijk medische hulp in: • wanneer deze allergische reacties zich uitbreiden naar andere delen van uw lichaam, of • als u zich plotseling ziek voelt, en u begint te zweten, misselijk wordt (braken), ademhalingsmoeilijkheden heeft, hartkloppingen heeft, duizelig bent, bijna flauwvalt.
26 U kunt een zeer zelden voorkomende ernstige allergische reactie hebben op Velosulin of één van de bestanddelen (een zogenaamde systemische overgevoeligheidsreactie).
Zie ook de waarschuwing in 2 Wat u moet weten voordat u Velosulin gebruikt.
Pijnlijke neuropathie (zenuwpijn).
Wanneer uw bloedglucosewaarden zeer snel verbeteren, kunt u brandende, tintelende of elektrische pijn krijgen.
Dit noemt men acute pijnlijke neuropathie en is gewoonlijk van voorbijgaande aard.
Indien het niet verdwijnt, raadpleeg uw arts.
Zwelling van gewrichten.
Wanneer u met een insulinebehandeling start, kunnen er zwellingen ontstaan rond de enkels en andere gewrichten doordat er water in het lichaam wordt vastgehouden.
Dit verschijnsel verdwijnt snel.
d Zeer zelden voorkomende bijwerkingen (minder dan 1 patiënt per 10.000)
er Diabetische retinopathie (beschadigingen aan het netvlies).
Wanneer u diabetische retinopathie heeft
Spreek erover met
st uw arts.
gi Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
re bijsluiter is vermeld, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
ge 6.
HOE BEWAART U VELOSULIN
er
Buiten het bereik en zicht van kinderen houden. ng
Gebruik Velosulin niet meer na de vervaldatum die staat vermeld op het etiket en de doos.
De injectieflacons die niet in gebruik zijn, moeten in de koelkast (2°C - 8°C) worden bewaard. et
Niet in of te dicht bij het vriesvak of koelelement bewaren.
Niet in de vriezer bewaren. ni
De injectieflacons in de oorspronkelijke verpakking bewaren.
De injectieflacons die in gebruik zijn of binnenkort zullen worden gebruikt, moeten niet in de l de
U kunt de injectieflacons in het pompreservoir gedurende 6 dagen bewaren bij een temperatuur tot 37°C (dicht op het lichaam).
De injectieflacon kan gedurende 6 weken bij id
De injectieflacon wanneer u deze niet gebruikt altijd in de buitenverpakking bewaren ter bescherming sm
Velosulin moet worden beschermd tegen extreme hitte en zonlicht. ee
Velosulin dient niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen en
G
7.
AANVULLENDE INFORMATIE
Wat bevat Velosulin
– Het werkzame bestanddeel is humane insuline die wordt gemaakt met behulp van recombinante biotechnologie.
1 ml bevat 100 IE humane insuline.
1 injectieflacon bevat 10 ml equivalent aan 1000 IE.
– De andere bestanddelen zijn zinkchloride, glycerol, metacresol, dinatriumfosfaat dihydraat, natriumhydroxide, zoutzuur en water voor injecties.
27 Hoe ziet Velosulin er uit en wat is de inhoud van de verpakking
De oplossing voor injectie of infusie is een heldere, kleurloze, waterige oplossing.
Het wordt geleverd in verpakkingen met 1 of 5 injectieflacons van 10 ml of in een multiverpakking van 5 x (1 x 10 ml) injectieflacons.
Mogelijk worden niet alle verpakkingen in de handel gebracht.
Houder van de Vergunning voor het in de Handel Brengen en Fabrikant
Novo Nordisk A/S Novo Allé, DK-2880 Bagsværd,
er re Deze bijsluiter is voor de laatste keer goedgekeurd in
st gi re ge er ng la et en G
28
European Medicines Agency
EMEA/H/C/474
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VENTAVIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is ook in het EPAR opgenomen.
Wat is Ventavis?
Ventavis is een oplossing voor inhalatie via een vernevelaar.
Ventavis bevat het werkzame bestanddeel iloprost.
Wanneer wordt Ventavis voorgeschreven?
Ventavis wordt voorgeschreven voor de behandeling van volwassen patiënten met primaire pulmonale hypertensie, klasse III, ten einde de capaciteit voor lichaamsbeweging te verbeteren.
Pulmonale hypertensie is abnormaal hoge bloeddruk in de longaders. ‘ Primair’ betekent dat er geen andere hart- of longaandoeningen zijn die de hoge bloeddruk veroorzaken, en de klasse duidt de ernst van de door de ziekte veroorzaakte symptomen aan: klasse III houdt een duidelijke beperking van de lichaamsactiviteit in.
Aangezien het aantal patiënten met primaire pulmonale hypertensie klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd.
Ventavis werd op 29 december 2000 aangewezen als weesgeneesmiddel (een geneesmiddel voor zeldzame ziekten).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ventavis gebruikt?
Ventavis moet worden toegediend door inhalatie met gebruikmaking van een vernevelaar (een speciale machine die de oplossing omvormt tot een aërosol die door de patiënt kan worden geïnhaleerd).
De behandeling met Ventavis mag alleen worden gestart en gecontroleerd door een arts met ervaring in de behandeling van pulmonale hypertensie.
De aanbevolen dosis is 2,5 of 5,0 microgram, waarbij begonnen moet worden met de lagere dosering van 2,5 microgram voor de eerste inhalatie, gevolgd door 5 microgram voor de tweede.
De dosering kan vervolgens weer worden teruggebracht tot 2,5 microgram als de patiënt de hogere dosis niet verdraagt.
Het middel moet worden toegediend via een zogenaamde ‘ dosimetrische’ vernevelaar, die automatisch stopt zodra de juiste dosis is afgegeven.
Het wordt 6 tot 9 maal per dag toegediend.
De doseringen zijn lager als de patiënt leverproblemen heeft.
Hoe werkt Ventavis?
Pulmonale hypertensie is een slopende ziekte waarbij de bloedvaten van de longen sterk vernauwd zijn, wat leidt tot een zeer hoge bloeddruk in de vaten die bloed van de rechterkant van het hart naar de longen voeren.
Ventavis is een te inhaleren iloprostpreparaat, een stof die sterk lijkt op prostacycline – 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency 2008.
Reproduction is authorised provided the source is acknowledged. een natuurlijk voorkomend molecuul dat ervoor zorgt dat bloedvaten uitzetten.
Daardoor daalt de bloeddruk en verbeteren de symptomen.
Hoe is Ventavis onderzocht?
Ventavis werd vergeleken met placebo (een schijnbehandeling) in een studie uitgevoerd bij 203 volwassen patiënten met stabiele klasse III of IV pulmonale hypertensie, die primair van aard was dan wel door een andere aandoening werd veroorzaakt.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten dat na 12 weken op de behandeling had gereageerd (de respons).
Dit werd gemeten aan de hand van een gecombineerd responscriterium: verbetering van 10% van de inspanningscapaciteit (6-minuten-looptest) plus verbetering van de algehele toestand van de patiënt (verbetering naar ten minste één lagere klasse) zonder verslechtering van de pulmonale hypertensie of overlijden.
Welke voordelen bleek Ventavis tijdens de studies te hebben?
Ventavis was duidelijk doeltreffender dan placebo.
Bij 17% van de patiënten die Ventavis gebruikten sloeg de behandeling aan (17 van 101), ten opzichte van 5% in de placebogroep (5 van 102).
Wanneer echter naar de verschillende patiëntengroepen in deze studie wordt gekeken, bleek het voordeel van Ventavis alleen relevant bij patiënten met klasse III pulmonale hypertensie.
Welke risico’ s houdt het gebruik van Ventavis in?
De meest voorkomende bijwerkingen van Ventavis (waargenomen bij meer dan 1 op 10 patiënten) zijn bloedvatverwijding (bloedvaten worden wijder en veroorzaken blozen of roodheid in het gezicht), hypotensie (lage bloeddruk) en hoesten.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Ventavis.
Ventavis mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor iloprost of enig ander bestanddeel van het middel.
Het mag evenmin gebruikt worden bij patiënten die risico lopen op bloedingen, een hartafwijking hebben, kort geleden een beroerte hebben gehad, of lijden aan pulmonale hypertensie als gevolg van een verstopte of versmalde ader, noch bij vrouwen die zwanger zijn of borstvoeding geven.
Waarom is Ventavis goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) concludeerde dat de voordelen van Ventavis, ondanks de beperkte hoeveelheid beschikbare gegevens, groter zijn dan de risico’ s voor de behandeling van patiënten met een primaire pulmonale hypertensie, geclassificeerd als NYHA functionele klasse III, met als doel de inspanningscapaciteit en de symptomen te verbeteren.
Het CHMP heeft aanbevolen voor Ventavis een vergunning voor het in de handel brengen te verlenen.
Deze voorwaarde is toegevoegd, aangezien het een zeldzame ziekte betreft en het niet mogelijk is gebleken uitputtende informatie over het middel te verkrijgen.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
Welke informatie wordt nog verwacht voor Ventavis?
De firma die Ventavis vervaardigt zal aanvullende studies uitvoeren met het middel om gegevens te verkrijgen over het langetermijngebruik.
Overige informatie over Ventavis:
De Europese Commissie heeft de firma Bayer Schering Pharma op 16 september 2003 een vergunning voor het in de handel brengen van Ventavis verleend, die in de hele Europese Unie geldig is.
De handelsvergunning werd op 16 september 2008 verlengd.
Klik hier voor de gegevens over de aanwijzing van Ventavis als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Ventavis.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008 2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkings- grootten
EU/1/03/255/001 EU/1/03/255/002 EU/1/03/255/003 EU/1/03/255/004 EU/1/03/255/005 EU/1/03/255/006 EU/1/03/255/007 EU/1/03/255/008
Ventavis Ventavis Ventavis Ventavis Ventavis Ventavis Ventavis Ventavis
10 µg/ml 10 µg/ml 10 µg/ml 10 µg/ml 10 µg/ml 10 µg/ml 10 µg/ml 10 µg/ml
Verneveloplossing Verneveloplossing Verneveloplossing Verneveloplossing Verneveloplossing Verneveloplossing Verneveloplossing Verneveloplossing
Inhalatie Inhalatie Inhalatie Inhalatie Inhalatie Inhalatie Inhalatie Inhalatie
ampul (glas) ampul (glas) ampul (glas) ampul (glas) ampul (glas) ampul (glas) ampul (glas) ampul (glas)
2 ml (10 µg/ml) 2 ml (10 µg/ml) 2 ml (10 µg/ml) 1 ml (10 µg/ml) 1 ml (10 µg/ml) 2 ml (10 µg/ml) 2 ml (10 µg/ml) 2 ml (10 µg/ml)
30 ampullen 100 ampullen 300 ampullen 30 ampullen 168 ampullen 90 ampullen 3 x 30 ampullen 10 x 30 ampullen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ventavis 10 microgram/ml verneveloplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml oplossing bevat 10 microgram iloprost (als iloprost-trometamol).
Elke ampul van 1 ml bevat 10 microgram iloprost.
Elke ampul van 2 ml bevat 20 microgram iloprost.
Ethanol 96% 0,81 mg per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Verneveloplossing Heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
Behandeling van patiënten met primaire pulmonale hypertensie, geclassificeerd als NYHA functionele klasse III, om de inspanningscapaciteit en de symptomen te verbeteren.
4.2 Dosering en wijze van toediening
Het gebruik van Ventavis mag alleen worden geïnitieerd en gecontroleerd door een arts die ervaren is in de behandeling van pulmonale hypertensie.
Ventavis moet via verneveling worden geïnhaleerd (zie rubriek 6.6).
Volwassenen
• Dosis per inhalatiesessie:
De aanbevolen dosis is 2,5 microgram of 5,0 microgram geïnhaleerde iloprost (zoals afgegeven door het mondstuk van de vernevelaar), beginnend met een lage dosis van 2,5 microgram bij de eerste inhalatie, gevolgd door 5,0 microgram voor de tweede inhalatie.
In geval van een slechte tolerantie voor de 5,0 microgram dosis, dient de dosis gereduceerd te worden tot 2,5 microgram.
Van twee vernevelsystemen met perslucht, HaloLite en Prodose, is aangetoond dat zij geschikte vernevelaars zijn voor de toediening van Ventavis.
Voor beide systemen is de MMAD (mass median aerodynamic diameter) van het aërosoldruppeltje met iloprost tussen 2,6 en 2,7 micrometer.
Voor elke inhalatiesessie moet de inhoud van één ampul met 2 ml Ventavis-verneveloplossing vlak voor gebruik in de vernevelkamer worden overgebracht.
HaloLite en Prodose zijn dosimetrische systemen.
Ze stoppen automatisch nadat de vooraf ingestelde dosis is afgegeven.
De inhalatietijd is afhankelijk van het ademhalingspatroon van de patiënt.
2
Apparaat
Dosis iloprost bij
Geschatte inhalatietijd
mondstuk
(frequentie van 15 ademhalingen per minuut)
HaloLite
2,5 microgram
4 tot 5 min
5 microgram
8 tot 10 min
Prodose
2,5 microgram
4 tot 5 min
5 microgram
8 tot 10 min
Voor een dosis van 5 microgram iloprost bij het mondstuk wordt aanbevolen een programma met twee inhalatiecycli met een vooraf ingestelde dosis van 2,5 microgram met een vulling van één ampul met 2 ml Ventavis-verneveloplossing, gekenmerkt door twee gekleurde ringen (wit - roze), te voltooien.
Venta-Neb, een draagbare ultrasone vernevelaar op batterijen, is ook geschikt gebleken voor de toediening van Ventavis.
De gemeten MMAD (mass median aerodynamic diameter) van het aërosoldruppeltje was 2,6 micrometer.
Bij elke inhalatiesessie wordt de inhoud van één ampul met 2 ml Ventavis-verneveloplossing, gekenmerkt door twee gekleurde ringen (wit - roze), vlak voor gebruik in de vernevelkamer overgebracht.
Er kunnen twee programma’ s worden gevolgd:
P1 Programma 1:
5,0 microgram actieve stof op het mondstuk met 25 inhalatiecycli.
P2 Programma 2:
2,5 microgram actieve stof op het mondstuk met 10 inhalatiecycli.
De arts bepaalt de selectie van het vooraf ingestelde programma.
Venta-Neb geeft een optisch en akoestisch signaal om de patiënt aan te zetten te inhaleren.
Zodra de vooraf ingestelde dosis is afgegeven stopt dit signaal.
Ter verkrijging van de juiste druppelgrootte voor de toediening van Ventavis dient het groene keerplaatje gebruikt te worden.
Voor overige bijzonderheden raadpleegt u de gebruikershandleiding van de Venta-Neb vernevelaar.
Apparaat Venta-Neb
Dosis iloprost bij mondstuk 2,5 microgram 5 microgram
Geschatte inhalatietijd 4 min 8 min
Het I-Neb AAD systeem is een draagbaar, handheld, vibrerend en op maastechnologie baserend vernevelsysteem.
De I-Neb AAD vernevelaar is ook geschikt gebleken voor de toediening van Ventavis.
De gemeten MMAD van de aërosoldruppeltjes was 2,1 micrometer.
Deze vernevelaar bewaakt het ademhalingspatroon en bepaalt zo de aërosolpulsetijd die nodig is om een vooraf ingestelde dosis van 2,5 of 5 microgram iloprost af te geven.
De vooraf ingestelde dosis die door het I-Neb AAD systeem wordt afgegeven, wordt geregeld door de medicatiekamer in combinatie met een regelschijf.
Er zijn twee medicatiekamers die zijn voorzien van een verschillende kleurcode.
Voor elke medicatiekamer is er een passende controleschijf met dezelfde kleurcode:
De medicatiekamer (350 microliter) voor een dosis van 2,5 microgram met de rode afsluiting wordt gebruikt samen met de rode regelschijf.
De medicatiekamer (650 microliter) voor een dosis van 5 microgram met de paarse afsluiting wordt gebruikt samen met de paarse regelschijf.
Bij elke inhalatiesessie met de I-Neb AAD wordt de inhoud van één ampul met 1 ml Ventavis, gekenmerkt door de drie gekleurde ringen (roze - rood - rood), onmiddellijk voor gebruik overgebracht naar de passende vernevelkamer.
3
Aangezien er is aangetoond dat de I-Neb vernevelaar een aërosol produceert met een enigszins afwijkend fysiek karakter dan de HaloLite, Prodose en VentaNeb systemen en een snellere aflevering van de oplossing biedt (zie rubriek 5.2), behoren patiënten, die stabiel zijn op een bepaald type vernevelaar, niet over te stappen naar een ander type vernevelaar zonder toezicht van de behandelend arts.
De werkzaamheid en tolerantie van geïnhaleerde iloprost bij toediening via andere vernevelsystemen, met andere vernevelingskenmerken van iloprost-oplossing, zijn niet vastgesteld.
• Dagelijkse dosis:
De dosis per inhalatiesessie moet afhankelijk van de individuele behoefte en tolerantie 6 tot 9 keer per dag worden toegediend.
• Duur van de behandeling:
De duur van de behandeling is afhankelijk van de klinische situatie en wordt aan het oordeel van de arts overgelaten.
Indien patiënten bij deze behandeling achteruitgaan, kan een intraveneuze behandeling met prostacycline worden overwogen.
Patiënten met een leverfunctiestoornis
Bij patiënten met een leverfunctiestoornis is de eliminatie van iloprost verminderd (zie rubriek 5.2).
Om een ongewenste ophoping gedurende de dag te vermijden, moet bij het bepalen van de aanvangsdosis speciale aandacht aan deze patiënten worden geschonken.
In eerste instantie moet er een dosis van 2,5 microgram worden toegediend met een doseringsinterval van minimaal 3 uur (wat overeenkomt met een toediening van maximaal 6 maal per dag).
Daarna kan de doseringsinterval voorzichtig korter worden op basis van de individuele tolerantie.
Ook indien een verdere verhoging van de dosis tot 5,0 microgram is geïndiceerd moeten er aanvankelijk weer doseringsintervallen van minimaal 3 uur worden gekozen en mogen deze afhankelijk van de individuele tolerantie weer korter worden.
Een verdere ongewenste accumulatie van het geneesmiddel na een behandeling gedurende meerdere dagen is ten gevolge van de onderbreking in de toediening van het geneesmiddel gedurende de nacht niet waarschijnlijk.
Patiënten met een nierfunctiestoornis
Bij patiënten met een creatinineklaring van > 30 ml/min (zoals is bepaald uit de serumcreatinine met behulp van de Cockroft-Gault-formule) is het niet nodig de dosis aan te passen.
Patiënten met een creatinineklaring van ≤ 30 ml/min werden in het klinisch onderzoek niet onderzocht.
Kinderen en adolescenten
Er is geen ervaring met het gebruik van Ventavis bij kinderen en adolescenten.
4.3 Contra-indicaties
− Overgevoeligheid voor de actieve stof of voor één van de hulpstoffen. − Aandoeningen waarbij de effecten van Ventavis op de trombocyten het risico van hemorragie kunnen verhogen (bijvoorbeeld actief ulcus pepticum, trauma, intracraniale bloeding). − Ernstige coronaire hartziekte of instabiele angina pectoris. − Myocardinfarct in de afgelopen zes maanden.
4 − Decompensatio cordis indien niet onder nauwlettend medisch toezicht. − Ernstige aritmieën, cerebrovasculaire gebeurtenissen (bijv. 'transient ischaemic attack', CVA) in de afgelopen 3 maanden. − Pulmonale hypertensie als gevolg van een veno-occlusieve aandoening. − Congenitale of verworven hartklepgebreken met klinisch relevante aandoeningen met betrekking tot de myocardfunctie niet gerelateerd aan pulmonale hypertensie. − Zwangerschap en borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het gebruik van Ventavis wordt niet aanbevolen bij patiënten met een onstabiele pulmonale hypertensie, met een gevorderde vorm van rechter hartfalen.
In geval van deterioratie of verslechtering van het rechter hartfalen moet het overstappen op andere geneesmiddelen worden overwogen.
Het pulmonale vasodilaterende effect van geïnhaleerde iloprost is van korte duur (binnen een tot twee uur).
Patiënten die een syncope doormaken in combinatie met pulmonale hypertensie dienen ongebruikelijke belasting, bijvoorbeeld tijdens lichamelijke inspanning, te vermijden.
Het kan zinvol zijn voorafgaand aan lichamelijke inspanning te inhaleren.
Het voorkomen van een nachtelijke syncope of een syncope bij inspanning duidt op therapeutische gaten en/of onvoldoende efficiëntie, en de noodzaak de therapie aan te passen en/of te veranderen moet worden overwogen (zie rubriek 4.8).
Inhalatie van Ventavis kan het risico met zich meebrengen om bronchospasme te induceren, vooral bij patiënten met bronchiale hyperactiviteit (zie rubriek 4.8 Bijwerkingen).
Bovendien is het voordeel van Ventavis bij patiënten met bijkomend chronische obstructief longlijden (COPD) en met ernstige astma niet vastgesteld.
Patiënten met bijkomende acute pulmonale infecties, COPD en ernstige astma moeten zorgvuldig worden gecontroleerd.
Bij patiënten met een lage systemische bloeddruk dient zorgvuldigheid te worden betracht om verdere hypotensie te voorkomen.
Patiënten met systolische arteriële hypotensie van minder dan 85 mmHg mogen geen Ventavis gaan gebruiken.
Indien er tekenen van pulmonaal oedeem optreden als er geïnhaleerd iloprost is toegediend bij patiënten met pulmonale hypertensie, moet de mogelijkheid van een hiermee samenhangende pulmonale veno-occlusieve ziekte worden overwogen.
De behandeling moet worden gestaakt.
Indien de Ventavis-behandeling moet worden onderbroken, is het risico van een rebound-effect officieel niet uitgesloten.
Als de behandeling met geïnhaleerde iloprost wordt gestaakt moet de patiënt zorgvuldig worden bewaakt, en bij ernstig zieke patiënten moet een alternatieve behandeling worden overwogen.
De eliminatie van iloprost is bij patiënten met een gestoorde leverfunctie en bij patiënten met nierinsufficiëntie met noodzaak voor dialyse lager (zie rubriek 5.2).
Een voorzichtige eerste aanvang van de dosis met doseringsintervallen van minimaal 3 uur wordt aanbevolen (zie rubriek 4.2).
Een verlengde orale behandeling met iloprost clathraat bij honden tot een jaar oud hing samen met een licht verhoogde nuchtere glucosespiegel in serum.
Het kan niet worden uitgesloten dat dit ook voor de mens van belang is bij een langdurige behandeling met Ventavis.
Om accidentele blootstelling te minimaliseren wordt aangeraden om Ventavis te gebruiken met vernevelaars (HaloLite/Prodose) die zijn voorzien van inhalatie-getriggerde systemen, en de ruimte goed te ventileren.
Ventavis verneveloplossing mag niet in aanraking komen met de huid en ogen; orale inname van Ventavis dient te worden vermeden.
Tijdens vernevelingssessies moet het gebruik van een gezichtsmasker worden vermeden en mag er alleen een mondstuk worden gebruikt.
5 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Iloprost verhoogt mogelijk het effect van vasodilatatoren en antihypertensiva.
Iloprost kan de trombocytenfunctie remmen, en het gelijktijdig gebruik van anticoagulantia (zoals heparine, coumarine-anticoagulantia) of andere trombocytenaggregatieremmers (zoals acetylsalicylzuur, niet-steroïde anti-inflammatoire geneesmiddelen, ticlopidine, clopidogrel en glycoproteïne IIb/IIIa antagonisten: abciximab, eptifibatide en tirofiban) kan het risico van bloedingen vergroten.
Een zorgvuldige bewaking van de patiënten die volgens normaal medisch gebruik anticoagulantia gebruiken wordt aanbevolen.
Het gelijktijdig gebruik van andere thrombocytenremmers moet bij patiënten die anticoagulantia gebruiken worden vermeden.
Een intraveneuze infusie met iloprost heeft geen effect op de farmacokinetiek van meerdere orale doses digoxine of op de farmacokinetiek van gelijktijdig toegediende weefselplasminogene activatoren (t-Pa) bij patiënten.
Hoewel er geen klinisch onderzoek is verricht, bleek uit in vitro onderzoek waarin de remmende werking van iloprost op de activiteit van cytochroom P450-enzymen werd onderzocht dat er geen relevante remming van het metabolisme van het geneesmiddel via deze enzymen door iloprost hoeft te worden verwacht.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over toepassing van Ventavis bij zwangere vrouwen.
Dierexperimenteel onderzoek heeft reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Ventavis is bij zwangeren gecontra-indiceerd (zie rubriek 4.3).
Vrouwen in de vruchtbare leeftijd dienen tijdens behandeling effectieve anticonceptie toe te passen.
Het is niet bekend of Ventavis in de moedermelk wordt uitgescheiden.
Dit geneesmiddel mag niet worden toegediend aan moeders die borstvoeding geven (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Tijdens het instellen van de behandeling moet zorgvuldigheid worden betracht totdat eventuele effecten op het individu zijn vastgesteld.
Bij patiënten bij wie sprake is van hypotensieve verschijnselen zoals duizeligheid kan de rijvaardigheid of het vermogen machines te bedienen worden beïnvloed.
4.8 Bijwerkingen
Afgezien van de lokale effecten als gevolg van toediening van iloprost door inhalatie, zoals toegenomen hoesten, zijn de bijwerkingen van iloprost gerelateerd aan de farmacologische eigenschappen van prostacycline.
De meest voorkomende bijwerkingen, die in klinische onderzoeken zijn gemeld, zijn: vasodilatatie, hypotensie, hoofdpijn en toegenomen hoesten.
De frequenties van bijwerkingen worden als volgt gemeld: zeer vaak ≥ 1/10; vaak ≥ 1/100 en < 1/10; soms ≥ 1/1.000 en < 1/100; zelden ≥ 1/10.000 en < 1/1.000; zeer zelden < 1/10.000.
De onderstaande tabel geeft de bijwerkingen weer gerangschikt op MedDRA systeem/orgaanklasse (MedDRA SOCs).
De frequenties zijn gebaseerd op klinische studies.
Binnen elke frequentiegroep zijn de bijwerkingen gerangschikt naar afnemende ernst.
6 Systeem/orgaanklasse
Zeer vaak
Vaak
Zenuwstelselaandoeningen
Hoofdpijn
Bloedvataandoeningen
Vasodilatatie Hypotensie
Syncope Aan hypotensie gerelateerde duizeligheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Toegenomen hoesten
Skeletspierstelsel- en bindweefselaandoeningen
Syncope is een vaak voorkomend symptoom van de ziekte zelf, maar kan ook tijdens behandeling voorkomen.
Het vaker voorkomen van syncopes kan in verband staan met de verslechtering van de ziekte of onvoldoende effectiviteit van het product (zie rubriek 4.4).
Perifeer oedeem is een zeer vaak voorkomend symptoom van de ziekte zelf, maar kan ook tijdens behandeling voorkomen.
Het voorkomen van perifeer oedeem kan in verband staan met de verslechtering van de ziekte of onvoldoende effectiviteit van het product.
Bloedingen (meestal hematomen) kwamen zoals verwacht vaak voor in deze patiëntenpopulatie waarvan een groot deel gelijktijdig anticoagulantia gebruikt.
De frequentie van bloedingen verschilde niet tussen patiënten die met iloprost of met een placebo werden behandeld.
Post-marketingervaring
Overgeven, misselijkheid, diarree en dyspnoe zijn gemeld in verband met inhalatie van Ventavis.
Piepend ademhalen door bronchospasme is ook gemeld bij patiënten die zijn behandeld met inhalatie van Ventavis (zie rubriek 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik).
Bijwerkingen bij gezonde vrijwilligers In een gerandomiseerd placebo-gecontroleerd onderzoek met 160 gezonde vrijwilligers, werden geïnhaleerde doses iloprost-oplossing gegeven met ofwel zesmaal daags een vaste dosis van 2,5 microgram iloprost (totale dagelijkse dosis van 15 microgram), of beginnend met 5,0 microgram en oplopend tot 20 microgram of tot de hoogst verdragen dosis met in totaal 6 geïnhaleerde doses (totale dagelijkse dosis van 70 microgram).
Bij de groep die een vaste dosis van 2,5 microgram per inhalering kreeg, kwamen pijn of een onprettig gevoel in de borst (32,5%), laryngopharyngeuze pijn of een geïrriteerde keel (22,5%) en misselijkheid (7,5%) (alle niet ernstig en met lichte intensiteit) vaker voor in vergelijking met de bijwerkingen van patiënten die doses van 2,5 microgram of 5 microgram per inhalering kregen in placebo- gecontroleerde Fase-II- en Fase-III-onderzoeken.
Vijf vrijwilligers waren niet in staat om de dosis te verhogen tot 20 microgram per inhalering vanwege lichte tot matige pijn of onprettig gevoel in de borst van voorbijgaande aard, meestal gepaard gaand met hoofdpijn, duizeligheid of misselijkheid.
7 4.9 Overdosering
• Symptomen
Er zijn geen gevallen van overdosering gerapporteerd.
Er kan een hypotensieve/vasovagale reactie worden verwacht, evenals hoofdpijn, 'flushing', misselijkheid, braken en diarree.
• Therapie
Er is geen specifiek antidotum bekend.
Onderbreking van de inhalatiesessie, controle en symptomatische maatregelen worden aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Trombocytenaggregatieremmers met uitzondering van heparine, ATC-code:
B01AC11
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
Iloprost, de werkzame stof van Ventavis, is een synthetisch prostacycline-analoog.
De volgende farmacologische effecten zijn in vitro waargenomen:
• remming van trombocytenaggregatie en -adhesie, en 'release-reactie'
• dilatatie van arteriolen en venulen
• toename van capillaire dichtheid en vermindering van toegenomen vasculaire permeabiliteit veroorzaakt door mediatoren zoals serotonine of histamine in de microcirculatie
• stimulatie van endogene fibrinolyse
De farmacologische effecten na inhalatie van Ventavis zijn als volgt:
Er was sprake van directe vasodilatatie van het arteriële longvaatbed gevolgd door een significante verbetering van de pulmonale arteriële druk, de pulmonale vaatweerstand en het hartminuutvolume, evenals gemengde veneuze zuurstofverzadiging.
Er zijn geen klinische onderzoeksgegevens beschikbaar die de acute hemodynamische reactie na intraveneuze toediening rechtstreeks middels intra-patiënt observaties hebben vergeleken met dat na geïnhaleerd iloprost.
De waargenomen hemodynamica suggereert een acute reactie met preferentieel effect van de geïnhaleerde behandeling op de pulmonale vaten.
Het pulmonale vasodilaterende effect van elke aparte inhalatie stabiliseert zich binnen een tot twee uur.
De voorspellende waarde van deze acute hemodynamische gegevens wordt echter als van beperkte waarde beschouwd omdat een acute reactie niet in alle gevallen correleert met een voordeel op lange termijn van de behandeling met geïnhaleerde iloprost.
8 • Werkzaamheid bij volwassen patiënten met pulmonaire hypertensie
Een gerandomiseerd, dubbelblind, multi-center, placebo-gecontroleerd Fase-III-onderzoek (studie RRA02997) is uitgevoerd bij 203 volwassen patiënten (geïnhaleerd iloprost: n=101; placebo: n=102) met stabiele pulmonaire hypertensie.
Geïnhaleerd iloprost (of het placebo) werd toegevoegd aan de bestaande behandeling van de patiënten; deze kon bestaan uit een combinatie van anticoagulantia, vasodilatatoren (bijv. calciumantagonisten), diuretica, zuurstof en digitalis, maar geen PGI2 (prostacycline of analogen hiervan).
Bij 108 van de ingesloten patiënten werd primaire pulmonaire hypertensie vastgesteld, bij 95 werd secundaire pulmonaire hypertensie vastgesteld waarvan 56 in verband werden gebracht met chronische trombo-embolische aandoeningen, 34 met bindweefselaandoeningen (inclusief CRST- syndroom en sclerodermie) en 4 werden in verband gebracht met eetlustremmende middelen.
De uitkomsten van het baseline-6-minuten-lopen-onderzoek weerspiegelde een middelmatige inspanningsbeperking: in de iloprost-groep was het gemiddelde 332 meter (mediaan-waarde 340 meter) en in de placebo-groep was het gemiddelde 315 meter (mediaan-waarde:
321 meter).
In de iloprost-groep was de mediane, dagelijks geïnhaleerde dosis 30 microgram (variërend van 12,5 tot 45 microgram per dag).
De doelstelling betreffende de primaire werkzaamheid die voor deze studie was vastgesteld, was een gecombineerd respons-criterium bestaande uit verbetering van de inspanningscapaciteit (6-minuten-lopen-test) na 12 weken met tenminste 10% ten opzichte van het uitgangsniveau, en verbetering met tenminste één NYHA-klasse na 12 weken ten opzichte van het uitgangsniveau, en geen verslechtering van de pulmonaire hypertensie of overlijden op enig moment binnen 12 weken.
Het percentage dat positief reageerde op iloprost was 16, 8% (17/101) en binnen de placebo-groep was het percentage dat positief reageerde 4,9% (5/102; p=0,007).
In de iloprost-groep was de gemiddelde verandering ten opzichte van het uitgangsniveau na 12 weken behandeling in de 6-minuten-lopen-afstand een stijging van 22 meter (- 3,3 meter in de placebo-groep; deze gegevens zijn niet toe te schrijven aan overlijden of het ontbreken van waarden).
In de iloprost-groep kwam 26% van de patiënten in een betere NYHA-klasse (placebo:
15%; p=0,032); de klasse bleef gelijk bij 67,7% van de patiënten (placebo:
76%) en 6,3% van de patiënten kwam in een slechtere klasse terecht.
Invasieve hemodynamische parameters werden beoordeeld aan het begin van het onderzoek en na 12 weken behandeling.
Een analyse van de subgroep toonde aan dat er geen effect van de behandeling werd waargenomen in vergelijking met de placebo-groep bij de 6-minuten-lopen-test in de subgroep met patiënten met secundaire pulmonaire hypertensie.
Een gemiddelde stijging bij de 6-minuten-lopen-test van 44,7 meter ten opzichte van een uitgangsniveau van 329 meter versus een verandering van - 7,4 meter ten opzichte van een uitgangsniveau van 324 meter in de placebo-groep (deze gegevens zijn niet toe te schrijven aan overlijden of het ontbreken van waarden) werd waargenomen in een subgroep van 49 patiënten met primaire pulmonaire hypertensie die gedurende 12 weken een behandeling met geïnhaleerd iloprost kregen (46 patiënten in de placebo-groep).
Er is geen onderzoek met Ventavis gedaan bij kinderen met pulmonaire hypertensie.
5.2 Farmacokinetische eigenschappen
• Absorptie
Wanneer iloprost via inhalatie werd toegediend aan patiënten met pulmonale hypertensie (dosis iloprost bij mondstuk:
5 microgram), werden aan het einde van de inhalatiesessie piekplasmaspiegels van 100 tot 200 picogram/ml waargenomen.
Binnen 30 minuten tot 1 uur na beëindiging van de inhalatie kan iloprost
9 niet meer in het centrale compartiment worden aangetoond (grenswaarde van kwantificering 25 picogram/ml).
• Distributie
Er zijn geen onderzoeken na inhalatie uitgevoerd.
Na intraveneuze infusie was bij gezonde proefpersonen het schijnbare steady-state verdelingsvolume 0,6 tot 0,8 l/kg.
De totale plasma-eiwitbinding van iloprost is onafhankelijk van de concentratie in het bereik van 30 tot 3000 picogram/ml en bedraagt ongeveer 60%, waarvan 75% het gevolg is van binding aan albumine.
• Metabolisme
Er zijn geen onderzoeken na inhalatie uitgevoerd.
Iloprost wordt extensief gemetaboliseerd, voornamelijk via ß-oxidatie van de carboxylzijketen.
Er wordt geen onveranderde stof uitgescheiden.
De belangrijkste metaboliet is tetranoriloprost, die in vrije en in geconjugeerde vorm in 4 diastereo-isomeren in de urine wordt aangetroffen.
Tetranoriloprost is farmacologisch onwerkzaam, zoals in dierproeven is aangetoond.
De resultaten van in vitro onderzoek toonden aan dat de van CYP 450-afhankelijke stofwisseling alleen een kleine rol bij de biotransformatie van iloprost speelt.
Verdere in-vitro-onderzoeken duiden erop dat omzetting van iloprost in de longen na intraveneuze toediening of inhalatie gelijk is.
• Eliminatie
Er zijn geen onderzoeken na inhalatie uitgevoerd.
Bij proefpersonen met een normale nier- en leverfunctie wordt de afgifte van iloprost na intraveneuze infusie gekenmerkt door een bifasisch profiel met gemiddelde halfwaardetijden van 3 tot 5 minuten en 15 tot 30 minuten.
Bij gezonde proefpersonen werd een massabalansonderzoek met 3H-iloprost uitgevoerd.
Na intraveneuze infusie wordt 81% van de totale radioactiviteit teruggevonden, waarvan 68% in urine en 12% in faeces.
De metabolieten worden uit het plasma en met de urine bifasisch uitgescheiden, met berekende halfwaardetijden van ongeveer 2 en 5 uur (plasma) en van 2 en 18 uur (urine).
• Farmacokinetiek na gebruik van verschillende vernevelaars
In een gerandomiseerde cross-over studie met 20 gezonde volwassen mannen werd de farmacokinetiek na inhalatie van Ventavis (5 microgram iloprost) met I-Neb AAD onderzocht in vergelijking met de ProDose (5 microgram schijf).
In vergelijking met de ProDose vernevelaar werden na inhalatie van Ventavis via I-Neb AAD een hogere maximale serumconcentratie (Cmax) en systemische blootstelling (AUC (0-tlast)) gevonden, en een kortere tijd om de maximale serumconcentratie (tmax) te bereiken.
De farmacokinetische resultaten weerspiegelen de enigszins verschillende in vitro kenmerken van deze vernevelaars (zie rubriek 4.2).
10 Farmacokinetische parameters van iloprost na inhalatie van 5 microgram iloprost bij I-Neb AAD versus ProDose
Cmax
tmax
AUC(0-tlast)
(pg/ml)
(uur)
(pg·h/ml)
geometrisch gemiddelde (CV%)
mediaan (bereik)
geometrisch gemiddelde (CV%)
I-Neb
119 (41,2%)
0,147 (0,086 – 0,268)
28,9 (47,4%)
ProDose
80,0 (46,7%)
0,183 (0,133 – 0,279)
18,7 (50,5%)
AUC(0-tlast) = Oppervlakte onder de concentratie-tijdcurve vanaf het datapunt op 0 uur tot het laatst meetbare serumgehalte CV = variatiecoëfficient (coefficient of variation)
• Kenmerken bij patiënten
Nierfunctiestoornis:
In een onderzoek met intraveneuze infusie van iloprost is gebleken dat patiënten met terminale nierinsufficiëntie die intermitterende dialysebehandeling ondergaan een significant lagere klaring (gemiddelde klaring = 5 ± 2 ml/minuut/kg) hebben dan is waargenomen bij patiënten met nierfalen die geen intermitterende dialyse ondergaan (gemiddelde klaring = 18 ± 2 ml/minuut/kg).
Leverfunctiestoornis:
Omdat iloprost extensief in de lever wordt gemetaboliseerd, worden de plasmaspiegels van het geneesmiddel beïnvloed door veranderingen in de leverfunctie.
In een intraveneus onderzoek werden resultaten verkregen van 8 patiënten met levercirrose.
Naar schatting bedraagt de gemiddelde klaring van iloprost 10 ml/minuut/kg.
Leeftijd en geslacht:
Leeftijd en geslacht hebben geen klinische betekenis voor de farmacokinetiek van iloprost.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
• Systemische toxiciteit
In onderzoeken naar acute toxiciteit veroorzaakten enkelvoudige intraveneuze en orale doses van iloprost ernstige intoxicatieverschijnselen of overlijden (IV) bij doses van ongeveer twee orden van grootte hoger dan de intraveneuze therapeutische dosis.
Gezien de sterke farmacologische potentie van iloprost en de absolute doses die nodig zijn voor therapeutische doeleinden, wijzen de resultaten afkomstig van onderzoeken naar acute toxiciteit niet op een risico van acute ongewenste voorvallen bij de mens.
Zoals met een prostacycline kan worden verwacht, veroorzaakte iloprost hemodynamische effecten (vasodilatatie, rood worden van de huid, hypotensie, remming van de trombocytenfunctie, ademnood) en algemene aanwijzingen voor intoxicatie zoals apathie, onzekere gang en houdingsveranderingen.
Continue IV/SC-infusie van iloprost tot 26 weken bij knaagdieren en niet-knaagdieren bij dosisniveaus die tussen 14 en 47 keer hoger waren dan de therapeutische systemische blootstelling bij de mens (gebaseerd op plasmaspiegels) veroorzaakten geen orgaantoxiciteit.
Er werden alleen verwachte farmacologische effecten als hypotensie, rood worden van de huid, dyspnoe en verhoogde darmmotiliteit waargenomen.
Gebaseerd op de Cmax-waarden bij ratten was de systemische blootstelling in deze onderzoeken met parenterale toediening ongeveer 3,5 keer hoger dan de maximaal bereikbare blootstelling na inhalatie.
NOAEL) zoals beoordeeld in inhalatietoxiciteitsonderzoek bij ratten tot 26 weken.
Na inhalatie was de systemische blootstelling gebaseerd op AUC-waarden bij ratten 13 keer hoger dan de overeenkomende therapeutische blootstelling bij patiënten.
• Genotoxische potentie, tumorgeniciteit
Iloprost is in vitro niet mutageen in bacteriën en zoogdiercellen en is in vivo tot cytotoxische concentraties niet clastogeen in humane lymfocyten en in de micronucleustest.
In tumorgeniciteitsonderzoek bij ratten en muizen kon geen tumorgeniciteit worden aangetoond.
• Reproductietoxicologie
In embryotoxiciteits- en foetotoxiciteitsonderzoek bij ratten leidde continue intraveneuze toediening van iloprost zonder dosisafhankelijkheid bij een aantal foetussen/jongen tot anomalieën van de tenen van de voorpoten.
Deze veranderingen worden niet als echte teratogene effecten beschouwd, maar zijn zeer waarschijnlijk gerelateerd aan door iloprost geïnduceerde groeiretardatie in de late organogenese als gevolg van hemodynamische veranderingen in de foeto-placentale circulatie.
In vergelijkbare embryotoxiciteitsonderzoeken bij konijnen en apen werden dergelijke afwijkingen aan de tenen of andere uitgesproken structurele afwijkingen bij de foetussen/jongen tot de hoogst geteste dosis niet waargenomen.
Bij ratten werden extreem lage hoeveelheden iloprost in de melk aangetoond.
• Lokale tolerantie, contactsensibilisatie en antigeniciteitspotentie
In inhalatieonderzoek bij ratten veroorzaakte toediening van een iloprostpreparaat met een concentratie van 20 microgram/ml tot 26 weken geen lokale irritatie van de bovenste en onderste luchtwegen.
Een onderzoek naar huidsensibilisatie (maximalisatietest) en antigeniciteit bij cavia's toonde geen potentie voor sensibilisatie aan.
6.
FARMACEUTISCHE GEGEVENS
Trometamol, Ethanol 96%, Natriumchloride, Zoutzuur (voor pH-aanpassing), Water voor injectie
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
2 jaar.
12 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ampullen van 1 ml, kleurloos, glastype 1, met 1 ml verneveloplossing, gekenmerkt door drie gekleurde ringen (roze – rood – rood).
Ampullen van 3 ml, kleurloos, glastype 1, met 2 ml verneveloplossing, gekenmerkt door twee gekleurde ringen (wit – roze).
Verneveloplossing van 1 ml:
Verpakkingen bevatten 30 of 168 ampullen.
Verneveloplossing van 2 ml:
Verpakkingen bevatten 30, 90, 100 of 300 ampullen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Voor elke inhalatiesessie moet de inhoud van één geopende ampul Ventavis vlak voor gebruik volledig in de medicatiekamer van de vernevelkamer worden overgebracht.
Na elke inhalatiesessie moet een eventueel restant oplossing dat nog in de vernevelaar is achtergebleven worden weggegooid.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/255/001 EU/1/03/255/002 EU/1/03/255/003 EU/1/03/255/004 EU/1/03/255/005 EU/1/03/255/006 EU/1/03/255/007 EU/1/03/255/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 september 2003 Datum van laatste hernieuwing:
16 september 2008
13 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
14 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
15 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Berlimed.
S.A., Poligono Industrial Santa Rosa s/n, 28806 Alcalá de Henares, Madrid, Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van de vergunning zal jaarlijkse PSUR’ s indienen, tenzij anders aangegeven door de CHMP.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Klinische aspecten:
In juli 2004 hebben de CHMP en de MAH overeenstemming bereikt over een protocol voor het observatieonderzoek 308120 voor verzameling van gegevens over de veiligheid en werkzaamheid van Ventavis (iloprost) op de lange termijn.De eerste patiënt wordt uiterlijk in april 2005 gerekruteerd.
Tegelijkertijd met de periodieke veiligheidsupdates worden voortgangsverslagen ingediend.
Zes
maanden na afhandeling van de laatste patiënt wordt een eindrapport overgelegd en doorgestuurd naar CHMP voor review; geschat tijdvak 4e kwartaal 2011.
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
(PAKKET MET 30 AMPULLEN IN EEN VERPAKKING MET 90 (3 X 30) AMPULLEN MET 2 ML) (PAKKET MET 30 AMPULLEN IN EEN VERPAKKING MET 300 (10 X 30) AMPULLEN MET 2 ML)
1.
NAAM VAN HET GENEESMIDDEL
Ventavis 10 microgram/ml verneveloplossing Iloprost
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ampul met 2 ml bevat 20 microgram iloprost (als iloprost-trometamol).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: trometamol, ethanol 96%, natriumchloride, zoutzuur (voor pH-aanpassing), water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Verneveloplossing 30 ampullen met 2 ml Onderdeel van een doos met 90 ampullen met 2 ml.
De afzonderlijke verpakkingen worden niet afzonderlijk verkocht.
Onderdeel van een doos met 300 ampullen met 2 ml.
De afzonderlijke verpakkingen worden niet afzonderlijk verkocht.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Inhalatie Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
19 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/255/007 [90 (3 x 30) x 2 ml] EU/1/03/255/008 [300 (10 x 30) x 2 ml]
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ventavis 2 ml
(BUITENVERPAKKING / 30 AMPULLEN MET 2 ML 90 AMPULLEN MET 2 ML 90 (3 x 30) AMPULLEN MET 2 ML 100 AMPULLEN MET 2 ML 300 AMPULLEN MET 2 ML 300 (10 x 30) AMPULLEN MET 2 ML)
1.
NAAM VAN HET GENEESMIDDEL
Ventavis 10 microgram/ml verneveloplossing Iloprost
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml oplossing bevat 10 microgram iloprost (als iloprost-trometamol).
Elke ampul van 2 ml bevat 20 microgram iloprost.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: trometamol, ethanol 96%, natriumchloride, zoutzuur (voor pH-aanpassing), water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Verneveloplossing 30 ampullen met 2 ml 90 ampullen met 2 ml 90 (3 x 30) ampullen met 2 ml 100 ampullen met 2 ml 300 ampullen met 2 ml 300 (10 x 30) ampullen met 2 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Inhalatie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
21 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/255/001 EU/1/03/255/006 EU/1/03/255/007 EU/1/03/255/002 EU/1/03/255/003 EU/1/03/255/008
[30 x 2 ml] [90 x 2 ml] [90 (3 x 30) x 2 ml] [100 x 2 ml] [300 x 2 ml] [300 (10 x 30) x 2 ml]
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ventavis 2 ml
22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
(PAKKET MET 42 AMPULLEN IN EEN VERPAKKING MET 168 (4 X 42) AMPULLEN MET 1 ML)
NAAM VAN HET GENEESMIDDEL
Ventavis 10 microgram/ ml verneveloplossing Iloprost
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ampul met 1 ml bevat 10 microgram iloprost (als iloprost-trometamol).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: trometamol, ethanol 96%, natriumchloride, zoutzuur (voor pH-aanpassing), water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Verneveloplossing 42 ampullen met 1 ml Onderdeel van een doos met 168 ampullen met 1 ml.
De afzonderlijke verpakkingen worden niet afzonderlijk verkocht.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Inhalatie Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
23 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 255/ 005
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Ventavis 1 ml
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
(BUITENVERPAKKING / 30 AMPULLEN MET 1 ML 168 AMPULLEN MET 1 ML)
NAAM VAN HET GENEESMIDDEL
Ventavis 10 microgram/ ml verneveloplossing Iloprost
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ampul met 1 ml bevat 10 microgram iloprost (als iloprost-trometamol).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: trometamol, ethanol 96%, natriumchloride, zoutzuur (voor pH-aanpassing), water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Verneveloplossing 30 ampullen met 1 ml 168 ampullen met 1 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Inhalatie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
25 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG D-13342 Berlijn Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 255/ 004 [30 x 1 ml] EU/ 1/ 03/ 255/ 005 [168 x 1 ml]
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
Voor de toediening met behulp van de I-Neb vernevelaar
16.
INFORMATIE IN BRAILLE
Ventavis 1 ml
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
(AMPUL MET 2 ML)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Ventavis 10 microgram/ ml verneveloplossing Iloprost Inhalatie
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
(AMPUL MET 1 ML)
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Ventavis 10 microgram/ ml verneveloplossing Iloprost Inhalatie
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
4.
PARTIJNUMMER
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ventavis 10 microgram/ ml verneveloplossing Iloprost
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ventavis en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ventavis gebruikt 3.
Hoe wordt Ventavis gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Ventavis 6.
Aanvullende informatie
1.
WAT IS VENTAVIS EN WAARVOOR WORDT HET GEBRUIKT
Wat is Ventavis:
Ventavis is een verneveloplossing.
De oplossing wordt door een speciaal apparaat dat een vernevelaar wordt genoemd, veranderd in een aërosolnevel.
Door het inademen van de nevel komt Ventavis in de longen, waar het in de slagader tussen het hart en de longen het effectiefst kan werken.
Hoe werkt Ventavis:
Ventavis imiteert een natuurlijke stof in het lichaam die prostacycline wordt genoemd.
Ventavis en prostacycline remmen de ongewenste blokkering of vernauwing van bloedvaten, waardoor er meer bloed door de slagaderen kan stromen.
Waarvoor wordt Ventavis gebruikt:
Ventavis wordt gebruikt voor de behandeling van milde gevallen van pulmonale hypertensie (PPH).
Dit is een aandoening waarbij de bloeddruk in de bloedvaten tussen het hart en de longen te hoog is.
Door de doorbloeding te verbeteren verlaagt Ventavis de bloeddruk in de longslagader.
Hierdoor hoeft het hart minder hard te werken.
Het hart kan dan effectiever werken.
2.
WAT U MOET WETEN VOORDAT U VENTAVIS GEBRUIKT
Gebruik Ventavis niet
Indien u denkt dat één van de volgende punten op u van toepassing is, meld dit dan aan uw arts:
• als u allergisch (overgevoelig) bent voor iloprost of voor één van de andere bestanddelen van Ventavis.
30 • als u een verhoogd risico op bloedingen hebt – bijvoorbeeld een actieve maagzweer, letsel of andere bloedingen. • als bij u sprake is van vochtophoping in de longen, wat bijvoorbeeld gepaard gaat met moeite met ademhalen. • als uw ziekte het gevolg is van een geblokkeerde of vernauwde ader in plaats van een geblokkeerde of vernauwde slagader. • als zich bij u in de afgelopen 3 maanden een beroerte of een andere onderbreking van de bloedvoorziening naar de hersenen heeft voorgedaan. • als er bij u sprake is van een hartprobleem, bijvoorbeeld: − een hartaanval in de afgelopen zes maanden, − ernstige veranderingen in de hartslagfrequentie, − soms last van pijn op de borst − een slechte bloedtoevoer naar de spieren van het hart (coronaire hartziekte) − elke hartaandoening die niet wordt behandeld of waarvoor u niet onder nauwlettende medische controle staat − als er een hartafwijking is vastgesteld, zoals een defecte hartklep waardoor het hart slecht werkt. • als u zwanger bent of borstvoeding geeft (zie rubriek 2 Wees extra voorzichtig, ‘ Zwangerschap’, ‘ Borstvoeding’).
Wees extra voorzichtig met Ventavis:
− als u een longinfectie, ernstig astma of een andere longaandoening hebt.
Inhalatie van Ventavis kan ademhalingsmoeilijkheden veroorzaken. − als uw bloeddruk te laag is (lager dan 85 mmHg), mag u niet beginnen met de behandeling met Ventavis
In sommige gevallen is bij u speciale medische controle nodig: − In het algemeen zult u extra op moeten letten dat u niet flauwvalt of andere effecten van een lage bloeddruk ervaart, zoals duizeligheid: • Sta langzaam op als u uit uw stoel of bed komt.
Het kan nuttig zijn vóór zulke lichamelijke inspanning Ventavis te inhaleren. • Zorg ervoor dat er indien mogelijk iemand in de buurt is die op u kan letten.
Waarschuw die persoon dat hij/ zij een arts belt als u flauwvalt.
De arts zal advies geven wat het beste kan worden gedaan en mogelijk een behandeling voorschrijven. • Indien de periodes van flauwvallen door de onderliggende ziekte erger worden, vertel dit dan aan uw arts.
Het kan zijn dat uw arts overweegt de behandeling te wijzigen. − als u problemen met uw lever hebt, wordt er mogelijk een lagere dosis Ventavis voorgeschreven dan bij andere patiënten − als u zeer ernstige problemen met uw nieren hebt, neem dan contact op met uw arts − als uw totale conditie slechter wordt, neem dan contact op met uw arts.
Het gebruik van Ventavis bij kinderen en adolescenten is nog niet onderzocht.
Gebruik met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Ventavis en bepaalde andere geneesmiddelen kunnen elkaar beïnvloeden wat betreft de manier waarop ze in uw lichaam werken.
Let er met name op dat u het meldt als het om één van de volgende middelen gaat:
31 • Geneesmiddelen die worden gebruikt voor de behandeling van hoge bloeddruk of een hartaandoening • Geneesmiddelen die de bloedstolling remmen (hiertoe behoort acetylsalicylzuur (aspirine), een stof die in veel geneesmiddelen voorkomt die de koorts verlagen en de pijn verlichten, maar ook in andere geneesmiddelen) Uw arts of apotheker heeft meer informatie over medicijnen waar u voorzichtig mee moet zijn of die u moet vermijden bij het gebruik van Ventavis, dus vertel het altijd als u andere geneesmiddelen gebruikt.
Zwangerschap
• Als u zwanger bent of denkt dat u dit misschien bent, meld dit dan direct aan uw arts.
Ventavis mag niet aan zwangere vrouwen worden toegediend (zie rubriek 2.
Gebruik Ventavis niet). • Als u zwanger zou kunnen worden, moet u betrouwbare voorbehoedsmiddelen gebruiken vanaf het moment dat u met de behandeling begint en tijdens de behandeling (vraag uw arts om advies).
Borstvoeding
Stop met het geven van borstvoeding zodra u met de behandeling met Ventavis begint.
Ventavis mag niet worden toegediend aan vrouwen die borstvoeding geven omdat niet bekend is of de actieve stof in het middel via de melk bij de zuigeling terechtkomt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Pasgeboren baby’ s, jonge kinderen en zwangere vrouwen moeten niet worden blootgesteld aan Ventavis-deeltjes die in de lucht zweven.
Deze personen zouden niet in een afgesloten ruimte moeten verblijven waar Ventavis aan een patiënt wordt toegediend.
Rijvaardigheid en het gebruik van machines
Ventavis verlaagt de bloeddruk en kan bij sommige mensen duizeligheid of een licht gevoel in het hoofd veroorzaken.
Rijd niet en gebruik geen machines als u deze effecten van een lage bloeddruk bemerkt.
Belangrijke informatie over enkele bestanddelen van Ventavis:
Dit geneesmiddel bevat een kleine hoeveelheid (minder dan 100 mg per dosis) ethanol (alcohol).
3.
HOE WORDT VENTAVIS GEBRUIKT
Hoe gebruikt u Ventavis
Volg bij het gebruik van Ventavis nauwgezet het advies van uw arts.
De Ventavis- vernevelingsoplossing wordt geïnhaleerd met behulp van de vernevelaar die uw arts heeft voorgeschreven (het vernevelingssysteem heet HaloLite, Prodose, Venta-Neb of I-Neb AAD systeem).
Door de vernevelaar verandert de Ventavis-oplossing in een nevel die u via uw mond inademt.
Volg nauwgezet alle e xtra aanwijzingen die bij de vernevelaar worden geleverd.
Raadpleeg bij twijfel uw arts of apotheker.
Een restant Ventavis-oplossing dat niet in één inhalatiesessie wordt gebruikt, moet worden weggegooid.
3 2 Hoeveel moet u inhaleren
De dosis Ventavis die voor u geschikt is, hangt af van uw specifieke aandoening en zal door uw arts worden vastgesteld.
De meeste mensen gebruiken 6 tot 9 inhalatiesessies verspreid over de dag.
Een inhalatiesessie duurt in het algemeen 4 tot 10 minuten, afhankelijk van de voorgeschreven dosis.
Als u problemen hebt met uw lever zal uw arts geleidelijk aan beginnen met het gebruik van Ventavis en mogelijk minder inhalaties per dag voorschrijven.
Als u de indruk heeft dat de werkzaamheid van Ventavis te sterk of te zwak is, licht dan uw arts of apotheker in.
Voor het HaloLite en Prodose systeem:
Breek, vlak voordat u begint met inhaleren, de glazen ampul met de 2 ml oplossing, gekenmerkt door twee gekleurde ringen (wit - roze), open en doe de volledige inhoud in de vernevelkamer.
U moet de inhalatiecyclus tweemaal uitvoeren als u een hoge dosis (5 microgram) nodig heeft, en eenmaal als u een lage dosis (2,5 microgram) nodig heeft.
Onafhankelijk van de dosering is het vulvolume altijd de inhoud van één glazen ampul.
De inhalatietijd is afhankelijk van uw ademhalingspatroon.
Apparaat
Dosis iloprost bij mondstuk
Geschatte inhalatietijd (frequentie van
15
ademhalingen per minuut)
HaloLite
2,5 microgram 5 microgram
4 tot 5 min 8 tot 10 min
Prodose
2,5 microgram 5 microgram
4 tot 5 min 8 tot 10 min
Voor het Venta-Neb systeem:
Breek, vlak voordat u begint met inhaleren, de glazen ampul met de 2 ml-oplossing, gekenmerkt door twee gekleurde ringen (wit - roze), open en doe de volledige inhoud in de vernevelkamer.
Er kunnen twee programma’ s worden gevolgd:
Uw arts stelt de Venta-Neb in op het programma voor de u voorgeschreven dosis.
P1 Programma 1:
5,0 microgram actieve stof op het mondstuk met 25 inhalatiecycli.
P2 Programma 2:
2,5 microgram actieve stof op het mondstuk met 10 inhalatiecycli.
U dient het groene keerplaatje te gebruiken voor de optimale druppelgrootte voor de afgifte van Ventavis.
Apparaat Venta-Neb
Dosis iloprost bij mondstuk 2,5 microgram 5 microgram
Geschatte inhalatietijd 4 min 8 min
Voor het I-Neb AAD systeem:
Breek, vlak voordat u begint met inhaleren, de glazen ampul met de 1 ml-oplossing, gekenmerkt door drie gekleurde ringen (roze - rood - rood), open en doe de volledige inhoud in de vernevelkamer.
De vooraf ingestelde dosis die door het I-Neb AAD systeem wordt afgegeven, wordt geregeld door de medicatiekamer in combinatie met een regelschijf.
Er zijn twee medicatiekamers die zijn voorzien van een verschillende kleurcode.
Voor elke medicatiekamer is er een bijbehorende controleschijf met dezelfde kleurcode:
33 De medicatiekamer (350 microliter) voor een dosis van 2,5 microgram met de rode afsluiting wordt gebruikt samen met de rode regelschijf.
De medicatiekamer (650 microliter) voor een dosis van 5 microgram met de paarse afsluiting wordt gebruikt samen met de paarse regelschijf.
Controleer of u de medicatiekamer met de rode afsluiting voor de dosis van 2,5 microgram en de medicatiekamer met de paarse afsluiting voor de dosis van 5 microgram gebruikt.
Controleer ook of de kleur van de afsluiting van de medicatiekamer overeenkomt met de kleur van de gebruikte regelschijf om de juiste dosis te ontvangen.
Apparaat
Dosis iloprost bij mondstuk
Geschatte inhalatietijd
I-Neb AAD
2,5 microgram 5 microgram
3,2 min 6,5 min
Voor overige bijzonderheden raadpleegt u de gebruikershandleiding van de vernevelaar of uw arts.
Vraag aan uw arts of iemand u kan helpen bij het zeer vertrouwd raken met het gebruik van de vernevelaar.
U mag niet overstappen naar een ander soort vernevelaar zonder dit met uw behandelend arts te overleggen.
Waarschuwing:
Zorg ervoor dat de Ventavis-oplossing niet in contact met uw huid of ogen komt.
Als dat het geval is, spoel uw huid of uw ogen dan onmiddellijk af met water.
Drink de Ventavis-oplossing niet.
Als u het per ongeluk opdrinkt, drink dan heel veel water en neem contact op met een arts.
Het drinken van Ventavis kan ook leiden tot een tijdelijke overdosis, zie ‘ Wat u moet doen als u meer van Ventavis heeft gebruikt dan u zou mogen’.
Wat u moet doen als u meer van Ventavis heeft gebruikt dan u zou mogen
Als u meer Ventavis heeft gebruikt dan u zou mogen, kan dit leiden tot een afname van de bloeddruk, met symptomen als duizeligheid en flauwvallen.
U kunt ook last krijgen van hoofdpijn, roodheid in het gezicht (blozen), misselijkheid, overgeven of diarree.
Als dit gebeurt: • Stop dan met de inhalatiesessie • Licht uw arts in
Zie ook rubriek 2, Wees extra voorzichtig met Ventavis, voor advies over wat u moet doen indien u een lage bloeddruk heeft of soms flauwvalt.
Wat u moet doen wanneer u bent vergeten Ventavis te gebruiken
Neem geen dubbele dosis om een vergeten dosis in te halen.
Vraag uw arts wat u dan moet doen.
Als u stopt met het gebruik van Ventavis
Bespreek het eerst met uw arts als u stopt of wilt stoppen met het gebruik van Ventavis.
Ventilatie van de kamer
Zorg ervoor dat de kamer waarin u uzelf met Ventavis behandelt, goed wordt geventileerd of gelucht.
Andere mensen worden mogelijk door de lucht in de kamer per ongeluk blootgesteld aan Ventavis.
Met name (pasgeboren) baby’ s, jonge kinderen en zwangere vrouwen mogen niet aan Ventavis worden blootgesteld.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
34 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ventavis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Hieronder vermelden we de mogelijke bijwerkingen en hoe groot de kans daarop is:
Zeer vaak: komt voor bij meer dan 1 op de 10 gebruikers.
Vaak: komt voor bij 1 tot 10 op de 100 gebruikers.
• Zeer vaak voorkomende bijwerkingen.
- Verwijding van de bloedvaten (vasodilatatie).
De symptomen kunnen zijn: blozen of roodheid
- Toename hoesten.
- Lage bloeddruk (hypotensie).
Vocht vasthouden (perifeer oedeem) is een zeer vaak voorkomend symptoom van de ziekte zelf, maar kan ook optreden tijdens het gebruik van Ventavis.
• Vaak voorkomende bijwerkingen.
- - - -
Kaakpijn/ spasme van de kaakspieren (trismus).
Duizeligheid die gerelateerd is aan een te lage bloeddruk (hypotensie).
Flauwvallen (syncope).
Flauwvallen (syncope) is een vaak voorkomend symptoom van de ziekte zelf, maar kan ook tijdens de behandeling met Ventavis optreden.
Zie ook rubriek 2, Wees extra voorzichtig met Ventavis, voor advies over wat u kunt doen om te proberen dit te stoppen.
• Andere mogelijke bijwerkingen
Als u ook bloedverdunnende geneesmiddelen (anticoagulantia) gebruikt, kunnen kleine bloedingen vaak optreden.
Mocht dit bij u optreden, raadpleeg dan uw arts.
Overgeven, misselijkheid, diarree en kortademigheid is gemeld bij patiënten die Ventavis gebruiken.
Ademhalingsmoeilijkheden en piepen zijn gemeld na gebruik van Ventavis, vooral bij patiënten met een infectie aan de longen, ernstige astma of een andere longziekte.
• Bijwerkingen bij gezonde vrijwilligers
Pijn, onprettig gevoel in de borst (32,5%), pijn bij het slikken (laryngopharyngeuze pijn, geïrriteerde keel (22,5%)) en misselijkheid (7,5%) zijn bijwerkingen die optraden in een onderzoek bij gezonde vrijwilligers die 6 maal daags een vaste dosis van 2,5 microgram kregen.
Al deze bijwerkingen waren niet ernstig en licht van aard.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VENTAVIS
Buiten het bereik en zicht van kinderen houden.
Gebruik Ventavis niet meer na de vervaldatum die staat vermeld op het etiket na EXP Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
35 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Elke ampul met 1 ml bevat 10 microgram iloprost.
Elke ampul met 2 ml bevat 20 microgram iloprost.
• De andere bestanddelen zijn trometamol, ethanol 96%, natriumchloride, zoutzuur voor pH- aanpassing en water voor injecties.
Ventavis wordt geleverd in kleurloze ampullen (type I-glas), die 1 ml of 2 ml verneveloplossing bevatten.
Hoe ziet Ventavis er uit en wat is de inhoud van de verpakking
Ventavis is een heldere, kleurloze verneveloplossing voor inhalatie.
Ventavis wordt geleverd in verpakkingen met:
De
ampullen met 2 ml hebben twee gekleurde ringen (wit – roze).
- of 30 of 168 ampullen met 1 ml voor gebruik met de I-Neb vernevelaar.
De ampullen met 1 ml
hebben drie gekleurde ringen (roze – rood – rood).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen:
Bayer Schering Pharma AG, D-13342 Berlijn, Duitsland
Fabrikant:
Berlimed S. A., Poligono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid, Spanje
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Bayer S. A. / N. V.
България Байер България ЕООД тел. + 359 (0)2 81 401 01
Schering s. r. o.
Tel: + 420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +35 621 44 62 05
36 Danmark Bayer A/ S Tlf: +45-45 235000
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti Österreich UAB Bayer Eesti filiaal Tel: +372 655 8565
Bayer Austria Ges. m. b. H.
Tel: +43-(0)1-71146-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351 21 416 42 00
France Bayer Santé Tél.: +33 3 - 20 20 80 80
Romania SC Bayer SRL Tel.: +40 21 528 59 00
Tel: + 386 1 58 14 400
Sími: + 354 540 8000
Slovenská republika Bayer spol. s r. o.
Tel. +421 2-59 21 31 11
Italia Italfarmaco S. p. A.
Tel: +39 02 644 31
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20-78521
Sverige Bayer AB Tel: +46-(0)8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: +37 1 67 84 55 63 Lietuva UAB Bayer, BayerScheringPharma Tel. +37 05 23 36 868
United Kingdom Bayer plc Tel: +44-(0)16 35-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter worden aangepast.
37 ------------------------------------------------------------------------------------------------------------------------------ De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik en verwerking
Van twee vernevelsystemen met perslucht -HaloLite en Prodose- is aangetoond dat zij geschikte vernevelaars zijn voor de toediening van Ventavis.
Voor elke inhalatiesessie moet de inhoud van één ampul van 2 ml Ventavis-verneveloplossing vlak voor gebruik in de vernevelkamer worden overgebracht.
HaloLite en Prodose zijn dosimetrische systemen.
Ze stoppen automatisch nadat de vooraf ingestelde dosis is afgegeven.
De inhalatietijd is afhankelijk van het ademhalingspatroon van de patiënt.
Apparaat
Dosis iloprost bij
Geschatte inhalatietijd
(frequentie van 15 ademhalingen per minuut)
2,5 microgram
4 tot 5 min
5 microgram
8 tot 10 min
2,5 microgram
4 tot 5 min
5 microgram
8 tot 10 min
Voor een dosis van 5 microgram iloprost bij het mondstuk wordt aanbevolen een programma met twee inhalatiecycli met een vooraf ingestelde dosis van 2,5 microgram met een vulling van één ampul met 2 ml Ventavis-verneveloplossing, die gekenmerkt is met twee gekleurde ringen (wit - roze), te voltooien.
Voor overige bijzonderheden raadpleegt u de gebruikershandleiding van de HaloLite en Prodose vernevelaar.
Venta-Neb, een draagbare ultrasonische vernevelaar op batterijen, is ook geschikt gebleken voor de toediening van Ventavis.
De gemeten MMAD (mass median aerodynamic diameter) van het aërosoldruppeltje was 2,6 micrometer.
Voor elke inhalatiesessie moet de inhoud van één ampul van 2 ml Ventavis-verneveloplossing, gekenmerkt door twee gekleurde ringen (wit - roze), vlak voor gebruik in de vernevelkamer worden overgebracht.
Er kunnen twee programma’ s worden gevolgd:
P1Programma 1:
5,0 microgram actieve stof op het mondstuk met 25 inhalatiecycli.
P2 Programma 2:
2,5 microgram actieve stof op het mondstuk met 10 inhalatiecycli.
De arts bepaalt de selectie van het vooraf ingestelde programma.
Zodra de vooraf ingestelde dosis is afgegeven stopt dit signaal.
Ter verkrijging van de juiste druppelgrootte Ventavis dient het groene keerplaatje gebruikt te worden.
Voor overige bijzonderheden raadpleegt u de gebruikershandleiding van de Venta-Neb vernevelaar.
Apparaat
Dosis iloprost bij mondstuk
Geschatte inhalatietijd
Venta-Neb
2,5 microgram 5 microgram
4 min 8 min
Het I-Neb AAD systeem is een draagbaar, handheld, vibrerend en op maastechnologie baserend vernevelsysteem.
De I-Neb AAD vernevelaar is ook geschikt gebleken voor de toediening van Ventavis.
De gemeten MMAD van de aërosoldruppeltjes was 2,1 micrometer.
Deze vernevelaar bewaakt het ademhalingspatroon en bepaalt zo de aërosolpulsetijd die nodig is om een vooraf ingestelde dosis van 2,5 of 5 microgram iloprost af te geven.
38 De vooraf ingestelde dosis die door het I-Neb AAD systeem wordt afgegeven, wordt geregeld door de medicatiekamer in combinatie met een regelschijf.
Er zijn twee medicatiekamers die zijn voorzien van een verschillende kleurcode.
Voor elke medicatiekamer is er een passende controleschijf met dezelfde kleurcode:
De medicatiekamer (350 microliter) voor een dosis van 2,5 microgram met de rode afsluiting wordt gebruikt samen met de rode regelschijf.
De medicatiekamer (650 microliter) voor een dosis van 5 microgram met de paarse afsluiting wordt gebruikt samen met de paarse regelschijf.
Bij elke inhalatiesessie met de I-Neb AAD wordt de inhoud van één ampul met 1 ml Ventavis, gekenmerkt door de drie gekleurde ringen (roze - rood - rood), onmiddellijk voor gebruik overgebracht naar de passende vernevelkamer.
Apparaat
Dosis iloprost bij mondstuk
Geschatte inhalatietijd
I-Neb AAD
2,5 microgram 5 microgram
3,2 min 6,5 min
Aangezien is aangetoond dat de I-Neb vernevelaar een aerosol produceert met een enigszins afwijkend fysiek karakter van die van HaloLite, Prodose en VentaNeb systemen en een snellere aflevering van de oplossing biedt, moeten patiënten die stabiel zijn op een bepaald type vernevelaar, niet overstappen naar een ander type vernevelaar zonder toezicht van de behandelend arts.
De werkzaamheid en tolerantie van geïnhaleerde iloprost bij toediening via andere vernevelsystemen, met andere vernevelingskenmerken van iloprost-oplossing, zijn niet vastgesteld.
39
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
VFEND 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg voriconazol.
Hulpstof: lactosemonohydraat 63,42 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Witte, ronde tablet, aan de ene zijde gemerkt met “ Pfizer” en aan de andere zijde met “ VOR50”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voriconazol is een breedspectrum antimycoticum uit de groep van de triazolen en is geïndiceerd voor:
Behandeling van invasieve aspergillose.
Behandeling van candidemie bij niet-neutropenische patiënten.
Behandeling van fluconazol-resistente ernstige invasieve Candida-infecties (waaronder ook C. krusei).
Behandeling van ernstige schimmelinfecties veroorzaakt door Scedosporium spp. en Fusarium spp.
VFEND dient in eerste instantie te worden toegediend aan patiënten met progressieve, mogelijk levensbedreigende infecties.
4.2 Dosering en wijze van toediening
De VFEND filmomhulde tabletten dienen minstens één uur voor of na de maaltijd te worden ingenomen.
Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.4).
VFEND is eveneens beschikbaar als 200 mg filmomhulde tabletten, als 200 mg poeder voor oplossing voor infusie en als 40 mg/ml poeder voor orale suspensie.
Gebruik bij volwassenen Men moet de therapie beginnen met het aangegeven oplaadschema van ofwel intraveneus ofwel oraal toegediend VFEND om op dag 1 concentraties in het plasma te bereiken die in de buurt van de steady- state waarde liggen.
Op basis van de hoge orale biologische beschikbaarheid (96%; zie rubriek 5.2), wordt aanbevolen om te schakelen tussen intraveneuze en orale toediening wanneer dit klinisch geïndiceerd is.
Gedetailleerde informatie over de aanbevolen doses is weergegeven in onderstaande tabel:
2
Intraveneus
Oraal
Patiënten van 40 kg en zwaarder
Patiënten van minder dan 40 kg
Oplaadschema (eerste 24 uur)
6 mg/kg om de 12 uur (gedurende de eerste 24 uur)
400 mg om de 12 uur (gedurende de eerste 24 uur)
200 mg om de 12 uur (gedurende de eerste 24 uur)
Onderhoudsdosis (na de eerste 24 uur)
Tweemaal daags 4 mg/kg
Tweemaal daags 100 mg
Dosisaanpassing Indien de respons van de patiënt onvoldoende is, kan de onderhoudsdosis worden verhoogd tot tweemaal daags 300 mg in geval van orale toediening.
Voor patiënten die minder wegen dan 40 kg kan de orale dosis verhoogd worden tot tweemaal daags 150 mg.
Indien de patiënt een behandeling met deze hogere doses niet kan verdragen, verminder dan de toegediende orale dosis in stappen van 50 mg om te komen tot een onderhoudsdosis van tweemaal daags 200 mg (of tot tweemaal daags 100 mg voor patiënten met een gewicht lager dan 40 kg).
Fenytoïne kan samen met voriconazol worden toegediend indien de onderhoudsdosis van voriconazol wordt verhoogd van 200 mg naar 400 mg oraal, tweemaal daags (van 100 mg naar 200 mg oraal, tweemaal daags bij patiënten, die minder wegen dan 40 kg), zie rubrieken 4.4 en 4.5.
Rifabutine kan samen met voriconazol toegediend worden indien de onderhoudsdosis van voriconazol wordt verhoogd van 200 mg naar 350 mg oraal, tweemaal daags (van100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder wegen dan 40 kg), zie rubrieken 4.4 en 4.5.
Efavirenz kan samen met voriconazol toegediend worden indien de onderhoudsdosis van voriconazol wordt verhoogd tot 400 mg om de 12 uur en de efavirenz dosis wordt verlaagd met 50%, d.w.z. tot 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt beëindigd, dient de oorspronkelijke dosis efavirenz weer ingesteld te worden (zie rubrieken 4.4 en 4.5).
De behandelingsduur is afhankelijk van de klinische en mycologische respons van de patiënt.
Gebruik bij ouderen Voor ouderen is geen aanpassing van de dosis nodig (zie rubriek 5.2).
Gebruik bij patiënten met een verminderde nierfunctie De farmacokinetische eigenschappen van oraal toegediend voriconazol worden niet beïnvloed door een vermindering van de nierfunctie.
Het is daarom niet nodig de dosis aan te passen bij orale toediening bij patiënten met een lichte tot ernstige verminderde nierfunctie (zie rubriek 5.2).
Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
Een vier uur durende hemodialysesessie verwijdert niet genoeg voriconazol om een dosisaanpassing te rechtvaardigen.
Gebruik bij patiënten met een verminderde leverfunctie Een aanpassing van de dosis is niet nodig bij patiënten met een acute leveraandoening die wordt aangetoond door verhoogde leverfunctiewaarden (ALAT, ASAT) (wel wordt continue controle van de leverfunctiewaarden op verdere stijgingen aanbevolen).
Het wordt aanbevolen de standaard oplaadschema's toe te passen, maar de onderhoudsdosis te halveren bij patiënten met lichte tot matige levercirrose (Child-Pugh A en B), als zij VFEND innemen (zie rubriek 5.2).
3 Het gebruik van VFEND bij patiënten met ernstige chronische levercirrose (Child-Pugh C) is niet onderzocht.
VFEND is geassocieerd met verhoogde waarden in de leverfunctietesten en met klinische tekens van leverschade, zoals geelzucht, en mag bij patiënten met een ernstig verminderde leverfunctie alleen gebruikt worden als het voordeel opweegt tegen het mogelijke risico.
Patiënten met een verminderde leverfunctie moeten zorgvuldig gecontroleerd worden op medicamenteuze toxiciteit (zie ook rubriek 4.8).
Gebruik bij kinderen Het gebruik van VFEND wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie ook rubrieken 4.8 en 5.1).
De aanbevolen onderhoudsdosering bij pediatrische patiënten van 2 tot < 12 jaar is als volgt:
Intraveneus *
Oraal * *
Oplaadschema
Er is geen orale of intraveneuze oplaaddosis aanbevolen
Onderhoudsdosis
Tweemaal daags 7 mg/kg
Tweemaal daags 200 mg
* Op basis van een populatie farmacokinetische analyse bij 82 immunogecompromitteerde patiënten van 2 tot < 12 jaar * * Op basis van een populatie farmacokinetische analyse bij 47 immunogecompromitteerde patiënten van 2 tot < 12 jaar
Het gebruik bij pediatrische patiënten van 2 tot < 12 jaar met lever- of nierinsufficiëntie is niet onderzocht (zie rubriek 4.8 en rubriek 5.2).
Deze pediatrische dosisaanbevelingen zijn gebaseerd op studies waarin VFEND in de vorm van poeder voor orale suspensie werd toegediend.
Bio-equivalentie tussen het poeder voor orale suspensie en de tabletten is niet onderzocht bij de pediatrische populatie.
Wegens de vermoedelijk beperkte gastrointestinale transittijd bij pediatrische patiënten, kan de absorptie van de tabletten anders zijn bij pediatrische patiënten dan bij volwassen patiënten.
Het is daarom aanbevolen bij kinderen van 2 tot < 12 jaar de orale suspensie te gebruiken.
Bij adolescenten (van 12 tot 16 jaar) moet dezelfde dosering gebruikt worden als voor volwassenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.5).
Gelijktijdige toediening van VFEND met rifampicine, carbamazepine en fenobarbital is gecontraïndiceerd, aangezien deze geneesmiddelen de plasmaconcentraties van voriconazol waarschijnlijk significant zullen doen dalen (zie rubriek 4.5).
Gelijktijdige toediening van VFEND en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd omdat ritonavir in deze doses de plasmaconcentraties van voriconazol significant verlaagt bij gezonde proefpersonen (zie rubriek 4.5, voor lagere doses zie rubriek 4.4).
4 Gelijktijdige toediening van ergotamine-alkaloïden (ergotamine, dihydroergotamine), die CYP3A4- substraten zijn, is gecontraïndiceerd, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen ergotisme kunnen veroorzaken (zie rubriek 4.5).
Gelijktijdige toediening van voriconazol en sirolimus is gecontraïndiceerd, aangezien voriconazol de plasmaconcentraties van sirolimus waarschijnlijk significant zal doen stijgen (zie rubriek 4.5).
Het gelijktijdig gebruik van voriconazol en sintjanskruid is gecontraïndiceerd (zie rubriek 4.5).
4.4.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid:
Voorzichtigheid is geboden bij het voorschrijven van VFEND aan patiënten met een overgevoeligheid voor andere producten uit de groep van de azolen (zie ook rubriek 4.8).
Sommige azolen, met inbegrip van voriconazol, zijn geassocieerd met een verlenging van het QT- interval.
Er deden zich zeldzame gevallen voor van torsades de pointes bij patiënten behandeld met voriconazol, die risicofactoren vertoonden zoals een voorgeschiedenis van cardiotoxische chemotherapie, cardiomyopathie, hypokaliëmie en die gelijktijdig geneesmiddelen toegediend kregen die mogelijk aan deze voorvallen hadden bijgedragen.
Voorzichtigheid is geboden bij de toediening van voriconazol aan patiënten met potentieel pro-aritmische factoren zoals: • congenitale of verworven QT-verlenging • cardiomyopathie, in het bijzonder bij aanwezigheid van hartfalen • sinus-bradycardie • bestaande symptomatische aritmieën • concomitante medicatie waarvan bekend is dat ze het QT-interval verlengt Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.2).
Er is een studie uitgevoerd bij gezonde vrijwilligers die het effect op het QT-interval onderzocht van enkelvoudige doses voriconazol, tot 4 maal de gebruikelijke dagdosis.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec (zie rubriek 5.1).
Levertoxiciteit:
In klinische studies traden soms ernstige hepatische reacties op tijdens de behandeling met VFEND (waaronder klinische hepatitis, cholestase en acuut leverfalen, ook met dodelijke afloop).
Er werd vastgesteld dat hepatische reacties hoofdzakelijk optraden bij patiënten met ernstige onderliggende medische aandoeningen (overwegend hematologische maligniteit).
Voorbijgaande hepatische reacties, zoals hepatitis en geelzucht, traden op bij patiënten zonder andere identificeerbare risicofactoren.
De leverdisfunctie was meestal reversibel na het staken van de behandeling (zie rubriek 4.8).
Controle van de leverfunctie:
Patiënten die een behandeling met voriconazol beginnen en patiënten die abnormale waarden vertonen bij leverfunctietesten gedurende een behandeling met VFEND moeten routinematig worden gecontroleerd op het ontwikkelen van een ernstigere leveraandoening.
Het therapeutische beleid van de patiënt dient een laboratoriumbeoordeling van de leverfunctie (in het bijzonder leverfunctietesten en bilirubine) te omvatten.
Men dient te overwegen de behandeling met VFEND stop te zetten indien er klinische klachten en symptomen ontstaan die overeenkomen met het ontwikkelen van een leveraandoening.
Controle van de leverfunctie dient zowel bij kinderen als bij volwassenen te worden uitgevoerd.
Ongewenste voorvallen met betrekking tot het zicht:
Er zijn meldingen geweest van langdurige ongewenste voorvallen met betrekking tot het zicht, inclusief troebel zicht, optische neuritis en papiloedeem (zie rubriek 4.8).
Ongewenste voorvallen met betrekking tot de nieren:
Acuut nierfalen werd waargenomen bij ernstig zieke patiënten die met VFEND behandeld werden.
Het is waarschijnlijk dat patiënten die behandeld
5 worden met voriconazol gelijktijdig nefrotoxische medicatie toegediend krijgen en lijden aan gelijktijdig optredende aandoeningen die een verminderde nierfunctie kunnen veroorzaken (zie rubriek 4.8).
Patiënten dienen gecontroleerd te worden op de ontwikkeling van een abnormale nierfunctie.
Deze controle dient een laboratoriumbeoordeling te omvatten, in het bijzonder van serumcreatinine.
Controle van de pancreasfunctie:
Patiënten, vooral kinderen, met risicofactoren voor acute pancreatitis (bijv. recente chemotherapie, hematopoëtische stamceltransplantatie (HSCT)) dienen nauwkeurig gecontroleerd te worden tijdens behandeling met VFEND.
Controle van serumamylase of -lipase kan worden overwogen bij dit klinisch beeld.
Huidreacties:
Tijdens een behandeling met VFEND ontwikkelden zich bij patiënten zelden exfoliatieve huidreacties zoals het syndroom van Stevens-Johnson.
Wanneer zich bij patiënten huiduitslag voordoet, dienen zij zorgvuldig te worden gevolgd en dient de toediening van VFEND te worden stopgezet in geval de uitslag zich verder uitbreidt.
Daarnaast is VFEND geassocieerd met een huidreactie als gevolg van overgevoeligheid voor licht, in het bijzonder bij langdurige therapie.
Het is raadzaam de patiënt te informeren zonlicht te vermijden gedurende de behandeling.
Gebruik in de pediatrie:
De veiligheid en de effectiviteit bij pediatrische patiënten onder de leeftijd van twee jaar zijn niet aangetoond (zie ook rubrieken 4.8 en 5.1).
Voriconazol is geïndiceerd voor pediatrische patiënten van twee jaar of ouder.
De leverfunctie dient zowel bij kinderen als bij volwassenen te worden gecontroleerd.
De orale biologische beschikbaarheid kan beperkt zijn bij pediatrische patiënten van 2 tot < 12 jaar met malabsorptie en een voor de leeftijd zeer laag lichaamsgewicht.
In dat geval is de intraveneuze toediening van voriconazol aanbevolen.
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Een zorgvuldige controle van de fenytoïnespiegels wordt aanbevolen wanneer fenytoïne samen met voriconazol toegediend wordt.
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Rifabutine (CYP450-inductor):
Een zorgvuldige controle van de volledige bloedceltelling en van ongewenste voorvallen met rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Methadon (CYP3A4-substraat):
Een frequente controle op methadongerelateerde ongewenste voorvallen en toxiciteit, waaronder QTc-verlenging, wordt aanbevolen bij gelijktijdige toediening met voriconazol omdat methadonspiegels na gelijktijdige toediening met voriconazol verhoogd waren.
Een dosisvermindering van methadon kan noodzakelijk zijn (zie rubriek 4.5).
Kortwerkende opiaten (CYP3A4-substraat):
Verlaging van de dosis alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en door CYP3A4 gemetaboliseerd worden (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.5).
Aangezien de halfwaardetijd van alfentanil viervoudig verlengd wordt wanneer alfentanil gelijktijdig met voriconazol wordt toegediend, kan het nodig zijn langer toezicht op de ademhaling te houden.
Ritonavir (krachtige CYP450-inductor; CYP3A4-remmer en -substraat):
Gelijktijdige toediening van voriconazol en een lage dosis ritonavir (tweemaal daags 100 mg) dient vermeden te worden tenzij de risico/baten analyse het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5, voor hogere doses zie rubriek 4.3).
Efavirenz (CYP450-inductor; CYP3A4-remmer en – substraat):
Wanneer voriconazol gelijktijdig met efavirenz wordt toegediend, dient de dosis voriconazol te worden verhoogd tot 400 mg om de 12 uur en dient de dosis van efavirenz te worden verlaagd tot 300 mg om de 24 uur (zie rubrieken 4.2 en 4.5).
6 VFEND tabletten bevatten lactose en mogen niet gebruikt worden bij patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase-deficiëntie of glucose-galactose- malabsorptie.
Interacties met andere geneesmiddelen en andere vormen van interactie
Tenzij anders aangegeven, werden de studies naar de geneesmiddeleninteracties uitgevoerd bij gezonde volwassen mannelijke proefpersonen, die verschillende doseringsschema's gebruikten om te komen tot een steady-state met oraal toegediend voriconazol bij een dosis van tweemaal daags 200 mg.
Deze resultaten zijn extrapoleerbaar naar andere populaties en toedieningswegen.
Deze rubriek beschrijft de effecten van andere geneesmiddelen op voriconazol, de effecten van voriconazol op andere geneesmiddelen en de interacties in twee richtingen.
De interacties beschreven in de eerste twee subrubrieken worden behandeld in de volgorde: contra-indicaties, interacties die een dosisaanpassing en een zorgvuldige klinische en/of biologische controle vereisen en tenslotte interacties zonder significante farmacokinetische wisselwerking, maar die van klinisch belang kunnen zijn binnen dit therapeutisch gebied.
Effecten van andere geneesmiddelen op voriconazol
Voriconazol wordt gemetaboliseerd door cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
Middelen die deze iso-enzymen remmen of induceren kunnen de plasmaconcentraties van voriconazol respectievelijk doen stijgen of dalen.
Rifampicine (CYP450-inductor):
Rifampicine (éénmaal daags 600 mg) deed de Cmax (maximale plasmaconcentratie) en de AUCτ (gebied onder de plasmaconcentratie-tijdscurve bij een bepaald doseringsinterval) van voriconazol dalen met respectievelijk 93% en 96%.
Het gelijktijdig toedienen van voriconazol en rifampicine is gecontraïndiceerd (zie rubriek 4.3).
Ritonavir (krachtige CYP450-inductor; CYP3A4-remmer en – substraat):
Het effect van een gelijktijdige toediening van oraal voriconazol (tweemaal daags 200 mg) en een hoge dosis (400 mg) of een lage dosis (100 mg) oraal ritonavir is onderzocht in twee afzonderlijke studies bij gezonde vrijwilligers.
Hoge doses ritonavir (tweemaal daags 400 mg) verlaagden de steady-state Cmax en AUCτ van oraal voriconazol met gemiddeld 66% en 82%, terwijl lage doses ritonavir (tweemaal daags 100 mg) de Cmax en AUCτ van oraal voriconazol respectievelijk verlaagden met gemiddeld 24% en 39%.
De toediening van voriconazol had geen significant effect op de gemiddelde Cmax en AUCτ van ritonavir in de studie met hoge doses, hoewel een geringe daling van de steady-state Cmax en AUCτ van ritonavir respectievelijk met gemiddeld 25 en 13% is waargenomen in de interactiestudie met lage doses ritonavir.
In beide studies werd onder de proefpersonen 1 uitzondering geïdentificeerd met verhoogde voriconazolspiegels.
Gelijktijdige toediening van voriconazol en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd.
Gelijktijdige toediening van voriconazol en lage doses ritonavir (tweemaal daags 100 mg) dient vermeden te worden, tenzij de risico/baten analyse het gebruik van voriconazol bij de patiënt rechtvaardigt (zie rubriek 4.3 en 4.4).
Carbamazepine en fenobarbital (krachtige CYP450-inductoren):
Hoewel het niet is onderzocht, is het waarschijnlijk dat carbamazepine of fenobarbital een significante daling zullen veroorzaken in de plasmaconcentraties van voriconazol.
Het gelijktijdig toedienen van voriconazol en carbamazepine of fenobarbital is gecontraïndiceerd (zie rubriek 4.3).
Cimetidine (aspecifieke CYP450-remmer, verhoogt de pH van de maag):
Cimetidine (tweemaal daags 400 mg) deed de Cmax en AUCτ van voriconazol met respectievelijk 18% en 23% stijgen.
Aanpassen van de voriconazoldosis wordt niet aanbevolen.
Ranitidine (verhoogt de pH van de maag):
Ranitidine (tweemaal daags 150 mg) vertoonde geen significant effect op de Cmax en AUCτ van voriconazol.
7 Antibiotica van de groep van de macroliden:
Erythromycine (CYP3A4-remmer; tweemaal daags 1 g) en azithromycine (éénmaal daags 500 mg) vertoonden geen significant effect op de Cmax en AUCτ van voriconazol.
Sintjanskruid (CYP450-inductor; P-gp-inductor):
In een klinische studie bij gezonde vrijwilligers liet sintjanskruid een kortdurend initieel remmend effect gevolgd door inductie van het voriconazol metabolisme zien.
Na een behandeling van 15 dagen met sintjanskruid (300 mg driemaal daags), nam de plasmablootstelling na een enkele 400 mg dosis voriconazol met 40-60% af.
Daarom is gelijktijdig gebruik van voriconazol en sintjanskruid gecontraïndiceerd (zie rubriek 4.3).
De effecten van voriconazol op andere geneesmiddelen
Voriconazol remt de activiteit van cytochroom P450 iso-enzymen, namelijk van CYP2C19, CYP2C9 en CYP3A4.
Daarom kan voriconazol de plasmaspiegels van substanties, die door deze CYP450 iso- enzymen worden gemetaboliseerd doen stijgen.
Voriconazol dient met voorzichtigheid te worden toegediend aan patiënten die gelijktijdig medicatie innemen, waarvan bekend is dat ze het QT-interval verlengt.
Wanneer voriconazol ook de plasmaconcentraties van substanties die gemetaboliseerd worden door CYP3A4 iso-enzymen (sommige antihistaminica, kinidine, cisapride, pimozide) kan verhogen, is gelijktijdige toediening gecontraïndiceerd (zie verder en rubriek 4.3).
Terfenadine, astemizol, cisapride, pimozide en kinidine (CYP3A4-substraten):
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc- interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.3).
Sirolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en AUCτ van sirolimus (2 mg in een éénmalige dosis) met respectievelijk 556% en 1014% stijgen.
Het gelijktijdig toedienen van voriconazol en sirolimus is gecontraïndiceerd (zie rubriek 4.3).
Ergotamine-alkaloïden (CYP3A4-substraten):
Hoewel dit niet bestudeerd is, kan voriconazol de plasmaconcentraties van ergotamine-alkaloïden (ergotamine en dihydroergotamine) doen stijgen en tot ergotisme kunnen leiden.
Het gelijktijdig toedienen van voriconazol en ergotamine-alkaloïden is gecontraïndiceerd (zie rubriek 4.3).
Ciclosporine (CYP3A4-substraat):
Voriconazol deed bij stabiele niertransplantatiepatiënten de Cmax en de AUCτ van ciclosporine met respectievelijk tenminste 13% en 70% stijgen.
Wanneer men voriconazol opstart bij patiënten die reeds ciclosporine toegediend krijgen, wordt dan ook aanbevolen de dosering van ciclosporine te halveren en de ciclosporinespiegel nauwgezet te controleren.Verhoogde ciclosporinespiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de ciclosporinespiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Methadon (CYP3A4-substraat):
Bij personen behandeld met een onderhoudsdosis van methadon (32- 100 mg éénmaal per dag) deed gelijktijdige toediening van orale doses voriconazol (400 mg tweemaal per dag gedurende 1 dag, gevolgd door 200 mg tweemaal per dag gedurende vier dagen) de Cmax en de AUCτ van farmacologisch actief R-methadon respectievelijk met 31% en 47% stijgen, terwijl de Cmax en de AUCτ van het S-enantiomeer respectievelijk met ongeveer 65% en 103% stegen.
Tijdens gelijktijdige toediening met methadon waren de plasmaconcentraties van voriconazol vergelijkbaar met de plasmaconcentraties van voriconazol (historische gegevens) bij gezonde personen die terzelfdertijd met geen enkele andere medicatie werden behandeld.
Frequente controle op ongewenste voorvallen en toxiciteit gerelateerd aan verhoogde plasmaconcentraties van methadon, waaronder QT- verlenging, wordt aanbevolen bij gelijktijdige toediening.
Een dosisvermindering van methadon kan noodzakelijk zijn.
8 Kortwerkende opiaten (CYP3A4 substraat):
Steady-state orale toediening van voriconazol gaf een 6- voudige verhoging van de AUCτ van een enkele dosis alfentanil.
Verlaging van de dosis van alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en gemetaboliseerd worden door CYP3A4 (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.4).
Tacrolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUC t (gebied onder de plasmaconcentratie-tijdscurve tot de laatst kwantificeerbare meting) van tacrolimus (0.1 mg/kg in een éénmalige dosis) stijgen met respectievelijk 117% en 221%.
Bij het opstarten van voriconazol bij patiënten die reeds tacrolimus toegediend krijgen, wordt aanbevolen de tacrolimusdosis tot een derde van de oorspronkelijke dosis te verminderen en de tacrolimusspiegel nauwgezet te controleren.Verhoogde tacrolimusspiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de tacrolimusspiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Orale anticoagulantia:
Warfarine (CYP2C9-substraat):
Gelijktijdige toediening van voriconazol (tweemaal daags 300 mg) en warfarine (30 mg in een éénmalige dosis) deed de maximale protrombinetijd stijgen met 93%.
Het wordt dan ook aanbevolen de protrombinetijd nauwkeurig te controleren bij gelijktijdige toediening van warfarine en voriconazol.
Andere orale anticoagulantia, bv. fenprocoumon, acenocoumarol (CYP2C9-, CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaconcentraties van coumarines doen stijgen en daardoor een toename van de protrombinetijd veroorzaken.
Indien patiënten die coumarinepreparaten toegediend krijgen gelijktijdig behandeld worden met voriconazol, moet de protrombinetijd regelmatig gecontroleerd worden en moet de dosering van de anticoagulantia dienovereenkomstig aangepast worden.
Sulfonylureumderivaten (CYP2C9-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de sulfonylureumderivaten (bv. tolbutamide, glipizide en glyburide) doen stijgen en daardoor hypoglykemie veroorzaken.
Bij gelijktijdige toediening wordt dan ook aanbevolen het bloedsuikergehalte zorgvuldig te controleren.
Statinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van lovastatine remt.
Voriconazol zal derhalve de plasmaspiegels van de statinen, die door CYP3A4 gemetaboliseerd worden, waarschijnlijk doen stijgen.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de statinedosering te overwegen.
Gestegen statinespiegels zijn in verband gebracht met rhabdomyolyse.
Benzodiazepinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van midazolam remt.
Dit kan aanleiding geven tot een verlenging van het sedatief effect.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de benzodiazepinedosering te overwegen.
Vinca-alkaloïden (CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de vinca-alkaloïden (bv. vincristine en vinblastine) doen stijgen en neurotoxiciteit veroorzaken.
Prednisolon (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUCτ van prednisolone (60 mg in een éénmalige dosis) stijgen met respectievelijk 11% en 34%.
Aanpassing van de dosering wordt niet aanbevolen.
9 Digoxine (transport door middel van het P-glycoproteïne):
Voriconazol had geen significant effect op de Cmax en de AUCτ van digoxine (éénmaal daags 0,25 mg).
Mycofenolzuur (UDP-glucuronyltransferase-substraat):
Voriconazol had geen effect op de Cmax en de AUCt van mycofenolzuur (1 g in een éénmalige dosis).
Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) (CYP2C9 substraten):
Voriconazol verhoogde de Cmax en AUC van ibuprofen (400 mg in een éénmalige dosis) met respectievelijk 20% en 100%.
Frequent controleren op bijwerkingen en toxiciteit gerelateerd aan NSAIDs wordt aanbevolen.
Aanpassing van de dosering van NSAIDs kan nodig zijn.
Interacties in twee richtingen
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Fenytoïne (éénmaal daags 300 mg) verminderde de Cmax en de AUCτ van voriconazol met respectievelijk 49% en 69%.
Voriconazol (tweemaal daags 400 mg, zie rubriek 4.2) deed de Cmax en de AUCτ van fenytoïne (éénmaal daags 300 mg) stijgen met respectievelijk 67% en 81%.
Wanneer fenytoïne samen met voriconazol wordt toegediend, wordt aanbevolen de plasmaspiegels van fenytoïne zorgvuldig te controleren.
Fenytoïne kan gelijktijdig met voriconazol worden toegediend indien de onderhoudsdosis van voriconazol wordt verhoogd tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 400 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen), zie rubriek 4.2.
Rifabutine (CYP450-inductor):
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Rifabutine (éénmaal daags 300 mg) verminderde de Cmax en AUCτ van voriconazol (tweemaal daags 200 mg) met respectievelijk 69% en 78%.
Bij gelijktijdige toediening met rifabutine lagen de Cmax en AUCτ van voriconazol (tweemaal daags 350 mg) respectievelijk op 96% en 68% van de waarde bij gebruik van voriconazol alleen (tweemaal daags 200 mg).
Bij een voriconazol dosering van 400 mg tweemaal daags waren de Cmax en AUCτ respectievelijk 104% en 87% hoger, in vergelijking met voriconazol alleen (tweemaal daags 200 mg).
Voriconazol (tweemaal daags 400 mg) verhoogde de Cmax en de AUCτ van rifabutine met respectievelijk 195% en 331%.
Indien gelijktijdige toediening van rifabutine en voriconazol gerechtvaardigd is, kan de onderhoudsdosis van voriconazol verhoogd worden tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 350 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen) (zie rubriek 4.2).
Een zorgvuldige controle van de bloedceltelling en van ongewenste voorvallen met rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Omeprazol (CYP2C19-remmer; CYP2C19- en CYP3A4-substraat):
Omeprazol (éénmaal daags 40 mg) veroorzaakte een stijging van de Cmax en de AUCτ van voriconazol met respectievelijk 15% en 41%.
Aanpassing van de dosering van voriconazol wordt niet aanbevolen.
Voriconazol veroorzaakte een stijging van de Cmax en de AUCτ van omeprazol met respectievelijk 116% en 280%.
Bij het opstarten van voriconazol bij patiënten die al omeprazol toegediend krijgen, wordt aanbevolen de omeprazoldosis te halveren.
Het metabolisme van andere protonpompremmers die een CYP2C19-substraat zijn, kan ook worden geremd door voriconazol.
Orale contraceptiva: gelijktijdige toediening van voriconazol en een oraal contraceptivum (1 mg norethisteron en 0,035 mg ethinylestradiol eenmaal daags) bij gezonde vrouwelijke proefpersonen resulteerde in een toename van de Cmax en AUCτ van ethinylestradiol (respectievelijk 36% en 61%) en norethisteron (respectievelijk 15% en 53%).
10 De Cmax en AUCτ van voriconazol namen toe met respectievelijk 14% en 46%.
Hoewel er in de klinische interactiestudie geen toename in incidentie van hormoongerelateerde ongewenste voorvallen werd waargenomen, kunnen hogere oestrogeen- en progestageenspiegels in het bijzonder misselijkheid en menstruatiestoornissen veroorzaken.
Orale contraceptiva die andere doseringen bevatten dan 1 mg norethisteron en 0,035 mg ethinylestradiol zijn niet bestudeerd.
Antiretrovirale middelen:
Indinavir (CYP3A4-remmer en -substraat):
Indinavir (driemaal daags 800mg) had geen significant effect op de Cmax, Cmin en de AUCτ van voriconazol.
Voriconazol had geen significant effect op de Cmax en de AUCτ van indinavir (driemaal daags 800 mg).
Andere HIV-proteaseremmers (CYP3A4 -remmers):
Uit in vitro onderzoek blijkt dat voriconazol het metabolisme van de HIV-proteaseremmers kan inhiberen (bv. saquinavir, amprenavir en nelfinavir).
In vitro studies tonen ook aan dat het metabolisme van voriconazol geïnhibeerd kan worden door HIV- proteaseremmers.
De resultaten van de combinatie van voriconazol met andere HIV-proteaseremmers bij mensen kunnen echter niet worden voorspeld aan de hand van in vitro studies alleen.
Patiënten die gelijktijdig behandeld worden met voriconazol en HIV-proteaseremmers, dienen dan ook zorgvuldig gecontroleerd te worden op ieder symptoom van medicamenteuze toxiciteit en/of verlies van effectiviteit.
Efavirenz (een niet-nucleoside reverse-transcriptaseremmer) (CYP450-inductor; CYP3A4-remmer en -substraat):
Standaarddoses voriconazol en standaarddoses efavirenz dienen niet gelijktijdig toegediend te worden.
Steady-state efavirenz (400 mg oraal, éénmaal daags) verminderde de steady- state Cmax en AUCτ van voriconazol respectievelijk met gemiddeld 61% en 77% bij gezonde proefpersonen.
In dezelfde studie verhoogde voriconazol bij steady-state de steady-state Cmax en AUCτ van efavirenz respectievelijk met gemiddeld 38% en 44% bij gezonde proefpersonen.
In een afzonderlijke studie bij gezonde personen leidde een voriconazol dosis van 300 mg tweemaal daags in combinatie met een lage dosis efavirenz (300 mg eenmaal daags) niet tot voldoende blootstelling aan voriconazol.
Na gelijktijdige toediening bij gezonde personen van 400 mg voriconazol tweemaal per dag met 300 mg efavirenz oraal eenmaal per dag was de AUCτ van voriconazol verlaagd met 7% en de Cmax verhoogd met 23% in vergelijking met alleen 200 mg voriconazol tweemaal per dag.
(De AUCτ van efavirenz was verhoogd met 17% en de Cmax was equivalent in vergelijking met toediening van alleen 600 mg efavirenz eenmaal per dag).
Deze verschillen werden niet als klinisch significant beschouwd.
Wanneer voriconazol gelijktijdig wordt toegediend met efavirenz dient de onderhoudsdosis van voriconazol te worden verhoogd tot 400 mg tweemaal per dag en dient de dosis efavirenz te worden verlaagd met 50%, dat wil zeggen tot 300 mg eenmaal per dag (zie rubriek 4.2).
Als de behandeling met voriconazol wordt stopgezet, dient de oorspronkelijke dosering van efavirenz te worden hersteld.
Niet-nucleoside reverse-transcriptaseremmers (NNRTR) (CYP3A4-substraten, - remmers of CYP450 - inductoren):
Uit in vitro studies blijkt dat het metabolisme van voriconazol geremd kan worden door delavirdine.
Hoewel het niet is onderzocht, kan het metabolisme van voriconazol versneld worden door nevirapine.
Een in vivo studie toonde aan dat voriconazol het metabolisme van efavirenz remt.Voriconazol kan ook het metabolisme van andere NNRTR's dan efavirenz remmen.
Patiënten dienen bij gelijktijdige toediening van voriconazol en NNRTR's dan ook zorgvuldig gecontroleerd te worden op ieder symptoom van medicamenteuze toxiciteit en/of verlies van effectiviteit.
Dosisaanpassingen zijn noodzakelijk indien voriconazol gelijktijdig wordt toegediend met efavirenz (zie rubrieken 4.2 en 4.4).
11 4.6 Zwangerschap en borstvoeding
Zwangerschap Er is geen adequate informatie beschikbaar over het gebruik van VFEND bij zwangere vrouwen.
Studies bij dieren brachten reproductieve toxiciteit aan het licht (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
VFEND mag niet gebruikt worden tijdens de zwangerschap tenzij de voordelen voor de moeder duidelijk opwegen tegen het mogelijke risico voor de foetus.
Vrouwen in de vruchtbare leeftijd Vrouwen in de vruchtbare leeftijd dienen steeds een doeltreffende contraceptie toe te passen tijdens de behandeling.
Borstvoeding De excretie van voriconazol in moedermelk werd niet onderzocht.
De borstvoeding moet stopgezet worden bij het opstarten van de behandeling met VFEND.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
VFEND kan een matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Het kan aanleiding geven tot voorbijgaande en reversibele veranderingen van het gezichtsvermogen met inbegrip van wazig zien, veranderde of verhoogde visuele waarneming en/of fotofobie.
Patiënten met deze symptomen dienen dan ook mogelijk gevaarlijke handelingen te vermijden, zoals het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen
Het veiligheidsprofiel van voriconazol is gebaseerd op een geïntegreerde database met veiligheidsgegevens van meer dan 2000 personen (1655 patiënten in therapeutische studies).
Ze vertegenwoordigen een heterogene populatie waaronder patiënten met hematologische maligniteit, HIV-patiënten met oesofageale candidiasis en therapieresistente schimmelinfecties, niet-neutropene patiënten met candidemie of aspergillose en gezonde vrijwilligers.
561 patiënten kregen een behandeling met voriconazol die langer duurde dan 12 weken, waarvan 136 patiënten voriconazol toegediend kregen gedurende meer dan 6 maanden.
In de onderstaande tabel worden, aangezien het merendeel van de studies open onderzoek betrof, de ongewenste voorvallen ongeacht de oorzaak opgesomd en ingedeeld naar systeem-/orgaanklasse en frequentie (zeer vaak ≥ 1/10, vaak ≥ 1/100 en < 1/10, soms ≥ 1/1000 en < 1/100, zelden ≥ 1/10.000 en < 1/1000 en zeer zelden < 1/10.000) onder voorwaarde van een mogelijk oorzakelijk verband met de voriconazolbehandeling.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De meest gerapporteerde ongewenste voorvallen waren: visuele stoornissen, pyrexie, huiduitslag, braken, misselijkheid, diarree, hoofdpijn, perifeer oedeem en abdominale pijn.
De ernst van deze ongewenste voorvallen was meestal weinig ernstig tot matig ernstig.
Er werden geen klinisch significante verschillen gezien bij analyse van de veiligheidsgegevens naar leeftijd, ras of geslacht.
12 Bijwerkingen gerapporteerd bij patiënten behandeld met voriconazol
Systeem-/orgaanklasse Onderzoeken
Ongewenste reacties op het geneesmidddel
Vaak
Verhoogde leverfunctiewaarden (met inbegrip van ASAT, ALAT, alkalische fosfatase, gammaGT, LDH, bilirubine), verhoogde bloedcreatininespiegel
Soms
Verlengd gecorrigeerd QT interval op het electrocardiogram, verhoogde bloedureumspiegel, verhoogde bloedcholesterolspiegel
Hartaandoeningen
Zeer vaak Soms
Perifeer oedeem Ventrikelfibrillatie, ventriculaire aritmie, syncope, supraventriculaire aritmie, supraventriculaire tachycardie, tachycardie, bradycardie
Zelden
Torsade de pointes, ventriculaire tachycardie, volledig atrioventriculair blok, bundeltakblok, nodaal ritme
Bloed- en lymfestelselaandoeningen Vaak Pancytopenie, beenmergdepressie, leukopenie, trombocytopenie, purpura, anemie Soms Diffuse intravasculaire coagulatie, agranulocytose, lymfadenopathie, eosinofilie
Zenuwstelselaandoeningen Zeer vaak Vaak Soms Zelden
Hoofdpijn Duizeligheid, verwardheid, tremor, agitatie, paresthesie Hersenoedeem, ataxie, diplopie, vertigo, hypesthesie Convulsie, encefalopathie, syndroom van Guillain-Barré, extrapyramidale symptomen
Oogaandoeningen
Zeer vaak
Visusstoornis (inculsief troebel zicht (zie rubriek 4.4), chromatopsie en fotofobie)
Soms
Papiloedeem (zie rubriek 4.4), oogzenuwstoornis (inclusief optische neuritis, zie rubriek 4.4), nystagmus, scleritis, blefaritis
Zelden
Retinale bloeding, optische atrofie, oogdraaien, corneatroebeling
Evenwichtsorgaan- en ooraandoeningen Zelden
Hypoacusis, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak ‘ Acute respiratory distress’ -syndroom, longoedeem, ademnood, thoraxpijn
Maagdarmstelselaandoeningen Zeer vaak Soms
Buikpijn, misselijkheid, braken, diarree Pancreatitis, peritonitis, duodenitis, gingivitis, glossitis, gezwollen tong, dyspepsie, constipatie
Zelden
Dysgeusie
Nier- en urinewegaandoeningen Vaak Acuut nierfalen, hematurie Soms Nefritis, proteïnurie Zelden
Tubulaire necrose van de nier
13 Huid- en onderhuidaandoeningen Zeer vaak Vaak
Huiduitslag Exfoliatieve dermatitis, aangezichtsoedeem, lichtovergevoeligheidsreactie, maculo-papulaire huiduitslag, maculaire huiduitslag, papulaire huiduitslag, cheilitis, pruritus, alopecia, erytheem
Soms
Syndroom van Stevens-Johnson, angioneurotisch oedeem, allergische dermatitis, urticaria, geneesmiddelovergevoeligheid, psoriasis
Zelden
Toxische epidermale necrolyse, erythema multiforme, discoïde lupus erythematodes
Skeletspierstelsel- en bindweefselaandoeningen Vaak Rugpijn Soms Artritis Zelden
Hypertonie
Endocriene aandoeningen
Soms Zelden
Bijnierschorsinsufficiëntie Hyperthyreoïdie, hypothyreoïdie
Voedings- en stofwisselingsstoornissen Vaak Hypoglykemie, hypokaliëmie
Infecties en parasitaire aandoeningen Vaak Gastro-enteritis, griepachtige symptomen Zelden
Pseudomembraneuze colitis
Bloedvataandoeningen
Vaak Zelden
Hypotensie, tromboflebitis, flebitis Lymfangitis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak Vaak
Pyrexie Reactie/ontsteking op de injectieplaats, rillingen, asthenie
Immuunsysteemaandoeningen
Vaak Sinusitis Soms Anafylactoïde reactie, overgevoeligheid
Lever- en galaandoeningen Vaak Geelzucht, cholestatische geelzucht Soms Leverfalen, hepatitis, hepatomegalie, cholecystitis, cholelithiasis Zelden
Hepatisch coma
Psychische stoornissen
Vaak Zelden
Depressie, angst, hallucinatie Insomnia
Visuele stoornissen:
In klinisch onderzoek kwamen visuele stoornissen die geassocieerd zijn met een voriconazolbehandeling zeer vaak voor.
In deze studies, zowel korte- als lange-termijn behandeling, ondervond ongeveer 30% van de proefpersonen een veranderde of versterkte visuele perceptie, wazig zien, veranderingen in het zien van kleuren of fotofobie.
Er waren aanwijzingen dat dit afneemt bij
14 herhaalde toediening van voriconazol.
De visuele stoornissen waren meestal mild en gaven slechts zelden aanleiding tot stopzetten van de behandeling en waren niet in verband gebracht met blijvende letsels op lange termijn.
Visuele stoornissen kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
Het werkingsmechanisme is onbekend; het aangrijpingspunt ligt zeer waarschijnlijk binnen de retina.
In een studie waarin bij gezonde vrijwilligers de impact van voriconazol op de retinale functie werd onderzocht, veroorzaakte voriconazol een daling in de amplitude van de electroretinogram (ERG) - golf.
Het ERG meet electrische stromen in de retina.
De ERG-veranderingen verergerden niet tijdens 29 behandelingsdagen en waren volledig reversibel wanneer de toediening van voriconazol werd stopgezet.
Deze patiënten vertoonden echter ernstige onderliggende aandoeningen en kregen tegelijkertijd verscheidene geneesmiddelen toegediend.
De meerderheid van de gevallen van huiduitslag was licht tot matig ernstig.
Tijdens een behandeling met VFEND deden zich bij de patiënten zelden ernstige huidreacties voor, waaronder het syndroom van Stevens-Johnson, toxische epidermale necrolyse en erythema multiforme.
De behandeling met VFEND dient te worden stopgezet wanneer de uitslag zich uitbreidt.
Huidreacties als gevolg van overgevoeligheid voor licht zijn gerapporteerd, in het bijzonder bij langdurige therapie (zie ook rubriek 4.4).
Leverfunctietesten Over het algemeen bedroeg de incidentie van klinisch significante afwijkingen in de transaminasewaarden 13,4% (200/1493) bij patiënten die behandeld werden met voriconazol in het klinisch onderzoeksprogramma.
Afwijkingen in de leverfunctiewaarden kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
De meerderheid van de afwijkende leverfunctiewaarden normaliseerde ofwel gedurende de behandeling zonder aanpassen van de dosering, ofwel na aanpassen van de dosering, met inbegrip van stopzetten van de behandeling.
Voriconazol werd soms in verband gebracht met gevallen van ernstige levertoxiciteit bij patiënten met andere ernstige, onderliggende aandoeningen.
Hier zijn gevallen inbegrepen van geelzucht en zeldzame gevallen van hepatitis en leverfalen met de dood tot gevolg (zie rubriek 4.4).
Gebruik in de pediatrie De veiligheid van voriconazol werd onderzocht bij 245 pediatrische patiënten van 2 tot < 12 jaar die werden behandeld met voriconazol in farmacokinetische studies (87 pediatrische patiënten) en in “ compassionate use” programma’ s (158 pediatrische patiënten).
Het profiel van ongewenste voorvallen bij deze 245 pediatrische patiënten was vergelijkbaar met dat bij volwassenen.
Bij de 22 patiënten jonger dan 2 jaar die voriconazol toegediend kregen in een “ compassionate use” programma, zijn de volgende ongewenste voorvallen gerapporteerd (waarbij een verband met voriconazol niet kon worden uitgesloten): fotosensitiviteitsreactie (1), aritmie (1), pancreatitis (1), verhoogde bilirubinespiegel in het bloed (1), verhoogde leverenzymen (1), huiduitslag (1) en papiloedeem (1).
Er zijn post-marketing meldingen van pancreatitis bij pediatrische patiënten.
4.9 Overdosering
Al deze gevallen kwamen voor bij pediatrische patiënten die tot het vijfvoudige van de aanbevolen intraveneuze dosis van voriconazol kregen toegediend.
In één geval werd als ongewenst voorval fotofobie gedurende 10 minuten gerapporteerd.
Er is geen antidotum bekend tegen voriconazol.
15 Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
Bij een overdosis kan hemodialyse helpen om voriconazol uit het lichaam te verwijderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code:
J02A C03 Antimycotica voor systemisch gebruik - Triazoolderivaten
Werkingsmechanisme
Voriconazol heeft in vitro een breedspectrum antimycotische werking met een antifungale activiteit tegen Candida species (waaronder fluconazolresistente C. krusei en resistente stammen van C. glabrata en C. albicans) en een fungicide activiteit tegen alle geteste Aspergillus species.
Bovendien vertoont voriconazol in vitro een fungicide activiteit tegen opkomende pathogene fungi, waaronder Scedosporium of Fusarium, die een beperkte gevoeligheid hebben voor bestaande antifungale middelen.
Het werkingsmechanisme berust op remming van de fungale cytochroom P450 gekatalyseerde demethylering van 14α -sterol, een essentiële stap in de biosynthese van ergosterol.
In dierstudies is er een correlatie tussen de minimaal remmende concentraties en de werkzaamheid tegen experimentele mycosen.
In klinische studies daarentegen blijkt er geen correlatie te bestaan tussen de minimaal remmende concentraties en de klinische afloop.
Bovendien blijkt er geen correlatie te bestaan tussen de plasmaspiegels en de klinische afloop.
Dit is kenmerkend voor de antimycotica uit de klasse van de azoolderivaten.
Microbiologie
Klinische effectiviteit (met gedeeltelijke of volledige respons, zie verder onder ‘ Klinische ervaring’) werd aangetoond voor Aspergillus spp., waaronder A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, voor Candida spp., waaronder C. albicans, C. glabrata, C. krusei, C. parapsilosis en C. tropicalis en een beperkt aantal van C. dubliniensis, C. inconspicua en C. guilliermondii, voor Scedosporium spp., waaronder S. apiospermum, S. prolificans en voor Fusarium spp.
Andere behandelde schimmelinfecties (vaak met gedeeltelijke of volledige respons) omvatten geïsoleerde gevallen van infectie met Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. waaronder P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis en Trichosporon spp., waaronder T. beigelii.
Er werd in vitro werking waargenomen tegen klinische isolaten van Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophoa spp. en Histoplasma capsulatum, waarbij de meeste stammen geremd werden door concentraties van voriconazol tussen 0,05 en 2 μ g/ml.
Er werd in vitro werking waargenomen tegen de volgende pathogenen, maar de klinische betekenis ervan is onbekend:
Curvularia spp.en Sporothrix spp.
Alvorens de therapie te starten, dient men monsters te nemen om de schimmels in cultuur te brengen en om andere relevante laboratoriumonderzoeken (serologie, histopathologie) te verrichten teneinde de ziekteverwekkende organismen te isoleren en te identificeren.
Wanneer deze resultaten echter beschikbaar komen, dient de anti-infectieuze behandeling daaraan aangepast te worden.
16 Er zijn klinische isolaten geïdentificeerd met een verminderde gevoeligheid voor voriconazol.
De verhoogde minimaal remmende concentraties correleerden echter niet steeds met klinisch falen en klinische successen werden bereikt bij patiënten die geïnfecteerd waren met organismen die resistent waren tegen andere azolen.
Breekpunten voor voriconazol dienen nog bepaald te worden.
Klinische ervaring
In deze sectie wordt een succesvolle afloop gedefinieerd als een volledige of gedeeltelijke respons.
Aspergillus-infecties – effectiviteit bij aspergillose-patiënten met een slechte prognose Voriconazol vertoont in vitro een fungicide werking tegen Aspergillus spp.
De doeltreffendheid en de overlevingswinst van voriconazol versus conventionele behandeling met amfotericine B in de eerstelijnsbehandeling van acute invasieve aspergillose werd aangetoond in een open, gerandomiseerde, multicentrische studie bij 277 immunogecompromitteerde patiënten die gedurende 12 weken behandeld werden.
Een bevredigende globale respons (volledige of gedeeltelijke genezing van alle aan de infectie toe te schrijven symptomen, tekens, radiografische/bronchoscopische afwijkingen die aanvankelijk aanwezig waren) werd vastgesteld bij 53% van de met voriconazol behandelde patiënten versus 31% van de patiënten die het vergelijkende geneesmiddel toegediend kregen.
Het overlevingspercentage op 84 dagen lag voor voriconazol statistisch significant hoger dan voor het vergelijkende geneesmiddel en er werd een klinisch en statistisch significante winst aangetoond in het voordeel van voriconazol voor wat betreft de tijd tot overlijden en de tijd tot het staken van de medicatie wegens toxiciteit.
Deze studie bevestigde de resultaten van een vroeger prospectief onderzoek, waar er positieve resultaten werden geboekt bij personen met risicofactoren voor een slechte prognose, inclusief graft- versus-host-ziekte en, in het bijzonder, cerebrale infecties (normaal geassocieerd met bijna 100% mortaliteit).
In de studies waren cerebrale, sinusale, pulmonaire en gedissemineerde aspergillose bij patiënten met beenmerg- en vaste orgaantransplantaten, hematologische maligniteiten, kanker en AIDS opgenomen.
Candidemie bij niet-neutropenische patiënten De effectiviteit van voriconazol in vergelijking met het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in de primaire behandeling van candidemie werd aangetoond in een open, vergelijkende studie.
Driehonderdzeventig niet-neutropenische patiënten (ouder dan 12 jaar) met een gedocumenteerde candidemie werden in de studie geïncludeerd; 248 van deze patiënten werden behandeld met voriconazol.
Negen personen in de voriconazolgroep en vijf in de groep behandeld met amfotericine B gevolgd door fluconazol hadden ook een mycologisch aangetoonde infectie van diep weefsel.
Patiënten met nierinsufficiëntie werden van deze studie uitgesloten.
De mediane behandelingsduur bedroeg 15 dagen in beide behandelingsarmen.
In de primaire analyse werd een succesvolle respons, geëvalueerd door een Data Review Committee (DRC) dat geblindeerd was voor de studiemedicatie, gedefinieerd als het verdwijnen/verbeteren van alle klinische tekens en symptomen van de infectie, met eradicatie van Candida uit het bloed en uit de geïnfecteerde diepe weefsels 12 weken na het einde van de behandeling (EOT, end of therapy).
Bij de patiënten die 12 weken na EOT niet geëvalueerd werden, werd de behandeling als een mislukking beschouwd.
In deze analyse werd een succesvolle respons vastgesteld bij 41% van de patiënten in beide behandelingsarmen.
In een secundaire analyse, die rekening hield met de DRC-evaluaties van het laatste evalueerbare tijdstip (EOT of 2, 6 of 12 weken na EOT) resulteerden voriconazol en het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in succesvolle responspercentages van respectievelijk 65% en 71%.
17
Tijdstip
Voriconazol (N=248)
Amfotericine B → fluconazol (N=122)
EOT 2 weken na EOT
178 (72%) 125 (50%)
88 (72%) 62 (51%)
6 weken na EOT
104 (42%)
55 (45%)
12 weken na EOT
104 (42%)
51 (42%)
Ernstige refractaire Candida-infecties De studie omvatte 55 patiënten met ernstige refractaire systemische Candida infecties (waaronder candidemie, gedissemineerde en andere invasieve candidiasis), waarbij eerdere antischimmelbehandeling, in het bijzonder met fluconazol, niet effectief was.
Er werden succesvolle resultaten geboekt bij 24 patiënten (15 volledige, 9 gedeeltelijke responsen).
Bij fluconazol-resistente non albicans species werd een succesvol resultaat gezien in 3 op de 3 C.krusei (volledige responsen) en 6 op de 8 C. glabrata (5 volledige, 1 gedeeltelijke respons) infecties.
De klinische effectiviteitsgegevens werden ondersteund door beperkte gevoeligheidsgegevens.
Scedosporium- en Fusarium-infecties Voriconazol bleek werkzaam te zijn tegen de volgende zeldzame pathogene fungi:
Scedosporium spp.: behandeling met voriconazol was succesvol bij 16 (6 volledige, 10 gedeeltelijke responsen) van de 28 patiënten geïnfecteerd met S. apiospermum en bij 2 (beide gedeeltelijke responsen) van de 7 patiënten geïnfecteerd met S. prolificans.
Bovendien was er therapeutisch succes bij 1 op 3 patiënten met infecties veroorzaakt door meer dan 1 organisme, waaronder Scedosporium spp.
Fusarium spp.:
7 (3 volledige, 4 gedeeltelijke responsen) van de 17 patiënten werden succesvol behandeld met voriconazol.
Van deze 7 patiënten, hadden er 3 een ooginfectie, 1 een sinusinfectie en 3 een gedissemineerde infectie.
Vier additionele patiënten met fusariosis hadden een menginfectie; twee van hen vertoonden een gunstige afloop.
De meeste patiënten die met voriconazol behandeld werden voor de bovenvermelde zeldzame infecties waren intolerant of ongevoelig voor een vroegere antifungale behandeling.
Duur van de behandeling In klinische studies kregen 561 patiënten een behandeling met voriconazol gedurende een periode van langer dan 12 weken, waarvan 136 patiënten voriconazol toegediend kregen gedurende meer dan 6 maanden.
Ervaring bij pediatrische patiënten 61 pediatrische patiënten met een leeftijd van 9 maanden tot 15 jaar die leden aan vastgestelde of vermoedelijke invasieve schimmelinfecties werden behandeld met voriconazol.
Deze populatie bestond uit 34 patiënten van 2 tot < 12 jaar en 20 patiënten van 12 tot 15 jaar.
De meesten onder hen (57/61) hadden voordien reeds een antischimmelbehandeling ondergaan, die niet succesvol was.
5 van deze patiënten (met een leeftijd van 12 tot 15 jaar) waren afkomstig uit therapeutische studies; de andere patiënten kregen voriconazol toegediend in het kader van een “ compassionate use” programma.
De onderliggende aandoeningen bij deze patiënten omvatten hematologische maligniteiten en aplastische anemie (27 patiënten) en chronische granulomateuze ziekte (14 patiënten).
De meest voorkomende, behandelde schimmelinfectie was aspergillose (43/61; 70%).
18 Klinische studies die het QT-interval onderzoeken Een placebogecontroleerde, gerandomiseerde, crossover studie met enkelvoudige doses, ter evaluatie van het effect op het QT-interval van gezonde vrijwilligers werd uitgevoerd met drie orale doses van voriconazol en ketoconazol.
De placebo-gecorrigeerde gemiddelde maximale QTc-verlengingen ten opzichte van de basislijn bedroegen 5,1, 4,8 en 8,2 msec na toediening van respectievelijk 800, 1200 en 1600 mg voriconazol, en 7,0 msec voor 800 mg ketoconazol.
In geen enkele groep had iemand een QTc-verlenging ≥ 60 msec ten opzichte van de basislijn.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec.
5.2 Farmacokinetische eigenschappen
Algemene farmacokinetische eigenschappen De farmacokinetiek van voriconazol is onderzocht bij gezonde proefpersonen, bij bijzondere bevolkingsgroepen en bij patiënten.
De waargenomen farmacokinetische gegevens van snelle en consistente absorptie, accumulatie en niet-lineaire farmacokinetiek tijdens een orale toediening van tweemaal daags 200 mg of 300 mg gedurende 14 dagen bij risicopatiënten voor aspergillose (voornamelijk patiënten met maligne neoplasmen van lymfatische of hemopoëtische weefsels), kwamen overeen met die waargenomen bij gezonde personen.
De farmacokinetiek van voriconazol verloopt niet-lineair ten gevolge van de verzadiging van zijn metabolisme.
Bij een grotere dosis wordt een meer dan evenredige toename in blootstelling waargenomen.
Naar schatting komt, gemiddeld genomen, een orale dosisverhoging van tweemaal daags 200 mg naar tweemaal daags 300 mg overeen met een 2,5-voudige toename in blootstelling (AUCτ). Bij toepassing van de aanbevolen intraveneuze of orale oplaadschema’ s, worden binnen de eerste 24 uur na de toediening plasmaconcentraties bereikt die de steady-state waarden benaderen.
Zonder oplaaddosis treedt een accumulatie op bij tweemaal daags meervoudige dosering en worden bij het merendeel van de patiënten tegen dag 6 steady-state plasmaconcentraties van voriconazol bereikt.
Absorptie Voriconazol wordt na orale toediening snel en bijna volledig geabsorbeerd en bereikt zijn maximale plasmaconcentratie (Cmax) 1 tot 2 uur na toediening.
De absolute biologische beschikbaarheid van voriconazol na orale toediening wordt geschat op 96%.
Wanneer meervoudige doses voriconazol worden toegediend samen met een vetrijke maaltijd, verminderen de Cmax en de AUCτ met respectievelijk 34% en 24%.
De absorptie van voriconazol wordt niet beïnvloed door veranderingen in de pH van de maag.
Dit wijst op een uitgebreide verdeling over de weefsels.
De binding aan plasma-eiwit wordt geschat op 58%.
Onderzoek van het cerebrospinaal vocht bij 8 patiënten in een “ compassionate use” programma toonde te detecteren voriconazolconcentraties aan bij alle patiënten.
Metabolisme In vitro studies toonden aan dat voriconazol wordt gemetaboliseerd door de hepatische cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
De farmacokinetiek van voriconazol vertoont een grote interindividuele variabiliteit.
In vivo studies toonden aan dat CYP2C19 in belangrijke mate betrokken is bij het metabolisme van voriconazol.
Dit enzym vertoont een genetisch polymorfisme.
Men kan bijvoorbeeld verwachten dat 15-20% van de Aziatische bevolking het geneesmiddel traag zal metaboliseren.
Bij blanken en zwarten is de prevalentie van trage metaboliseerders 3-5%.
Studies die werden uitgevoerd bij blanke en Japanse gezonde proefpersonen toonden aan dat de trage metaboliseerders gemiddeld een 4 keer hogere voriconazolblootstelling (AUCτ) vertonen dan hun homozygote, snel metaboliserende tegenhangers.
Heterozygote, snelle metaboliseerders vertonen gemiddeld een 2 keer hogere blootstelling aan voriconazol dan hun homozygote, snel metaboliserende tegenhangers.
19 De belangrijkste metaboliet van voriconazol is het N-oxide dat voor 72% van de radioactief gemerkte metabolieten in het plasma staat.
Deze metaboliet heeft een minimale antifungale werking en draagt niet bij tot de totale effectiviteit van voriconazol.
Minder dan 2% van de dosis wordt onveranderd in de urine uitgescheiden.
Na toediening van een radioactief gemerkte dosis voriconazol, vindt men ongeveer 80% van de radioactiviteit terug in de urine na herhaalde intraveneuze toediening en ongeveer 83% na herhaalde orale toediening.
Het merendeel van de totale radioactiviteit (> 94%) wordt uitgescheiden binnen de eerste 96 uur zowel na orale als na intraveneuze toediening.
De terminale halfwaardetijd van voriconazol hangt af van de dosis en bedraagt ongeveer 6 uur bij 200 mg (oraal).
Vanwege de niet-lineaire farmacokinetiek is de terminale halfwaardetijd niet bruikbaar in de voorspelling van de accumulatie of eliminatie van voriconazol.
Farmacokinetische-farmacodynamische verhoudingen In 10 therapeutische studies bedroeg de mediaan voor de gemiddelde en maximale plasmaconcentraties in individuele proefpersonen verdeeld over de studies respectievelijk 2425 ng/ml (interkwartielbereik 1193 tot 4380 ng/ml) en 3742 ng/ml (interkwartielbereik 2027 tot 6302 ng/ml).
Er werd geen positief verband gevonden tussen de gemiddelde, maximale of minimale plasmaconcentratie van voriconazol en de effectiviteit in therapeutische studies.
Farmacokinetische-farmacodynamische analyses van klinische studiegegevens toonden een positief verband aan tussen de plasmaconcentraties van voriconazol enerzijds en zowel afwijkingen in de leverfunctietesten als visuele stoornissen anderzijds.
Farmacokinetiek bij speciale groepen patiënten
Geslacht In een studie met meervoudige orale doses waren de Cmax en de AUCτ bij gezonde, jonge vrouwen respectievelijk 83% en 113% hoger dan bij gezonde jonge mannen (18-45 jaar).
In dezelfde studie konden geen significante verschillen in Cmax en AUCτ aangetoond worden tussen gezonde oudere mannen en gezonde oudere vrouwen (≥ 65 jaar).
In het klinisch onderzoeksprogramma werd geen aanpassing van de dosering doorgevoerd op basis van het geslacht.
Het veiligheidsprofiel en de plasmaconcentraties die werden waargenomen bij zowel mannelijke als vrouwelijke patiënten waren vergelijkbaar.
Daarom is een dosisaanpassing volgens het geslacht niet nodig.
Ouderen In een studie met meervoudige orale toediening waren de Cmax en de AUCτ bij gezonde oudere mannen (≥ 65 jaar) respectievelijk 61% en 86% hoger dan bij gezonde jonge mannen (18-45 jaar).
Er werden geen significante verschillen in Cmax en AUCτ gevonden tussen gezonde oudere vrouwen (≥ 65 jaar) en gezonde jonge vrouwen (18-45 jaar).
In de therapeutische studies werd de dosis niet aangepast op basis van de leeftijd.
Er kon een relatie tussen de plasmaconcentraties en de leeftijd vastgesteld worden.
Het veiligheidsprofiel van voriconazol was vergelijkbaar bij jonge en oudere patiënten en daarom is er geen aanpassing van de dosis nodig voor ouderen (zie rubriek 4.2).
Pediatrische patiënten De aanbevolen orale dosis bij pediatrische patiënten is gebaseerd op een populatie farmacokinetische analyse van gegevens afkomstig van 47 immunogecompromitteerde pediatrische patiënten van 2 tot < 12 jaar die geëvalueerd werden in een farmacokinetische studie waarin multipele doses orale suspensie van 4 en 6 mg/kg tweemaal per dag werden onderzocht.
20 blootstellingen te krijgen als bij volwassenen na toediening van een onderhoudsdosis van 200 mg tweemaal per dag, 200 mg van de orale suspensie tweemaal per dag vereist is bij pediatrische patiënten, onafhankelijk van het lichaamsgewicht.
Bij pediatrische patiënten is er een algemene tendens naar een lage biologische beschikbaarheid bij lagere lichaamsgewichten en een hoge biologische beschikbaarheid bij hogere lichaamsgewichten (die de waarden, aangetoond bij volwassenen, benaderde).
Op basis van de populatie farmacokinetische analyse is geen doseringsaanpassing in functie van de leeftijd of het gewicht vereist bij patiënten van 2 tot < 12 jaar behandeld met een dosering van 200 mg tweemaal per dag van de orale suspensie.
Een oplaaddosis is niet geïndiceerd bij pediatrische patiënten.
De orale biologische beschikbaarheid kan echter beperkt zijn bij pediatrische patiënten met malabsorptie en een voor hun leeftijd zeer laag lichaamsgewicht.
In dat geval is de intraveneuze toediening van voriconazol aanbevolen.
Verminderde nierfunctie Uit een studie met éénmalige, orale toediening (200 mg) bij patiënten met een normale nierfunctie en met milde (creatinineklaring 41-60 ml/min) tot ernstige (creatinineklaring < 20 ml/min) vermindering van de nierfunctie, bleek dat de farmacokinetische eigenschappen van voriconazol niet significant beïnvloed werden door een vermindering van de nierfunctie.
De binding van voriconazol aan plasma- eiwit was vergelijkbaar bij patiënten met een verschillende mate van vermindering van de nierfunctie.
Zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle.
Verminderde leverfunctie Na éénmalige orale toediening (200 mg) was de AUC 233% hoger bij patiënten met een lichte tot matige levercirrose (Child-Pugh A en B) in vergelijking met patiënten met een normale leverfunctie.
De eiwitbinding van voriconazol werd niet beïnvloed door deze verminderde leverfunctie.
In een studie met meervoudige orale dosering bleek de AUCτ vergelijkbaar bij patiënten met matige levercirrose (Child-Pugh B) die een onderhoudsdosis van tweemaal daags 100 mg kregen toegediend en bij patiënten met normale leverfunctie die tweemaal daags 200 mg kregen toegediend.
Van patiënten met ernstige levercirrose (Child-Pugh C) zijn geen farmacokinetische gegevens bekend.
Zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met voriconazol bij herhaalde dosering hebben aangetoond dat de lever het doelorgaan is.
Hepatotoxiciteit werd vastgesteld bij blootstellingen van het plasma die vergelijkbaar zijn met die verkregen bij therapeutische doses bij de mens, net zoals bij andere antimycotica het geval is.
Bij ratten, muizen en honden bracht voriconazol ook minimale adrenale veranderingen teweeg.
Conventionele studies op het gebied van veiligheidsfarmacologie, genotoxiciteit of carcinogeen potentieel brachten geen speciaal risico voor de mens aan het licht.
In voortplantingsstudies bleek voriconazol teratogeen bij ratten en embryotoxisch bij konijnen bij dezelfde systemische blootstellingen als die bij de mens verkregen met therapeutische doses.
In studies naar de pre- en postnatale ontwikkeling bij ratten bij lagere blootstellingen dan die bij de mens verkregen met therapeutische doses, verlengde voriconazol de draagtijd en de duur van de baring en veroorzaakte het dystocie met daaropvolgende mortaliteit voor de moeder en een verminderde overlevingskans voor de jongen.
De effecten op de baring worden waarschijnlijk gemedieerd door soortspecifieke mechanismen, die gepaard gaan met een reductie van de oestradiolspiegels, en ze komen overeen met die van andere antimycotica uit de klasse der azoolderivaten.
21 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Pregelatineerd zetmeel Natriumcroscarmellose Povidon Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E171) Lactosemonohydraat Glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en inhoud van de verpakking
HDPE tablettencontainers met 2, 30 en 100 tabletten.
Het kan voorkomen dat niet alle flacongrootten in de handel worden gebracht.
PVC / Aluminium blisters in kartonnen doosjes van 2, 10, 14, 20, 28, 30, 50, 56 en 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/212/001-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002
Datum van laatste hernieuwing:
21 maart 2007
22 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
23 1.
NAAM VAN HET GENEESMIDDEL
VFEND 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 200 mg voriconazol.
Hulpstof: lactosemonohydraat 253,675 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Witte tablet in de vorm van een capsule, aan de ene zijde gemerkt met “ Pfizer” en aan de andere zijde met “ VOR200”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voriconazol is een breedspectrum antimycoticum uit de groep van de triazolen en is geïndiceerd voor:
Behandeling van invasieve aspergillose.
Behandeling van candidemie bij niet-neutropenische patiënten.
Behandeling van fluconazol-resistente ernstige invasieve Candida-infecties (waaronder ook C. krusei).
Behandeling van ernstige schimmelinfecties veroorzaakt door Scedosporium spp. en Fusarium spp.
VFEND dient in eerste instantie te worden toegediend aan patiënten met progressieve, mogelijk levensbedreigende infecties.
4.2 Dosering en wijze van toediening
De VFEND filmomhulde tabletten dienen minstens één uur voor of na de maaltijd te worden ingenomen.
Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.4).
VFEND is eveneens beschikbaar als 50 mg filmomhulde tabletten, als 200 mg poeder voor oplossing voor infusie en als 40 mg/ml poeder voor orale suspensie.
Gebruik bij volwassenen Men moet de therapie beginnen met het aangegeven oplaadschema van ofwel intraveneus ofwel oraal toegediend VFEND om op dag 1 concentraties in het plasma te bereiken die in de buurt van de steady- state waarde liggen.
Op basis van de hoge orale biologische beschikbaarheid (96%; zie rubriek 5.2), wordt aanbevolen om te schakelen tussen intraveneuze en orale toediening wanneer dit klinisch geïndiceerd is.
Gedetailleerde informatie over de aanbevolen doses is weergegeven in onderstaande tabel:
24
Intraveneus
Oraal
Patiënten van 40 kg en zwaarder
Patiënten van minder dan 40 kg
Oplaadschema (eerste 24 uur)
6 mg/kg om de 12 uur (gedurende de eerste 24 uur)
400 mg om de 12 uur (gedurende de eerste 24 uur)
200 mg om de 12 uur (gedurende de eerste 24 uur)
Onderhoudsdosis (na de eerste 24 uur)
Tweemaal daags 4 mg/kg
Tweemaal daags 100 mg
Dosisaanpassing Indien de respons van de patiënt onvoldoende is, kan de onderhoudsdosis worden verhoogd tot tweemaal daags 300 mg in geval van orale toediening.
Voor patiënten die minder wegen dan 40 kg kan de orale dosis verhoogd worden tot tweemaal daags 150 mg.
Indien de patiënt een behandeling met deze hogere doses niet kan verdragen, verminder dan de toegediende orale dosis in stappen van 50 mg om te komen tot een onderhoudsdosis van tweemaal daags 200 mg (of tot tweemaal daags 100 mg voor patiënten met een gewicht lager dan 40 kg).
Fenytoïne kan samen met voriconazol worden toegediend indien de onderhoudsdosis van voriconazol wordt verhoogd van 200 mg naar 400 mg oraal, tweemaal daags (van 100 mg naar 200 mg oraal, tweemaal daags bij patiënten, die minder wegen dan 40 kg), zie rubrieken 4.4 en 4.5.
Rifabutine kan samen met voriconazol toegediend worden indien de onderhoudsdosis van voriconazol wordt verhoogd van 200 mg naar 350 mg oraal, tweemaal daags (van100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder wegen dan 40 kg), zie rubrieken 4.4 en 4.5.
Efavirenz kan samen met voriconazol toegediend worden indien de onderhoudsdosis van voriconazol wordt verhoogd tot 400 mg om de 12 uur en de efavirenz dosis wordt verlaagd met 50%, d.w.z. tot 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt beëindigd, dient de oorspronkelijke dosis efavirenz weer ingesteld te worden (zie rubrieken 4.4 en 4.5).
De behandelingsduur is afhankelijk van de klinische en mycologische respons van de patiënt.
Gebruik bij ouderen Voor ouderen is geen aanpassing van de dosis nodig (zie rubriek 5.2).
Gebruik bij patiënten met een verminderde nierfunctie De farmacokinetische eigenschappen van oraal toegediend voriconazol worden niet beïnvloed door een vermindering van de nierfunctie.
Het is daarom niet nodig de dosis aan te passen bij orale toediening bij patiënten met een lichte tot ernstige verminderde nierfunctie (zie rubriek 5.2).
Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
Een vier uur durende hemodialysesessie verwijdert niet genoeg voriconazol om een dosisaanpassing te rechtvaardigen.
Gebruik bij patiënten met een verminderde leverfunctie Een aanpassing van de dosis is niet nodig bij patiënten met een acute leveraandoening die wordt aangetoond door verhoogde leverfunctiewaarden (ALAT, ASAT) (wel wordt continue controle van de leverfunctiewaarden op verdere stijgingen aanbevolen).
Het wordt aanbevolen de standaard oplaadschema's toe te passen, maar de onderhoudsdosis te halveren bij patiënten met lichte tot matige levercirrose (Child-Pugh A en B), als zij VFEND innemen (zie rubriek 5.2).
25 Het gebruik van VFEND bij patiënten met ernstige chronische levercirrose (Child-Pugh C) is niet onderzocht.
VFEND is geassocieerd met verhoogde waarden in de leverfunctietesten en met klinische tekens van leverschade, zoals geelzucht, en mag bij patiënten met een ernstig verminderde leverfunctie alleen gebruikt worden als het voordeel opweegt tegen het mogelijke risico.
Gebruik bij kinderen Het gebruik van VFEND wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie ook rubrieken 4.8 en 5.1).
De aanbevolen onderhoudsdosering bij pediatrische patiënten van 2 tot < 12 jaar is als volgt:
Intraveneus
Oraal
Oplaadschema
Er is geen orale of intraveneuze oplaaddosis aanbevolen
Onderhoudsdosis
Tweemaal daags 7 mg/kg
Tweemaal daags 200 mg
* Op basis van een populatie farmacokinetische analyse bij 82 immunogecompromitteerde patiënten van 2 tot < 12 jaar * * Op basis van een populatie farmacokinetische analyse bij 47 immunogecompromitteerde patiënten van 2 tot < 12 jaar
Het gebruik bij pediatrische patiënten van 2 tot < 12 jaar met lever- of nierinsufficiëntie is niet onderzocht (zie rubriek 4.8 en rubriek 5.2).
Deze pediatrische dosisaanbevelingen zijn gebaseerd op studies waarin VFEND in de vorm van poeder voor orale suspensie werd toegediend.
Bio-equivalentie tussen het poeder voor orale suspensie en de tabletten is niet onderzocht bij de pediatrische populatie.
Wegens de vermoedelijk beperkte gastrointestinale transittijd bij pediatrische patiënten, kan de absorptie van de tabletten anders zijn bij pediatrische patiënten dan bij volwassen patiënten.
Het is daarom aanbevolen bij kinderen van 2 tot < 12 jaar de orale suspensie te gebruiken.
Bij adolescenten (van 12 tot 16 jaar) moet dezelfde dosering gebruikt worden als voor volwassenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.5).
Gelijktijdige toediening van VFEND met rifampicine, carbamazepine en fenobarbital is gecontraïndiceerd, aangezien deze geneesmiddelen de plasmaconcentraties van voriconazol waarschijnlijk significant zullen doen dalen (zie rubriek 4.5).
Gelijktijdige toediening van VFEND en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd omdat ritonavir in deze doses de plasmaconcentraties van voriconazol significant verlaagt bij gezonde proefpersonen (zie rubriek 4.5, voor lagere doses zie rubriek 4.4).
26 Gelijktijdige toediening van ergotamine-alkaloïden (ergotamine, dihydroergotamine), die CYP3A4- substraten zijn, is gecontraïndiceerd, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen ergotisme kunnen veroorzaken (zie rubriek 4.5).
Gelijktijdige toediening van voriconazol en sirolimus is gecontraïndiceerd, aangezien voriconazol de plasmaconcentraties van sirolimus waarschijnlijk significant zal doen stijgen (zie rubriek 4.5).
Het gelijktijdig gebruik van voriconazol en sintjanskruid is gecontraïndiceerd (zie rubriek 4.5).
4.4.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid:
Voorzichtigheid is geboden bij het voorschrijven van VFEND aan patiënten met een overgevoeligheid voor andere producten uit de groep van de azolen (zie ook rubriek 4.8).
Sommige azolen, met inbegrip van voriconazol, zijn geassocieerd met een verlenging van het QT- interval.
Er deden zich zeldzame gevallen voor van torsades de pointes bij patiënten behandeld met voriconazol, die risicofactoren vertoonden zoals een voorgeschiedenis van cardiotoxische chemotherapie, cardiomyopathie, hypokaliëmie en die gelijktijdig geneesmiddelen toegediend kregen die mogelijk aan deze voorvallen hadden bijgedragen.
Voorzichtigheid is geboden bij de toediening van voriconazol aan patiënten met potentieel pro-aritmische factoren, zoals: • congenitale of verworven QT-verlenging • cardiomyopathie, in het bijzonder bij aanwezigheid van hartfalen • sinus-bradycardie • bestaande symptomatische aritmieën • concomitante medicatie waarvan bekend is dat ze het QT-interval verlengt Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.2).
Er is een studie uitgevoerd bij gezonde vrijwilligers die het effect op het QT-interval onderzocht van enkelvoudige doses voriconazol, tot 4 maal de gebruikelijke dagdosis.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec (zie rubriek 5.1).
Levertoxiciteit:
In klinische studies traden soms ernstige hepatische reacties op tijdens de behandeling met VFEND (waaronder klinische hepatitis, cholestase en acuut leverfalen, ook met dodelijke afloop).
Er werd vastgesteld dat hepatische reacties hoofdzakelijk optraden bij patiënten met ernstige onderliggende medische aandoeningen (overwegend hematologische maligniteit).
Voorbijgaande hepatische reacties, zoals hepatitis en geelzucht, traden op bij patiënten zonder andere identificeerbare risicofactoren.
De leverdisfunctie was meestal reversibel na het staken van de behandeling (zie rubriek 4.8).
Controle van de leverfunctie:
Patiënten die een behandeling met voriconazol beginnen en patiënten die abnormale waarden vertonen bij leverfunctietesten gedurende een behandeling met VFEND moeten routinematig worden gecontroleerd op het ontwikkelen van een ernstigere leveraandoening.
Het therapeutische beleid van de patiënt dient een laboratoriumbeoordeling van de leverfunctie (in het bijzonder leverfunctietesten en bilirubine) te omvatten.
Men dient te overwegen de behandeling met VFEND stop te zetten indien er klinische klachten en symptomen ontstaan die overeenkomen met het ontwikkelen van een leveraandoening.
Controle van de leverfunctie dient zowel bij kinderen als bij volwassenen te worden uitgevoerd.
Ongewenste voorvallen met betrekking tot het zicht:
Er zijn meldingen geweest van langdurige ongewenste voorvallen met betrekking tot het zicht, inclusief troebel zicht, optische neuritis en papiloedeem (zie rubriek 4.8).
Ongewenste voorvallen met betrekking tot de nieren:
Acuut nierfalen werd waargenomen bij ernstig zieke patiënten die met VFEND behandeld werden.
Het is waarschijnlijk dat patiënten die behandeld
27 worden met voriconazol gelijktijdig nefrotoxische medicatie toegediend krijgen en lijden aan gelijktijdig optredende aandoeningen die een verminderde nierfunctie kunnen veroorzaken (zie rubriek 4.8).
Patiënten dienen gecontroleerd te worden op de ontwikkeling van een abnormale nierfunctie.
Deze controle dient een laboratoriumbeoordeling te omvatten, in het bijzonder van serumcreatinine.
Controle van de pancreasfunctie:
Patiënten, vooral kinderen, met risicofactoren voor acute pancreatitis (bijv. recente chemotherapie, hematopoëtische stamceltransplantatie (HSCT)) dienen nauwkeurig gecontroleerd te worden tijdens behandeling met VFEND.
Controle van serumamylase of -lipase kan worden overwogen bij dit klinisch beeld.
Huidreacties:
Tijdens een behandeling met VFEND ontwikkelden zich bij patiënten zelden exfoliatieve huidreacties zoals het syndroom van Stevens-Johnson.
Wanneer zich bij patiënten huiduitslag voordoet, dienen zij zorgvuldig te worden gevolgd en dient de toediening van VFEND te worden stopgezet in geval de uitslag zich verder uitbreidt.
Daarnaast is VFEND geassocieerd met een huidreactie als gevolg van overgevoeligheid voor licht, in het bijzonder bij langdurige therapie.
Het is raadzaam de patiënt te informeren zonlicht te vermijden gedurende de behandeling.
Gebruik in de pediatrie:
De veiligheid en de effectiviteit bij pediatrische patiënten onder de leeftijd van twee jaar zijn niet aangetoond (zie ook rubrieken 4.8 en 5.1).
Voriconazol is geïndiceerd voor pediatrische patiënten van twee jaar of ouder.
De leverfunctie dient zowel bij kinderen als bij volwassenen te worden gecontroleerd.
De orale biologische beschikbaarheid kan beperkt zijn bij pediatrische patiënten van 2 tot < 12 jaar met malabsorptie en een voor de leeftijd zeer laag lichaamsgewicht.
In dat geval is de intraveneuze toediening van voriconazol aanbevolen.
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Een zorgvuldige controle van de fenytoïnespiegels wordt aanbevolen wanneer fenytoïne samen met voriconazol toegediend wordt.
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Rifabutine (CYP450-inductor):
Een zorgvuldige controle van de volledige bloedceltelling en van ongewenste voorvallen met rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Methadon (CYP3A4-substraat):
Een frequente controle op methadongerelateerde ongewenste voorvallen en toxiciteit, waaronder QTc-verlenging, wordt aanbevolen bij gelijktijdige toediening met voriconazol omdat methadonspiegels na gelijktijdige toediening met voriconazol verhoogd waren.
Een dosisvermindering van methadon kan noodzakelijk zijn (zie rubriek 4.5).
Kortwerkende opiaten (CYP3A4-substraat):
Verlaging van de dosis alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en door CYP3A4 gemetaboliseerd worden (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.5).
Aangezien de halfwaardetijd van alfentanil viervoudig verlengd wordt wanneer alfentanil gelijktijdig met voriconazol wordt toegediend, kan het nodig zijn langer toezicht op de ademhaling te houden.
Ritonavir (krachtige CYP450-inductor; CYP3A4-remmer en -substraat):
Gelijktijdige toediening van voriconazol en een lage dosis ritonavir (tweemaal daags 100 mg) dient vermeden te worden tenzij de risico/baten analyse het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5, voor hogere doses zie rubriek 4.3).
28 Efavirenz (CYP450-inductor; CYP3A4-remmer en – substraat):
Wanneer voriconazol gelijktijdig met efavirenz wordt toegediend, dient de dosis voriconazol te worden verhoogd tot 400 mg om de 12 uur en dient de dosis van efavirenz te worden verlaagd tot 300 mg om de 24 uur (zie rubrieken 4.2 en 4.5).
VFEND tabletten bevatten lactose en mogen niet gebruikt worden bij patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp-lactase-deficiëntie of glucose-galactose- malabsorptie.
Interacties met andere geneesmiddelen en andere vormen van interactie
Tenzij anders aangegeven, werden de studies naar de geneesmiddeleninteracties uitgevoerd bij gezonde volwassen mannelijke proefpersonen, die verschillende doseringsschema's gebruikten om te komen tot een steady-state met oraal toegediend voriconazol bij een dosis van tweemaal daags 200 mg.
Deze resultaten zijn extrapoleerbaar naar andere populaties en toedieningswegen.
Deze rubriek beschrijft de effecten van andere geneesmiddelen op voriconazol, de effecten van voriconazol op andere geneesmiddelen en de interacties in twee richtingen.
De interacties beschreven in de eerste twee subrubrieken worden behandeld in de volgorde: contra-indicaties, interacties die een dosisaanpassing en een zorgvuldige klinische en/of biologische controle vereisen en tenslotte interacties zonder significante farmacokinetische wisselwerking, maar die van klinisch belang kunnen zijn binnen dit therapeutisch gebied.
Effecten van andere geneesmiddelen op voriconazol
Voriconazol wordt gemetaboliseerd door cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
Middelen die deze iso-enzymen remmen of induceren kunnen de plasmaconcentraties van voriconazol respectievelijk doen stijgen of dalen.
Rifampicine (CYP450-inductor):
Rifampicine (éénmaal daags 600 mg) deed de Cmax (maximale plasmaconcentratie) en de AUCτ (gebied onder de plasmaconcentratie-tijdscurve bij een bepaald doseringsinterval) van voriconazol dalen met respectievelijk 93% en 96%.
Het gelijktijdig toedienen van voriconazol en rifampicine is gecontraïndiceerd (zie rubriek 4.3).
Ritonavir (krachtige CYP450-inductor; CYP3A4-remmer en – substraat):
Het effect van een gelijktijdige toediening van oraal voriconazol (tweemaal daags 200 mg) en een hoge dosis (400 mg) of een lage dosis (100 mg) oraal ritonavir is onderzocht in twee afzonderlijke studies bij gezonde vrijwilligers.
Hoge doses ritonavir (tweemaal daags 400 mg) verlaagden de steady-state Cmax en AUCτ van oraal voriconazol met gemiddeld 66% en 82%, terwijl lage doses ritonavir (tweemaal daags 100 mg) de Cmax en AUCτ van oraal voriconazol respectievelijk verlaagden met gemiddeld 24% en 39%.
De toediening van voriconazol had geen significant effect op de gemiddelde Cmax en AUCτ van ritonavir in de studie met hoge doses, hoewel een geringe daling van de steady-state Cmax en AUCτ van ritonavir respectievelijk met gemiddeld 25 en 13% is waargenomen in de interactiestudie met lage doses ritonavir.
In beide studies werd onder de proefpersonen 1 uitzondering geïdentificeerd met verhoogde voriconazolspiegels.
Gelijktijdige toediening van voriconazol en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd.
Gelijktijdige toediening van voriconazol en lage doses ritonavir (tweemaal daags 100 mg) dient vermeden te worden, tenzij de risico/baten analyse het gebruik van voriconazol bij de patiënt rechtvaardigt (zie rubriek 4.3 en 4.4).
Carbamazepine en fenobarbital (krachtige CYP450-inductoren):
Hoewel het niet is onderzocht, is het waarschijnlijk dat carbamazepine of fenobarbital een significante daling zullen veroorzaken in de plasmaconcentraties van voriconazol.
Het gelijktijdig toedienen van voriconazol en carbamazepine of fenobarbital is gecontraïndiceerd (zie rubriek 4.3).
Cimetidine (aspecifieke CYP450-remmer, verhoogt de pH van de maag):
Cimetidine (tweemaal daags 400 mg) deed de Cmax en AUCτ van voriconazol met respectievelijk 18% en 23% stijgen.
Aanpassen van de voriconazoldosis wordt niet aanbevolen.
29 Ranitidine (verhoogt de pH van de maag):
Ranitidine (tweemaal daags 150 mg) vertoonde geen significant effect op de Cmax en AUCτ van voriconazol.
Antibiotica van de groep van de macroliden:
Erythromycine (CYP3A4-remmer; tweemaal daags 1 g) en azithromycine (éénmaal daags 500 mg) vertoonden geen significant effect op de Cmax en AUCτ van voriconazol.
Sintjanskruid (CYP450-inductor; P-gp-inductor):
In een klinische studie bij gezonde vrijwilligers liet sintjanskruid een kortdurend initieel remmend effect gevolgd door inductie van het voriconazol metabolisme zien.
Na een behandeling van 15 dagen met sintjanskruid (300 mg driemaal daags), nam de plasmablootstelling na een enkele 400 mg dosis voriconazol met 40-60% af.
Daarom is gelijktijdig gebruik van voriconazol en sintjanskruid gecontraïndiceerd (zie rubriek 4.3).
De effecten van voriconazol op andere geneesmiddelen
Voriconazol remt de activiteit van cytochroom P450 iso-enzymen, namelijk van CYP2C19, CYP2C9 en CYP3A4.
Daarom kan voriconazol de plasmaspiegels van substanties, die door deze CYP450 iso- enzymen worden gemetaboliseerd doen stijgen.
Voriconazol dient met voorzichtigheid te worden toegediend aan patiënten die gelijktijdig medicatie innemen, waarvan bekend is dat ze het QT-interval verlengt.
Wanneer voriconazol ook de plasmaconcentraties van substanties die gemetaboliseerd worden door CYP3A4 iso-enzymen (sommige antihistaminica, kinidine, cisapride, pimozide) kan verhogen, is gelijktijdige toediening gecontraïndiceerd (zie verder en rubriek 4.3).
Terfenadine, astemizol, cisapride, pimozide en kinidine (CYP3A4-substraten):
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc- interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.3).
Sirolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en AUCτ van sirolimus (2 mg in een éénmalige dosis) met respectievelijk 556% en 1014% stijgen.
Het gelijktijdig toedienen van voriconazol en sirolimus is gecontraïndiceerd (zie rubriek 4.3).
Ergotamine-alkaloïden (CYP3A4-substraten):
Hoewel dit niet bestudeerd is, kan voriconazol de plasmaconcentraties van ergotamine-alkaloïden (ergotamine en dihydroergotamine) doen stijgen en tot ergotisme kunnen leiden.
Het gelijktijdig toedienen van voriconazol en ergotamine-alkaloïden is gecontraïndiceerd (zie rubriek 4.3).
Ciclosporine (CYP3A4-substraat):
Voriconazol deed bij stabiele niertransplantatiepatiënten de Cmax en de AUCτ van ciclosporine met respectievelijk tenminste 13% en 70% stijgen.
Wanneer men voriconazol opstart bij patiënten die reeds ciclosporine toegediend krijgen, wordt dan ook aanbevolen de dosering van ciclosporine te halveren en de ciclosporinespiegel nauwgezet te controleren.Verhoogde ciclosporinespiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de ciclosporinespiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Methadon (CYP3A4-substraat):
Bij personen behandeld met een onderhoudsdosis van methadon (32- 100 mg éénmaal per dag) deed gelijktijdige toediening van orale doses voriconazol (400 mg tweemaal per dag gedurende 1 dag, gevolgd door 200 mg tweemaal per dag gedurende vier dagen) de Cmax en de AUCτ van farmacologisch actief R-methadon respectievelijk met 31% en 47% stijgen, terwijl de Cmax en de AUCτ van het S-enantiomeer respectievelijk met ongeveer 65% en 103% stegen.
Frequente controle op ongewenste
30 voorvallen en toxiciteit gerelateerd aan verhoogde plasmaconcentraties van methadon, waaronder QT- verlenging, wordt aanbevolen bij gelijktijdige toediening.
Een dosisvermindering van methadon kan noodzakelijk zijn.
Kortwerkende opiaten (CYP3A4 substraat):
Steady-state orale toediening van voriconazol gaf een 6- voudige verhoging van de AUCτ van een enkele dosis alfentanil.
Verlaging van de dosis van alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en gemetaboliseerd worden door CYP3A4 (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.4).
Tacrolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUC t (gebied onder de plasmaconcentratie-tijdscurve tot de laatst kwantificeerbare meting) van tacrolimus (0.1 mg/kg in een éénmalige dosis) stijgen met respectievelijk 117% en 221%.
Bij het opstarten van voriconazol bij patiënten die reeds tacrolimus toegediend krijgen, wordt aanbevolen de tacrolimusdosis tot een derde van de oorspronkelijke dosis te verminderen en de tacrolimusspiegel nauwgezet te controleren.Verhoogde tacrolimusspiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de tacrolimusspiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Orale anticoagulantia:
Warfarine (CYP2C9-substraat):
Gelijktijdige toediening van voriconazol (tweemaal daags 300 mg) en warfarine (30 mg in een éénmalige dosis) deed de maximale protrombinetijd stijgen met 93%.
Het wordt dan ook aanbevolen de protrombinetijd nauwkeurig te controleren bij gelijktijdige toediening van warfarine en voriconazol.
Andere orale anticoagulantia, bv. fenprocoumon, acenocoumarol (CYP2C9-, CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaconcentraties van coumarines doen stijgen en daardoor een toename van de protrombinetijd veroorzaken.
Indien patiënten die coumarinepreparaten toegediend krijgen gelijktijdig behandeld worden met voriconazol, moet de protrombinetijd regelmatig gecontroleerd worden en moet de dosering van de anticoagulantia dienovereenkomstig aangepast worden.
Sulfonylureumderivaten (CYP2C9-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de sulfonylureumderivaten (bv. tolbutamide, glipizide en glyburide) doen stijgen en daardoor hypoglykemie veroorzaken.
Bij gelijktijdige toediening wordt dan ook aanbevolen het bloedsuikergehalte zorgvuldig te controleren.
Statinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van lovastatine remt.
Voriconazol zal derhalve de plasmaspiegels van de statinen, die door CYP3A4 gemetaboliseerd worden, waarschijnlijk doen stijgen.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de statinedosering te overwegen.
Gestegen statinespiegels zijn in verband gebracht met rhabdomyolyse.
Benzodiazepinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van midazolam remt.
Dit kan aanleiding geven tot een verlenging van het sedatief effect.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de benzodiazepinedosering te overwegen.
Vinca-alkaloïden (CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de vinca-alkaloïden (bv. vincristine en vinblastine) doen stijgen en neurotoxiciteit veroorzaken.
31 Prednisolon (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUCτ van prednisolone (60 mg in een éénmalige dosis) stijgen met respectievelijk 11% en 34%.
Aanpassing van de dosering wordt niet aanbevolen.
Digoxine (transport door middel van het P-glycoproteïne):
Voriconazol had geen significant effect op de Cmax en de AUCτ van digoxine (éénmaal daags 0,25 mg).
Mycofenolzuur (UDP-glucuronyltransferase-substraat):
Voriconazol had geen effect op de Cmax en de AUCt van mycofenolzuur (1 g in een éénmalige dosis).
Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) (CYP2C9 substraten):
Voriconazol verhoogde de Cmax en AUC van ibuprofen (400 mg in een éénmalige dosis) met respectievelijk 20% en 100%.
Frequent controleren op bijwerkingen en toxiciteit gerelateerd aan NSAIDs wordt aanbevolen.
Aanpassing van de dosering van NSAIDs kan nodig zijn.
Interacties in twee richtingen
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Fenytoïne (éénmaal daags 300 mg) verminderde de Cmax en de AUCτ van voriconazol met respectievelijk 49% en 69%.
Voriconazol (tweemaal daags 400 mg, zie rubriek 4.2) deed de Cmax en de AUCτ van fenytoïne (éénmaal daags 300 mg) stijgen met respectievelijk 67% en 81%.
Wanneer fenytoïne samen met voriconazol wordt toegediend, wordt aanbevolen de plasmaspiegels van fenytoïne zorgvuldig te controleren.
Fenytoïne kan gelijktijdig met voriconazol worden toegediend indien de onderhoudsdosis van voriconazol wordt verhoogd tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 400 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen), zie rubriek 4.2.
Rifabutine (CYP450-inductor):
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Rifabutine (éénmaal daags 300 mg) verminderde de Cmax en AUCτ van voriconazol (tweemaal daags 200 mg) met respectievelijk 69% en 78%.
Bij gelijktijdige toediening met rifabutine lagen de Cmax en AUCτ van voriconazol (tweemaal daags 350 mg) respectievelijk op 96% en 68% van de waarde bij gebruik van voriconazol alleen (tweemaal daags 200 mg).
Bij een voriconazol dosering van 400 mg tweemaal daags waren de Cmax en AUCτ respectievelijk 104% en 87% hoger, in vergelijking met voriconazol alleen (tweemaal daags 200 mg).
Voriconazol (tweemaal daags 400 mg) verhoogde de Cmax en de AUCτ van rifabutine met respectievelijk 195% en 331%.
Indien gelijktijdige toediening van rifabutine en voriconazol gerechtvaardigd is, kan de onderhoudsdosis van voriconazol verhoogd worden tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 350 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen) (zie rubriek 4.2).
Een zorgvuldige controle van de bloedceltelling en van ongewenste voorvallen met rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Omeprazol (CYP2C19-remmer; CYP2C19- en CYP3A4-substraat):
Omeprazol (éénmaal daags 40 mg) veroorzaakte een stijging van de Cmax en de AUCτ van voriconazol met respectievelijk 15% en 41%.
Aanpassing van de dosering van voriconazol wordt niet aanbevolen.
Voriconazol veroorzaakte een stijging van de Cmax en de AUCτ van omeprazol met respectievelijk 116% en 280%.
Bij het opstarten van voriconazol bij patiënten die al omeprazol toegediend krijgen, wordt aanbevolen de omeprazoldosis te halveren.
Het metabolisme van andere protonpompremmers die een CYP2C19-substraat zijn, kan ook worden geremd door voriconazol.
32 Orale contraceptiva: gelijktijdige toediening van voriconazol en een oraal contraceptivum (1 mg norethisteron en 0,035 mg ethinylestradiol eenmaal daags) bij gezonde vrouwelijke proefpersonen resulteerde in een toename van de Cmax en AUCτ van ethinylestradiol (respectievelijk 36% en 61%) en norethisteron (respectievelijk 15% en 53%).
De Cmax en AUCτ van voriconazol namen toe met respectievelijk 14% en 46%.
Het is te verwachten dat de voriconazolspiegels tijdens de pilvrije week naar de standaard-waarden zullen terugkeren.
Omdat de verhouding tussen norethisteron en ethinylestradiol gedurende de interactie met voriconazol gelijk bleef, zal hun contraceptieve activiteit waarschijnlijk niet worden beïnvloed.
Hoewel er in de klinische interactiestudie geen toename in incidentie van hormoongerelateerde ongewenste voorvallen werd waargenomen, kunnen hogere oestrogeen- en progestageenspiegels in het bijzonder misselijkheid en menstruatiestoornissen veroorzaken.
Orale contraceptiva die andere doseringen bevatten dan 1 mg norethisteron en 0,035 mg ethinylestradiol zijn niet bestudeerd.
Antiretrovirale middelen:
Indinavir (CYP3A4-remmer en -substraat):
Indinavir (driemaal daags 800mg) had geen significant effect op de Cmax, Cmin en de AUCτ van voriconazol.
Voriconazol had geen significant effect op de Cmax en de AUCτ van indinavir (driemaal daags 800 mg).
Andere HIV-proteaseremmers (CYP3A4 -remmers):
Uit in vitro onderzoek blijkt dat voriconazol het metabolisme van de HIV-proteaseremmers kan inhiberen (bv. saquinavir, amprenavir en nelfinavir).
In vitro studies tonen ook aan dat het metabolisme van voriconazol geïnhibeerd kan worden door HIV- proteaseremmers.
De resultaten van de combinatie van voriconazol met andere HIV-proteaseremmers bij mensen kunnen echter niet worden voorspeld aan de hand van in vitro studies alleen.
Patiënten die gelijktijdig behandeld worden met voriconazol en HIV-proteaseremmers, dienen dan ook zorgvuldig gecontroleerd te worden op ieder symptoom van medicamenteuze toxiciteit en/of verlies van effectiviteit.
Efavirenz (een niet-nucleoside reverse-transcriptaseremmer) (CYP450-inductor; CYP3A4-remmer en -substraat):
Standaarddoses voriconazol en standaarddoses efavirenz dienen niet gelijktijdig toegediend te worden.
Steady-state efavirenz (400 mg oraal, éénmaal daags) verminderde de steady- state Cmax en AUCτ van voriconazol respectievelijk met gemiddeld 61% en 77% bij gezonde proefpersonen.
In dezelfde studie verhoogde voriconazol bij steady-state de steady-state Cmax en AUCτ van efavirenz respectievelijk met gemiddeld 38% en 44% bij gezonde proefpersonen.
In een afzonderlijke studie bij gezonde personen leidde een voriconazol dosis van 300 mg tweemaal daags in combinatie met een lage dosis efavirenz (300 mg eenmaal daags) niet tot voldoende blootstelling aan voriconazol.
Na gelijktijdige toediening bij gezonde personen van 400 mg voriconazol tweemaal per dag met 300 mg efavirenz oraal eenmaal per dag was de AUCτ van voriconazol verlaagd met 7% en de Cmax verhoogd met 23% in vergelijking met alleen 200 mg voriconazol tweemaal per dag.
(De AUCτ van efavirenz was verhoogd met 17% en de Cmax was equivalent in vergelijking met toediening van alleen 600 mg efavirenz eenmaal per dag).
Deze verschillen werden niet als klinisch significant beschouwd.
Wanneer voriconazol gelijktijdig wordt toegediend met efavirenz dient de onderhoudsdosis van voriconazol te worden verhoogd tot 400 mg tweemaal per dag en dient de dosis efavirenz te worden verlaagd met 50%, dat wil zeggen tot 300 mg eenmaal per dag (zie rubriek 4.2).
Als de behandeling met voriconazol wordt stopgezet, dient de oorspronkelijke dosering van efavirenz te worden hersteld.
Niet-nucleoside reverse-transcriptaseremmers (NNRTR) (CYP3A4-substraten, - remmers of CYP450 - inductoren):
Uit in vitro studies blijkt dat het metabolisme van voriconazol geremd kan worden door delavirdine.
Hoewel het niet is onderzocht, kan het metabolisme van voriconazol versneld worden door nevirapine.
Een in vivo studie toonde aan dat voriconazol het metabolisme van efavirenz 33 remt.Voriconazol kan ook het metabolisme van andere NNRTR’ s dan efavirenz remmen.
Patiënten dienen bij gelijktijdige toediening van voriconazol en NNRTR's dan ook zorgvuldig gecontroleerd te worden op ieder symptoom van medicamenteuze toxiciteit en/of verlies van effectiviteit.
Dosisaanpassingen zijn noodzakelijk indien voriconazol gelijktijdig wordt toegediend met efavirenz (zie rubrieken 4.2 en 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er is geen adequate informatie beschikbaar over het gebruik van VFEND bij zwangere vrouwen.
Studies bij dieren brachten reproductieve toxiciteit aan het licht (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
VFEND mag niet gebruikt worden tijdens de zwangerschap tenzij de voordelen voor de moeder duidelijk opwegen tegen het mogelijke risico voor de foetus.
Vrouwen in de vruchtbare leeftijd Vrouwen in de vruchtbare leeftijd dienen steeds een doeltreffende contraceptie toe te passen tijdens de behandeling.
Borstvoeding De excretie van voriconazol in moedermelk werd niet onderzocht.
De borstvoeding moet stopgezet worden bij het opstarten van de behandeling met VFEND.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
VFEND kan een matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Het kan aanleiding geven tot voorbijgaande en reversibele veranderingen van het gezichtsvermogen met inbegrip van wazig zien, veranderde of verhoogde visuele waarneming en/of fotofobie.
Patiënten met deze symptomen dienen dan ook mogelijk gevaarlijke handelingen te vermijden, zoals het besturen van een auto of het bedienen van machines.
4.8 Bijwerkingen
Het veiligheidsprofiel van voriconazol is gebaseerd op een geïntegreerde database met veiligheidsgegevens van meer dan 2000 personen (1655 patiënten in therapeutische studies).
Ze vertegenwoordigen een heterogene populatie waaronder patiënten met hematologische maligniteit, HIV-patiënten met oesofageale candidiasis en therapieresistente schimmelinfecties, niet-neutropene patiënten met candidemie of aspergillose en gezonde vrijwilligers.
561 patiënten kregen een behandeling met voriconazol die langer duurde dan 12 weken, waarvan 136 patiënten voriconazol toegediend kregen gedurende meer dan 6 maanden.
In de onderstaande tabel worden, aangezien het merendeel van de studies open onderzoek betrof, de ongewenste voorvallen ongeacht de oorzaak opgesomd en ingedeeld naar systeem-/orgaanklasse en frequentie (zeer vaak ≥ 1/10, vaak ≥ 1/100 en < 1/10, soms ≥ 1/1000 en < 1/100, zelden ≥ 1/10.000 en < 1/1000 en zeer zelden < 1/10.000) onder voorwaarde van een mogelijk oorzakelijk verband met de voriconazolbehandeling.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.De meest gerapporteerde ongewenste voorvallen waren: visuele stoornissen, pyrexie, huiduitslag, braken, misselijkheid, diarree, hoofdpijn, perifeer oedeem en abdominale pijn.
De ernst van deze ongewenste voorvallen was meestal weinig ernstig tot matig ernstig.
Er werden geen klinisch significante verschillen gezien bij analyse van de veiligheidsgegevens naar leeftijd, ras of geslacht.
34 Bijwerkingen gerapporteerd bij patiënten behandeld met voriconazol
Systeem-/orgaanklasse Onderzoeken
Ongewenste reacties op het geneesmidddel
Vaak
Verhoogde leverfunctiewaarden (met inbegrip van ASAT, ALAT, alkalische fosfatase, gammaGT, LDH, bilirubine), verhoogde bloedcreatininespiegel
Soms
Verlengd gecorrigeerd QT interval op het electrocardiogram, verhoogde bloedureumspiegel, verhoogde bloedcholesterolspiegel
Hartaandoeningen
Zeer vaak Soms
Perifeer oedeem Ventrikelfibrillatie, ventriculaire aritmie, syncope, supraventriculaire aritmie, supraventriculaire tachycardie, tachycardie, bradycardie
Zelden
Torsade de pointes, ventriculaire tachycardie, volledig atrioventriculair blok, bundeltakblok, nodaal ritme
Bloed- en lymfestelselaandoeningen Vaak Pancytopenie, beenmergdepressie, leukopenie, trombocytopenie, purpura, anemie Soms Diffuse intravasculaire coagulatie, agranulocytose, lymfadenopathie, eosinofilie
Zenuwstelselaandoeningen Zeer vaak Vaak Soms Zelden
Hoofdpijn Duizeligheid, verwardheid, tremor, agitatie, paresthesie Hersenoedeem, ataxie, diplopie, vertigo, hypesthesie Convulsie, encefalopathie, syndroom van Guillain-Barré, extrapyramidale symptomen
Oogaandoeningen
Zeer vaak
Visusstoornis (inculsief troebel zicht (zie rubriek 4.4), chromatopsie en fotofobie)
Soms
Papiloedeem (zie rubriek 4.4), oogzenuwstoornis (inclusief optische neuritis, zie rubriek 4.4), nystagmus, scleritis, blefaritis
Zelden
Retinale bloeding, optische atrofie, oogdraaien, corneatroebeling
Evenwichtsorgaan- en ooraandoeningen Zelden
Hypoacusis, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak ‘ Acute respiratory distress’ -syndroom, longoedeem, ademnood, thoraxpijn
Maagdarmstelselaandoeningen Zeer vaak Soms
Buikpijn, misselijkheid, braken, diarree Pancreatitis, peritonitis, duodenitis, gingivitis, glossitis, gezwollen tong, dyspepsie, constipatie
Zelden
Dysgeusie
Nier- en urinewegaandoeningen Vaak Acuut nierfalen, hematurie Soms Nefritis, proteïnurie Zelden
Tubulaire necrose van de nier
35 Huid- en onderhuidaandoeningen Zeer vaak Vaak
Huiduitslag Exfoliatieve dermatitis, aangezichtsoedeem, lichtovergevoeligheidsreactie, maculo-papulaire huiduitslag, maculaire huiduitslag, papulaire huiduitslag, cheilitis, pruritus, alopecia, erytheem
Soms
Syndroom van Stevens-Johnson, angioneurotisch oedeem, allergische dermatitis, urticaria, geneesmiddelovergevoeligheid, psoriasis
Zelden
Toxische epidermale necrolyse, erythema multiforme, discoïde lupus erythematodes
Skeletspierstelsel- en bindweefselaandoeningen Vaak Rugpijn Soms Artritis Zelden
Hypertonie
Endocriene aandoeningen
Soms Zelden
Bijnierschorsinsufficiëntie Hyperthyreoïdie, hypothyreoïdie
Voedings- en stofwisselingsstoornissen Vaak Hypoglykemie, hypokaliëmie
Infecties en parasitaire aandoeningen Vaak Gastro-enteritis, griepachtige symptomen Zelden
Pseudomembraneuze colitis
Bloedvataandoeningen
Vaak Zelden
Hypotensie, tromboflebitis, flebitis Lymfangitis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak Vaak
Pyrexie Reactie/ontsteking op de injectieplaats, rillingen, asthenie
Immuunsysteemaandoeningen
Vaak Sinusitis Soms Anafylactoïde reactie, overgevoeligheid
Lever- en galaandoeningen Vaak Geelzucht, cholestatische geelzucht Soms Leverfalen, hepatitis, hepatomegalie, cholecystitis, cholelithiasis Zelden
Hepatisch coma
Psychische stoornissen
Vaak Zelden
Visuele stoornissen In klinisch onderzoek kwamen visuele stoornissen die geassocieerd zijn met een voriconazolbehandeling zeer vaak voor.
In deze studies, zowel korte- als lange-termijn behandeling, ondervond ongeveer 30% van de proefpersonen een veranderde of versterkte visuele perceptie, wazig zien, veranderingen in het zien van kleuren of fotofobie.
Er waren aanwijzingen dat dit afneemt bij
36 herhaalde toediening van voriconazol.
De visuele stoornissen waren meestal mild en gaven slechts zelden aanleiding tot stopzetten van de behandeling en waren niet in verband gebracht met blijvende letsels op lange termijn.
Visuele stoornissen kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
Het werkingsmechanisme is onbekend; het aangrijpingspunt ligt zeer waarschijnlijk binnen de retina.
In een studie waarin bij gezonde vrijwilligers de impact van voriconazol op de retinale functie werd onderzocht, veroorzaakte voriconazol een daling in de amplitude van de electroretinogram (ERG) - golf.
Het ERG meet electrische stromen in de retina.
De ERG-veranderingen verergerden niet tijdens 29 behandelingsdagen en waren volledig reversibel wanneer de toediening van voriconazol werd stopgezet.
Deze patiënten vertoonden echter ernstige onderliggende aandoeningen en kregen tegelijkertijd verscheidene geneesmiddelen toegediend.
De meerderheid van de gevallen van huiduitslag was licht tot matig ernstig.
Tijdens een behandeling met VFEND deden zich bij de patiënten zelden ernstige huidreacties voor, waaronder het syndroom van Stevens-Johnson, toxische epidermale necrolyse en erythema multiforme.
De behandeling met VFEND dient te worden stopgezet wanneer de uitslag zich uitbreidt.
Huidreacties als gevolg van overgevoeligheid voor licht zijn gerapporteerd, in het bijzonder bij langdurige therapie (zie ook rubriek 4.4).
Leverfunctietesten Over het algemeen bedroeg de incidentie van klinisch significante afwijkingen in de transaminasewaarden 13,4% (200/1493) bij patiënten die behandeld werden met voriconazol in het klinisch onderzoeksprogramma.
Afwijkingen in de leverfunctiewaarden kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
De meerderheid van de afwijkende leverfunctiewaarden normaliseerde ofwel gedurende de behandeling zonder aanpassen van de dosering, ofwel na aanpassen van de dosering, met inbegrip van stopzetten van de behandeling.
Voriconazol werd soms in verband gebracht met gevallen van ernstige levertoxiciteit bij patiënten met andere ernstige, onderliggende aandoeningen.
Hier zijn gevallen inbegrepen van geelzucht en zeldzame gevallen van hepatitis en leverfalen met de dood tot gevolg (zie rubriek 4.4).
Gebruik in de pediatrie De veiligheid van voriconazol werd onderzocht bij 245 pediatrische patiënten van 2 tot < 12 jaar die werden behandeld met voriconazol in farmacokinetische studies (87 pediatrische patiënten) en in “ compassionate use” programma’ s (158 pediatrische patiënten).
Het profiel van ongewenste voorvallen bij deze 245 pediatrische patiënten was vergelijkbaar met dat bij volwassenen.
Bij de 22 patiënten jonger dan 2 jaar die voriconazol toegediend kregen in een “ compassionate use” programma, zijn de volgende ongewenste voorvallen gerapporteerd (waarbij een verband met voriconazol niet kon worden uitgesloten): fotosensitiviteitsreactie (1), aritmie (1), pancreatitis (1), verhoogde bilirubinespiegel in het bloed (1), verhoogde leverenzymen (1), huiduitslag (1) en papiloedeem (1).
Er zijn post-marketing meldingen van pancreatitis bij pediatrische patiënten.
4.9 Overdosering
Al deze gevallen kwamen voor bij pediatrische patiënten die tot het vijfvoudige van de aanbevolen intraveneuze dosis van voriconazol kregen toegediend.
In één geval werd als ongewenst voorval fotofobie gedurende 10 minuten gerapporteerd.
Er is geen antidotum bekend tegen voriconazol.
37 Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
Bij een overdosis kan hemodialyse helpen om voriconazol uit het lichaam te verwijderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code:
J02A C03 Antimycotica voor systemisch gebruik - Triazoolderivaten
Werkingsmechanisme
Voriconazol heeft in vitro een breedspectrum antimycotische werking met een antifungale activiteit tegen Candida species (waaronder fluconazolresistente C. krusei en resistente stammen van C. glabrata en C. albicans) en een fungicide activiteit tegen alle geteste Aspergillus species.
Bovendien vertoont voriconazol in vitro een fungicide activiteit tegen opkomende pathogene fungi, waaronder Scedosporium of Fusarium, die een beperkte gevoeligheid hebben voor bestaande antifungale middelen.
Het werkingsmechanisme berust op remming van de fungale cytochroom P450 gekatalyseerde demethylering van 14α -sterol, een essentiële stap in de biosynthese van ergosterol.
In dierstudies is er een correlatie tussen de minimaal remmende concentraties en de werkzaamheid tegen experimentele mycosen.
In klinische studies daarentegen blijkt er geen correlatie te bestaan tussen de minimaal remmende concentraties en de klinische afloop.
Bovendien blijkt er geen correlatie te bestaan tussen de plasmaspiegels en de klinische afloop.
Dit is kenmerkend voor de antimycotica uit de klasse van de azoolderivaten.
Microbiologie
Klinische effectiviteit (met gedeeltelijke of volledige respons, zie verder onder ‘ Klinische ervaring’) werd aangetoond voor Aspergillus spp., waaronder A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, voor Candida spp., waaronder C. albicans, C. glabrata, C. krusei, C. parapsilosis en C. tropicalis en een beperkt aantal van C. dubliniensis, C. inconspicua en C. guilliermondii, voor Scedosporium spp., waaronder S. apiospermum, S. prolificans en voor Fusarium spp.
Andere behandelde schimmelinfecties (vaak met gedeeltelijke of volledige respons) omvatten geïsoleerde gevallen van infectie met Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. waaronder P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis en Trichosporon spp., waaronder T. beigelii.
Er werd in vitro werking waargenomen tegen klinische isolaten van Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophoa spp. en Histoplasma capsulatum, waarbij de meeste stammen geremd werden door concentraties van voriconazol tussen 0,05 en 2 μ g/ml.
Er werd in vitro werking waargenomen tegen de volgende pathogenen, maar de klinische betekenis ervan is onbekend:
Curvularia spp.en Sporothrix spp.
Alvorens de therapie te starten, dient men monsters te nemen om de schimmels in cultuur te brengen en om andere relevante laboratoriumonderzoeken (serologie, histopathologie) te verrichten teneinde de ziekteverwekkende organismen te isoleren en te identificeren.
Wanneer deze resultaten echter beschikbaar komen, dient de anti-infectieuze behandeling daaraan aangepast te worden.
38 Er zijn klinische isolaten geïdentificeerd met een verminderde gevoeligheid voor voriconazol.
De verhoogde minimaal remmende concentraties correleerden echter niet steeds met klinisch falen en klinische successen werden bereikt bij patiënten die geïnfecteerd waren met organismen die resistent waren tegen andere azolen.
Breekpunten voor voriconazol dienen nog bepaald te worden.
Klinische ervaring
In deze sectie wordt een succesvolle afloop gedefinieerd als een volledige of gedeeltelijke respons.
Aspergillus-infecties – effectiviteit bij aspergillose-patiënten met een slechte prognose Voriconazol vertoont in vitro een fungicide werking tegen Aspergillus spp.
De doeltreffendheid en de overlevingswinst van voriconazol versus conventionele behandeling met amfotericine B in de eerstelijnsbehandeling van acute invasieve aspergillose werd aangetoond in een open, gerandomiseerde, multicentrische studie bij 277 immunogecompromitteerde patiënten die gedurende 12 weken behandeld werden.
Een bevredigende globale respons (volledige of gedeeltelijke genezing van alle aan de infectie toe te schrijven symptomen, tekens, radiografische/bronchoscopische afwijkingen die aanvankelijk aanwezig waren) werd vastgesteld bij 53% van de met voriconazol behandelde patiënten versus 31% van de patiënten die het vergelijkende geneesmiddel toegediend kregen.
Het overlevingspercentage op 84 dagen lag voor voriconazol statistisch significant hoger dan voor het vergelijkende geneesmiddel en er werd een klinisch en statistisch significante winst aangetoond in het voordeel van voriconazol voor wat betreft de tijd tot overlijden en de tijd tot het staken van de medicatie wegens toxiciteit.
Deze studie bevestigde de resultaten van een vroeger prospectief onderzoek, waar er positieve resultaten werden geboekt bij personen met risicofactoren voor een slechte prognose, inclusief graft- versus-host-ziekte en, in het bijzonder, cerebrale infecties (normaal geassocieerd met bijna 100% mortaliteit).
In de studies waren cerebrale, sinusale, pulmonaire en gedissemineerde aspergillose bij patiënten met beenmerg- en vaste orgaantransplantaten, hematologische maligniteiten, kanker en AIDS opgenomen.
Candidemie bij niet-neutropenische patiënten De effectiviteit van voriconazol in vergelijking met het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in de primaire behandeling van candidemie werd aangetoond in een open, vergelijkende studie.
Driehonderdzeventig niet-neutropenische patiënten (ouder dan 12 jaar) met een gedocumenteerde candidemie werden in de studie geïncludeerd; 248 van deze patiënten werden behandeld met voriconazol.
Negen personen in de voriconazolgroep en vijf in de groep behandeld met amfotericine B gevolgd door fluconazol hadden ook een mycologisch aangetoonde infectie van diep weefsel.
Patiënten met nierinsufficiëntie werden van deze studie uitgesloten.
De mediane behandelingsduur bedroeg 15 dagen in beide behandelingsarmen.
In de primaire analyse werd een succesvolle respons, geëvalueerd door een Data Review Committee (DRC) dat geblindeerd was voor de studiemedicatie, gedefinieerd als het verdwijnen/verbeteren van alle klinische tekens en symptomen van de infectie, met eradicatie van Candida uit het bloed en uit de geïnfecteerde diepe weefsels 12 weken na het einde van de behandeling (EOT, end of therapy).
Bij de patiënten die 12 weken na EOT niet geëvalueerd werden, werd de behandeling als een mislukking beschouwd.
In deze analyse werd een succesvolle respons vastgesteld bij 41% van de patiënten in beide behandelingsarmen.
In een secundaire analyse, die rekening hield met de DRC-evaluaties van het laatste evalueerbare tijdstip (EOT of 2, 6 of 12 weken na EOT) resulteerden voriconazol en het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in succesvolle responspercentages van respectievelijk 65% en 71%.
39
Tijdstip
Voriconazol (N=248)
Amfotericine B → fluconazol (N=122)
EOT 2 weken na EOT
178 (72%) 125 (50%)
88 (72%) 62 (51%)
6 weken na EOT
104 (42%)
55 (45%)
12 weken na EOT
104 (42%)
51 (42%)
Ernstige refractaire Candida-infecties De studie omvatte 55 patiënten met ernstige refractaire systemische Candida infecties (waaronder candidemie, gedissemineerde en andere invasieve candidiasis), waarbij eerdere antischimmelbehandeling, in het bijzonder met fluconazol, niet effectief was.
Er werden succesvolle resultaten geboekt bij 24 patiënten (15 volledige, 9 gedeeltelijke responsen).
Bij fluconazol-resistente non albicans species werd een succesvol resultaat gezien in 3 op de 3 C.krusei (volledige responsen) en 6 op de 8 C. glabrata (5 volledige, 1 gedeeltelijke respons) infecties.
De klinische effectiviteitsgegevens werden ondersteund door beperkte gevoeligheidsgegevens.
Scedosporium- en Fusarium-infecties Voriconazol bleek werkzaam te zijn tegen de volgende zeldzame pathogene fungi:
Scedosporium spp.: behandeling met voriconazol was succesvol bij 16 (6 volledige, 10 gedeeltelijke responsen) van de 28 patiënten geïnfecteerd met S. apiospermum en bij 2 (beide gedeeltelijke responsen) van de 7 patiënten geïnfecteerd met S. prolificans.
Bovendien was er therapeutisch succes bij 1 op 3 patiënten met infecties veroorzaakt door meer dan 1 organisme, waaronder Scedosporium spp.
Fusarium spp.:
7 (3 volledige, 4 gedeeltelijke responsen) van de 17 patiënten werden succesvol behandeld met voriconazol.
Van deze 7 patiënten, hadden er 3 een ooginfectie, 1 een sinusinfectie en 3 een gedissemineerde infectie.
Vier additionele patiënten met fusariosis hadden een menginfectie; twee van hen vertoonden een gunstige afloop.
De meeste patiënten die met voriconazol behandeld werden voor de bovenvermelde zeldzame infecties waren intolerant of ongevoelig voor een vroegere antifungale behandeling.
Duur van de behandeling In klinische studies kregen 561 patiënten een behandeling met voriconazol gedurende een periode van langer dan 12 weken, waarvan 136 patiënten voriconazol toegediend kregen gedurende meer dan 6 maanden.
Ervaring bij pediatrische patiënten 61 pediatrische patiënten met een leeftijd van 9 maanden tot 15 jaar die leden aan vastgestelde of vermoedelijke invasieve schimmelinfecties werden behandeld met voriconazol.
Deze populatie bestond uit 34 patiënten van 2 tot < 12 jaar en 20 patiënten van 12 tot 15 jaar.
De meesten onder hen (57/61) hadden voordien reeds een antischimmelbehandeling ondergaan, die niet succesvol was.
5 van deze patiënten (met een leeftijd van 12 tot 15 jaar) waren afkomstig uit therapeutische studies; de andere patiënten kregen voriconazol toegediend in het kader van een “ compassionate use” programma.
De onderliggende aandoeningen bij deze patiënten omvatten hematologische maligniteiten en aplastische anemie (27 patiënten) en chronische granulomateuze ziekte (14 patiënten).
De meest voorkomende, behandelde schimmelinfectie was aspergillose (43/61; 70%).
40 Klinische studies die het QT-interval onderzoeken Een placebogecontroleerde, gerandomiseerde, crossover studie met enkelvoudige doses, ter evaluatie van het effect op het QT-interval van gezonde vrijwilligers werd uitgevoerd met drie orale doses van voriconazol en ketoconazol.
De placebo-gecorrigeerde gemiddelde maximale QTc-verlengingen ten opzichte van de basislijn bedroegen 5,1, 4,8 en 8,2 msec na toediening van respectievelijk 800, 1200 en 1600 mg voriconazol, en 7,0 msec voor 800 mg ketoconazol.
In geen enkele groep had iemand een QTc-verlenging ≥ 60 msec ten opzichte van de basislijn.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec.
5.2 Farmacokinetische eigenschappen
Algemene farmacokinetische eigenschappen De farmacokinetiek van voriconazol is onderzocht bij gezonde proefpersonen, bij bijzondere bevolkingsgroepen en bij patiënten.
De waargenomen farmacokinetische gegevens van snelle en consistente absorptie, accumulatie en niet-lineaire farmacokinetiek tijdens een orale toediening van tweemaal daags 200 mg of 300 mg gedurende 14 dagen bij risicopatiënten voor aspergillose (voornamelijk patiënten met maligne neoplasmen van lymfatische of hemopoëtische weefsels), kwamen overeen met die waargenomen bij gezonde personen.
De farmacokinetiek van voriconazol verloopt niet-lineair ten gevolge van de verzadiging van zijn metabolisme.
Bij een grotere dosis wordt een meer dan evenredige toename in blootstelling waargenomen.
Naar schatting komt, gemiddeld genomen, een orale dosisverhoging van tweemaal daags 200 mg naar tweemaal daags 300 mg overeen met een 2,5-voudige toename in blootstelling (AUCτ). Bij toepassing van de aanbevolen intraveneuze of orale oplaadschema’ s, worden binnen de eerste 24 uur na de toediening plasmaconcentraties bereikt die de steady-state waarden benaderen.
Zonder oplaaddosis treedt een accumulatie op bij tweemaal daags meervoudige dosering en worden bij het merendeel van de patiënten tegen dag 6 steady-state plasmaconcentraties van voriconazol bereikt.
Absorptie Voriconazol wordt na orale toediening snel en bijna volledig geabsorbeerd en bereikt zijn maximale plasmaconcentratie (Cmax) 1 tot 2 uur na toediening.
De absolute biologische beschikbaarheid van voriconazol na orale toediening wordt geschat op 96%.
Wanneer meervoudige doses voriconazol worden toegediend samen met een vetrijke maaltijd, verminderen de Cmax en de AUCτ met respectievelijk 34% en 24%.
De absorptie van voriconazol wordt niet beïnvloed door veranderingen in de pH van de maag.
Dit wijst op een uitgebreide verdeling over de weefsels.
De binding aan plasma-eiwit wordt geschat op 58%.
Onderzoek van het cerebrospinaal vocht bij 8 patiënten in een “ compassionate use” programma toonde te detecteren voriconazolconcentraties aan bij alle patiënten.
Metabolisme In vitro studies toonden aan dat voriconazol wordt gemetaboliseerd door de hepatische cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
De farmacokinetiek van voriconazol vertoont een grote interindividuele variabiliteit.
In vivo studies toonden aan dat CYP2C19 in belangrijke mate betrokken is bij het metabolisme van voriconazol.
Dit enzym vertoont een genetisch polymorfisme.
Men kan bijvoorbeeld verwachten dat 15-20% van de Aziatische bevolking het geneesmiddel traag zal metaboliseren.
Bij blanken en zwarten is de prevalentie van trage metaboliseerders 3-5%.
Studies die werden uitgevoerd bij blanke en Japanse gezonde proefpersonen toonden aan dat de trage metaboliseerders gemiddeld een 4 keer hogere voriconazolblootstelling (AUCτ) vertonen dan hun homozygote, snel metaboliserende tegenhangers.
Heterozygote, snelle metaboliseerders vertonen gemiddeld een 2 keer hogere blootstelling aan voriconazol dan hun homozygote, snel metaboliserende tegenhangers.
41 De belangrijkste metaboliet van voriconazol is het N-oxide dat voor 72% van de radioactief gemerkte metabolieten in het plasma staat.
Deze metaboliet heeft een minimale antifungale werking en draagt niet bij tot de totale effectiviteit van voriconazol.
Minder dan 2% van de dosis wordt onveranderd in de urine uitgescheiden.
Na toediening van een radioactief gemerkte dosis voriconazol, vindt men ongeveer 80% van de radioactiviteit terug in de urine na herhaalde intraveneuze toediening en ongeveer 83% na herhaalde orale toediening.
Het merendeel van de totale radioactiviteit (> 94%) wordt uitgescheiden binnen de eerste 96 uur zowel na orale als na intraveneuze toediening.
De terminale halfwaardetijd van voriconazol hangt af van de dosis en bedraagt ongeveer 6 uur bij 200 mg (oraal).
Vanwege de niet-lineaire farmacokinetiek is de terminale halfwaardetijd niet bruikbaar in de voorspelling van de accumulatie of eliminatie van voriconazol.
Farmacokinetische-farmacodynamische verhoudingen In 10 therapeutische studies bedroeg de mediaan voor de gemiddelde en maximale plasmaconcentraties in individuele proefpersonen verdeeld over de studies respectievelijk 2425 ng/ml (interkwartielbereik 1193 tot 4380 ng/ml) en 3742 ng/ml (interkwartielbereik 2027 tot 6302 ng/ml).
Er werd geen positief verband gevonden tussen de gemiddelde, maximale of minimale plasmaconcentratie van voriconazol en de effectiviteit in therapeutische studies.
Farmacokinetische-farmacodynamische analyses van klinische studiegegevens toonden een positief verband aan tussen de plasmaconcentraties van voriconazol enerzijds en zowel afwijkingen in de leverfunctietesten als visuele stoornissen anderzijds.
Farmacokinetiek bij speciale groepen patiënten
Geslacht In een studie met meervoudige orale doses waren de Cmax en de AUCτ bij gezonde, jonge vrouwen respectievelijk 83% en 113% hoger dan bij gezonde jonge mannen (18-45 jaar).
In dezelfde studie konden geen significante verschillen in Cmax en AUCτ aangetoond worden tussen gezonde oudere mannen en gezonde oudere vrouwen (≥ 65 jaar).
In het klinisch onderzoeksprogramma werd geen aanpassing van de dosering doorgevoerd op basis van het geslacht.
Het veiligheidsprofiel en de plasmaconcentraties die werden waargenomen bij zowel mannelijke als vrouwelijke patiënten waren vergelijkbaar.
Daarom is een dosisaanpassing volgens het geslacht niet nodig.
Ouderen In een studie met meervoudige orale toediening waren de Cmax en de AUCτ bij gezonde oudere mannen (≥ 65 jaar) respectievelijk 61% en 86% hoger dan bij gezonde jonge mannen (18-45 jaar).
Er werden geen significante verschillen in Cmax en AUCτ gevonden tussen gezonde oudere vrouwen (≥ 65 jaar) en gezonde jonge vrouwen (18-45 jaar).
In de therapeutische studies werd de dosis niet aangepast op basis van de leeftijd.
Er kon een relatie tussen de plasmaconcentraties en de leeftijd vastgesteld worden.
Het veiligheidsprofiel van voriconazol was vergelijkbaar bij jonge en oudere patiënten en daarom is er geen aanpassing van de dosis nodig voor ouderen (zie rubriek 4.2).
Pediatrische patiënten De aanbevolen orale dosis bij pediatrische patiënten is gebaseerd op een populatie farmacokinetische analyse van gegevens afkomstig van 47 immunogecompromitteerde pediatrische patiënten van 2 tot < 12 jaar die geëvalueerd werden in een farmacokinetische studie waarin multipele doses orale suspensie van 4 en 6 mg/kg tweemaal per dag werden onderzocht.
42 blootstellingen te krijgen als bij volwassenen na toediening van een onderhoudsdosis van 200 mg tweemaal per dag, 200 mg van de orale suspensie tweemaal per dag vereist is bij pediatrische patiënten, onafhankelijk van het lichaamsgewicht.
Bij pediatrische patiënten is er een algemene tendens naar een lage biologische beschikbaarheid bij lagere lichaamsgewichten en een hoge biologische beschikbaarheid bij hogere lichaamsgewichten (die de waarden, aangetoond bij volwassenen, benaderde).
Op basis van de populatie farmacokinetische analyse is geen doseringsaanpassing in functie van de leeftijd of het gewicht vereist bij patiënten van 2 tot < 12 jaar behandeld met een dosering van 200 mg tweemaal per dag van de orale suspensie.
Een oplaaddosis is niet geïndiceerd bij pediatrische patiënten.
De orale biologische beschikbaarheid kan echter beperkt zijn bij pediatrische patiënten met malabsorptie en een voor hun leeftijd zeer laag lichaamsgewicht.
In dat geval is de intraveneuze toediening van voriconazol aanbevolen.
Verminderde nierfunctie Uit een studie met éénmalige, orale toediening (200 mg) bij patiënten met een normale nierfunctie en met milde (creatinineklaring 41-60 ml/min) tot ernstige (creatinineklaring < 20 ml/min) vermindering van de nierfunctie, bleek dat de farmacokinetische eigenschappen van voriconazol niet significant beïnvloed werden door een vermindering van de nierfunctie.
De binding van voriconazol aan plasma- eiwit was vergelijkbaar bij patiënten met een verschillende mate van vermindering van de nierfunctie.
Zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle.
Verminderde leverfunctie Na éénmalige orale toediening (200 mg) was de AUC 233% hoger bij patiënten met een lichte tot matige levercirrose (Child-Pugh A en B) in vergelijking met patiënten met een normale leverfunctie.
De eiwitbinding van voriconazol werd niet beïnvloed door deze verminderde leverfunctie.
In een studie met meervoudige orale dosering bleek de AUCτ vergelijkbaar bij patiënten met matige levercirrose (Child-Pugh B) die een onderhoudsdosis van tweemaal daags 100 mg kregen toegediend en bij patiënten met normale leverfunctie die tweemaal daags 200 mg kregen toegediend.
Van patiënten met ernstige levercirrose (Child-Pugh C) zijn geen farmacokinetische gegevens bekend.
Zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met voriconazol bij herhaalde dosering hebben aangetoond dat de lever het doelorgaan is.
Hepatotoxiciteit werd vastgesteld bij blootstellingen van het plasma die vergelijkbaar zijn met die verkregen bij therapeutische doses bij de mens, net zoals bij andere antimycotica het geval is.
Bij ratten, muizen en honden bracht voriconazol ook minimale adrenale veranderingen teweeg.
Conventionele studies op het gebied van veiligheidsfarmacologie, genotoxiciteit of carcinogeen potentieel brachten geen speciaal risico voor de mens aan het licht.
In voortplantingsstudies bleek voriconazol teratogeen bij ratten en embryotoxisch bij konijnen bij dezelfde systemische blootstellingen als die bij de mens verkregen met therapeutische doses.
In studies naar de pre- en postnatale ontwikkeling bij ratten bij lagere blootstellingen dan die bij de mens verkregen met therapeutische doses, verlengde voriconazol de draagtijd en de duur van de baring en veroorzaakte het dystocie met daaropvolgende mortaliteit voor de moeder en een verminderde overlevingskans voor de jongen.
De effecten op de baring worden waarschijnlijk gemedieerd door soortspecifieke mechanismen, die gepaard gaan met een reductie van de oestradiolspiegels, en ze komen overeen met die van andere antimycotica uit de klasse der azoolderivaten.
43 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Pregelatineerd zetmeel Natriumcroscarmellose Povidon Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E171) Lactosemonohydraat Glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en inhoud van de verpakking
HDPE tablettencontainers met 2, 30 en 100 tabletten.
Het kan voorkomen dat niet alle flacongrootten in de handel worden gebracht.
PVC / Aluminium blisters in kartonnen doosjes van 2, 10, 14, 20, 28, 30, 50, 56 en 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/212/013-024
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002
Datum van laatste hernieuwing:
21 maart 2007
44 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
45 1.
NAAM VAN HET GENEESMIDDEL
VFEND 200 mg poeder voor oplossing voor intraveneuze infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 10 mg voriconazol na reconstitutie (zie rubriek 6.6 - na reconstitutie is verdere verdunning noodzakelijk vóór toediening).
Elke injectieflacon bevat 200 mg voriconazol.
Hulpstof: elke injectieflacon bevat 217,6 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit, gelyofiliseerd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voriconazol is een breedspectrum antimycoticum uit de groep van de triazolen en is geïndiceerd voor:
Behandeling van invasieve aspergillose.
Behandeling van candidemie bij niet-neutropenische patiënten.
Behandeling van fluconazol-resistente ernstige invasieve Candida-infecties (waaronder ook C. krusei).
Behandeling van ernstige schimmelinfecties veroorzaakt door Scedosporium spp. en Fusarium spp.
VFEND dient in eerste instantie te worden toegediend aan patiënten met progressieve, mogelijk levensbedreigende infecties.
4.2 Dosering en wijze van toediening
Alvorens VFEND toe te dienen als intraveneuze infusievloeistof, dient het te worden gereconstitueerd en verdund (zie rubriek 6.6).
Niet geschikt voor bolusinjectie.
De maximaal aanbevolen infusiesnelheid voor VFEND bedraagt 3 mg/kg per uur, toe te dienen gedurende 1 tot 2 uur.
Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.4).
VFEND mag niet samen met andere intraveneuze producten in dezelfde lijn of canule geïnfundeerd worden.
VFEND mag met geen enkel bloedproduct of kortdurende infusie van geconcentreerde elektrolytoplossingen gelijktijdig toegediend worden, zelfs niet als de twee infusies via separate lijnen lopen.
Totale parenterale voeding (TPV) hoeft niet onderbroken te worden indien voorgeschreven samen met VFEND, maar moet via een separate lijn worden geïnfundeerd (zie rubriek 6.2).
VFEND is eveneens beschikbaar als 50 mg en 200 mg filmomhulde tabletten en als 40 mg/ml poeder voor orale suspensie.
46 Gebruik bij volwassenen Men moet de therapie beginnen met het aangegeven oplaadschema van ofwel intraveneus ofwel oraal toegediend VFEND om op dag 1 concentraties in het plasma te bereiken die in de buurt van de steady- state waarde liggen.
Op basis van de hoge orale biologische beschikbaarheid (96%; zie rubriek 5.2), wordt aanbevolen om over te schakelen tussen intraveneuze en orale toediening wanneer dit klinisch geïndiceerd is.
Gedetailleerde informatie over de aanbevolen doses is weergegeven in onderstaande tabel:
Intraveneus
Oraal
Patiënten van 40 kg en zwaarder
Patiënten van minder dan 40 kg
Oplaadschema (eerste 24 uur)
6 mg/kg om de12 uur (gedurende de eerste 24 uur)
400 mg om de 12 uur (gedurende de eerste 24 uur)
200 mg om de 12 uur (gedurende de eerste 24 uur)
Onderhoudsdosis (na de eerste 24 uur)
Tweemaal daags 4 mg/kg
Tweemaal daags 200 mg
Tweemaal daags 100 mg
Dosisaanpassing Indien de patiënt een behandeling met 4 mg/kg tweemaal daags niet kan verdragen, verminder dan de toegediende intraveneuze dosering tot tweemaal daags 3 mg/kg.
Rifabutine of fenytoïne kunnen samen met voriconazol toegediend worden indien de intraveneuze onderhoudsdosis van voriconazol wordt verhoogd tot tweemaal daags 5 mg/kg, zie rubrieken 4.4 en 4.5.
Efavirenz kan samen met voriconazol toegediend worden indien de onderhoudsdosis van voriconazol wordt verhoogd tot 400 mg om de 12 uur en de efavirenz dosis wordt verlaagd met 50%, d.w.z. tot 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt beëindigd, dient de oorspronkelijke dosis efavirenz weer ingesteld te worden (zie rubrieken 4.4 en 4.5).
De behandelingsduur is afhankelijk van de klinische en mycologische respons van de patiënt.
De behandelingsduur met de intraveneuze formulering dient niet langer dan 6 maanden te zijn (zie rubriek 5.3).
Gebruik bij ouderen Voor ouderen is geen aanpassing van de dosis nodig (zie rubriek 5.2).
Gebruik bij patiënten met een verminderde nierfunctie Bij patiënten met een matig tot ernstig gestoorde nierfunctie (creatinineklaring < 50 ml/min) treedt een accumulatie van de intraveneuze hulpstof, SBECD, op.
Het wordt aanbevolen om aan deze patiënten oraal voriconazol toe te dienen, tenzij een beoordeling van het risico t.o.v. het voordeel voor de patiënt het gebruik van intraveneus voriconazol rechtvaardigt.
Bij deze patiënten dienen de serumcreatininewaarden nauwkeurig gecontroleerd te worden en, indien deze stijgen, dient overwogen te worden om over te schakelen naar een orale behandeling met voriconazol (zie rubriek 5.2).
Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
Een vier uur durende hemodialysesessie verwijdert niet genoeg voriconazol om een dosisaanpassing te rechtvaardigen.
De intraveneuze hulpstof, SBECD, wordt gehemodialyseerd met een klaring van 55 ml/min.
47 Gebruik bij patiënten met een verminderde leverfunctie Een aanpassing van de dosis is niet nodig bij patiënten met een acute leveraandoening die wordt aangetoond door verhoogde leverfunctiewaarden (ALAT, ASAT) (wel wordt continue controle van de leverfunctiewaarden op verdere stijgingen aanbevolen).
Het wordt aanbevolen de standaard oplaadschema's toe te passen, maar de onderhoudsdosis te halveren bij patiënten met een lichte tot matige levercirrose (Child-Pugh A en B), als zij VFEND toegediend krijgen (zie rubriek 5.2).
Het gebruik van VFEND bij patiënten met een ernstige chronische levercirrose (Child-Pugh C) is niet onderzocht.
VFEND is geassocieerd met verhoogde waarden in de leverfunctietesten en met klinische tekens van leverschade, zoals geelzucht, en mag bij patiënten met een ernstig verminderde leverfunctie alleen gebruikt worden als het voordeel opweegt tegen het mogelijke risico.
Patiënten met een ernstig verminderde leverfunctie moeten zorgvuldig gecontroleerd worden op medicamenteuze toxiciteit (zie ook rubriek 4.8).
Gebruik bij kinderen Het gebruik van VFEND wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
De aanbevolen onderhoudsdosering bij pediatrische patiënten van 2 tot < 12 jaar is als volgt:
Intraveneus *
Oraal * *
Oplaadschema
Er is geen orale of intraveneuze oplaaddosis aanbevolen
Onderhoudsdosis
Tweemaal daags 7 mg/kg
Tweemaal daags 200 mg
* Op basis van een populatie farmacokinetische analyse bij 82 immunogecompromitteerde patiënten van 2 tot < 12 jaar * * Op basis van een populatie farmacokinetische analyse bij 47 immunogecompromitteerde patiënten van 2 tot < 12 jaar
Het gebruik bij pediatrische patiënten van 2 tot < 12 jaar met lever- of nierinsufficiëntie is niet onderzocht (zie rubriek 4.8 en rubriek 5.2).
Indien pediatrische patiënten niet in staat zijn om een intraveneuze dosis van 7 mg/kg tweemaal per dag te verdragen, kan een dosisreductie van 7 mg/kg naar 4 mg/kg tweemaal per dag worden overwogen op basis van de populatie farmacokinetische analyse en de voorafgaande klinische ervaring.
Dit levert een blootstelling op, equivalent aan deze bereikt met een dosis van 3 mg/kg tweemaal per dag bij volwassenen (zie rubriek 4.2, gebruik bij volwassenen).
Bij adolescenten (van 12 tot 16 jaar) moet dezelfde dosering gebruikt worden als voor volwassenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.5).
48 Gelijktijdige toediening van VFEND met rifampicine, carbamazepine en fenobarbital is gecontraïndiceerd, aangezien deze geneesmiddelen de plasmaconcentraties van voriconazol waarschijnlijk significant zullen doen dalen (zie rubriek 4.5).
Gelijktijdige toediening van VFEND en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd omdat ritonavir in deze dosesde plasmaconcentraties van voriconazol significant verlaagt bij gezonde proefpersonen (zie rubriek 4.5, voor lagere doses zie rubriek 4.4).
Gelijktijdige toediening van ergotamine-alkaloïden (ergotamine, dihydroergotamine), die CYP3A4- substraten zijn, is gecontraïndiceerd, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen ergotisme kunnen veroorzaken (zie rubriek 4.5).
Gelijktijdige toediening van voriconazol en sirolimus is gecontraïndiceerd, aangezien voriconazol de plasmaconcentraties van sirolimus waarschijnlijk significant zal doen stijgen (zie rubriek 4.5).
Het gelijktijdig gebruik van voriconazol en sintjanskruid is gecontraïndiceerd (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid:
Voorzichtigheid is geboden bij het voorschrijven van VFEND aan patiënten met een overgevoeligheid voor andere producten uit de groep van de azolen (zie ook rubriek 4.8).
Sommige azolen, met inbegrip van voriconazol, zijn geassocieerd met een verlenging van het QT- interval.
Er deden zich zeldzame gevallen voor van torsades de pointes bij patiënten behandeld met voriconazol, die risicofactoren vertoonden zoals een voorgeschiedenis van cardiotoxische chemotherapie, cardiomyopathie, hypokaliëmie en die gelijktijdig geneesmiddelen toegediend kregen die mogelijk aan deze voorvallen hadden bijgedragen.
Voorzichtigheid is geboden bij de toediening van voriconazol aan patiënten met potentieel pro-aritmische factoren, zoals: • congenitale of verworven QT-verlenging • cardiomyopathie, in het bijzonder bij aanwezigheid van hartfalen • sinus-bradycardie • bestaande symptomatische aritmieën • concomitante medicatie waarvan bekend is dat ze het QT-interval verlengt Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.2).
Er is een studie uitgevoerd bij gezonde vrijwilligers die het effect op het QT-interval onderzocht van enkelvoudige doses voriconazol, tot vier maal de gebruikelijke dagdosis.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec (zie rubriek 5.1).
Infusie-gerelateerde reacties:
Infusie-gerelateerde reacties, hoofdzakelijk blozen en misselijkheid, zijn waargenomen tijdens toediening van de intraveneuze formulering van voriconazol.
Afhankelijk van de ernst van de symptomen dient overwogen te worden de behandeling te staken (zie rubriek 4.8).
Levertoxiciteit:
In klinische studies traden soms ernstige hepatische reacties op tijdens de behandeling met VFEND (waaronder klinische hepatitis, cholestase en acuut leverfalen, ook met dodelijke afloop).
Er werd vastgesteld dat hepatische reacties hoofdzakelijk optraden bij patiënten met ernstige onderliggende medische aandoeningen (overwegend hematologische maligniteit).
Voorbijgaande hepatische reacties, zoals hepatitis en geelzucht, traden op bij patiënten zonder andere identificeerbare risicofactoren.
De leverdisfunctie was meestal reversibel na het staken van de behandeling (zie rubriek 4.8).
Controle van de leverfunctie:
Patiënten die een behandeling met voriconazol beginnen en patiënten die abnormale waarden vertonen bij leverfunctietesten gedurende een behandeling met VFEND moeten routinematig worden gecontroleerd op het ontwikkelen van een ernstigere leveraandoening.
Het therapeutische beleid van de patiënt dient een laboratoriumbeoordeling van de leverfunctie (in het 49 bijzonder de leverfunctietesten en bilirubine) te omvatten.
Men dient te overwegen de behandeling met VFEND stop te zetten indien er klinische klachten en symptomen ontstaan die overeenkomen met het ontwikkelen van een leveraandoening.
Controle van de leverfunctie dient zowel bij kinderen als bij volwassenen te worden uitgevoerd.
Ongewenste voorvallen met betrekking tot het zicht:
Er zijn meldingen geweest van langdurige ongewenste voorvallen met betrekking tot het zicht, inclusief troebel zicht, optische neuritis en papiloedeem (zie rubriek 4.8).
Ongewenste voorvallen met betrekking tot de nieren:
Acuut nierfalen werd waargenomen bij ernstig zieke patiënten die met VFEND behandeld werden.
Het is waarschijnlijk dat patiënten die behandeld worden met voriconazol gelijktijdig nefrotoxische medicatie toegediend krijgen en lijden aan gelijktijdig optredende aandoeningen die een verminderde nierfunctie kunnen veroorzaken (zie rubriek 4.8).
Controle van de nierfunctie:
Patiënten dienen gecontroleerd te worden op de ontwikkeling van een abnormale nierfunctie.
Deze controle dient een laboratoriumbeoordeling te omvatten, in het bijzonder van serumcreatinine.
Controle van de pancreasfunctie:
Patiënten, vooral kinderen, met risicofactoren voor acute pancreatitis (bijv. recente chemotherapie, hematopoëtische stamceltransplantatie (HSCT)) dienen nauwkeurig gecontroleerd te worden tijdens behandeling met VFEND.
Controle van serumamylase of -lipase kan worden overwogen bij dit klinisch beeld.
Huidreacties:
Tijdens een behandeling met VFEND ontwikkelden zich bij patiënten zelden exfoliatieve huidreacties zoals het syndroom van Stevens-Johnson.
Wanneer zich bij patiënten huiduitslag voordoet, dienen zij zorgvuldig te worden gevolgd en dient de toediening van VFEND te worden stopgezet in geval de uitslag zich uitbreidt.
Daarnaast is VFEND geassocieerd met een huidreactie als gevolg van overgevoeligheid voor licht, in het bijzonder bij langdurige therapie.
Het is raadzaam de patiënt te informeren zonlicht te vermijden gedurende de behandeling.
Gebruik in de pediatrie:
De veiligheid en de effectiviteit bij pediatrische patiënten onder de leeftijd van twee jaar zijn niet aangetoond (zie ook rubrieken 4.8 en 5.1).
Voriconazol is geïndiceerd voor pediatrische patiënten van twee jaar of ouder.
De leverfunctie dient zowel bij kinderen als bij volwassenen te worden gecontroleerd.
De orale biologische beschikbaarheid kan beperkt zijn bij pediatrische patiënten van 2 tot < 12 jaar met malabsorptie en een voor de leeftijd zeer laag lichaamsgewicht.
In dat geval is de intraveneuze toediening van voriconazol aanbevolen.
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Een zorgvuldige controle van de fenytoïnespiegels wordt aanbevolen wanneer fenytoïne samen met voriconazol toegediend wordt.
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Rifabutine (CYP450-inductor):
Een zorgvuldige controle van de volledige bloedceltelling en van ongewenste voorvallen met rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Methadon (CYP3A4-substraat):
Een frequente controle op methadongerelateerde ongewenste voorvallen en toxiciteit, waaronder QTc-verlenging, wordt aanbevolen bij gelijktijdige toediening met voriconazol omdat methadonspiegels na gelijktijdige toediening met voriconazol verhoogd waren.
Een dosisvermindering van methadon kan noodzakelijk zijn (zie rubriek 4.5).
Kortwerkende opiaten (CYP3A4-substraat):
Verlaging van de dosis alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en door CYP3A4 gemetaboliseerd worden (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.5).
Aangezien de halfwaardetijd van alfentanil viervoudig verlengd wordt wanneer
50 alfentanil gelijktijdig met voriconazol wordt toegediend, kan het nodig zijn langer toezicht op de ademhaling te houden.
Gelijktijdige toediening van voriconazol en een lage dosis ritonavir (tweemaal daags 100 mg) dient vermeden te worden tenzij de risico/baten analyse het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5, voor hogere doses zie rubriek 4.3).
Efavirenz (CYP450-inductor; CYP3A4-remmer en – substraat):
Wanneer voriconazol gelijktijdig met efavirenz wordt toegediend, dient de dosis voriconazol te worden verhoogd tot 400 mg om de 12 uur en dient de dosis van efavirenz te worden verlaagd tot 300 mg om de 24 uur (zie rubrieken 4.2 en 4.5).
Hoeveelheid natrium:
Elke injectieflacon met VFEND bevat 217,6 mg natrium.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
Interacties met andere geneesmiddelen en andere vormen van interactie
Tenzij anders aangegeven, werden de studies naar de geneesmiddeleninteracties uitgevoerd bij gezonde volwassen mannelijke proefpersonen, die verschillende doseringsschema's gebruikten om te komen tot een steady-state met oraal toegediend voriconazol bij een dosis van tweemaal daags 200 mg.
Deze resultaten zijn extrapoleerbaar naar andere populaties en toedieningswegen.
Deze rubriek beschrijft de effecten van andere geneesmiddelen op voriconazol, de effecten van voriconazol op andere geneesmiddelen en de interacties in twee richtingen.
De interacties beschreven in de eerste twee subrubrieken worden behandeld in de volgorde: contra-indicaties, interacties die een dosisaanpassing en een zorgvuldige klinische en/of biologische controle vereisen en tenslotte interacties zonder significante farmacokinetische wisselwerking, maar die van klinisch belang kunnen zijn binnen dit therapeutisch gebied.
Effecten van andere geneesmiddelen op voriconazol
Voriconazol wordt gemetaboliseerd door cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
Middelen die deze iso-enzymen remmen of induceren kunnen de plasmaconcentraties van voriconazol respectievelijk doen stijgen of dalen.
Rifampicine (CYP450-inductor):
Rifampicine (éénmaal daags 600 mg) deed de Cmax (maximale plasmaconcentratie) en de AUCτ (gebied onder de plasmaconcentratie-tijdscurve bij een bepaald doseringsinterval) van voriconazol dalen met respectievelijk 93% en 96%.
Het gelijktijdig toedienen van voriconazol en rifampicine is gecontraïndiceerd (zie rubriek 4.3).
Ritonavir (krachtige CYP450-inductor; CYP3A4-remmer en – substraat):
Het effect van een gelijktijdige toediening van oraal voriconazol (tweemaal daags 200 mg) en een hoge dosis (400 mg) of een lage dosis (100 mg) oraal ritonavir is onderzocht in twee afzonderlijke studies bij gezonde vrijwilligers.
Hoge doses ritonavir (tweemaal daags 400 mg) verlaagden de steady-state Cmax en AUCτ van oraal voriconazol met gemiddeld 66% en 82%, terwijl lage doses ritonavir (tweemaal daags 100 mg) de Cmax en AUCτ van oraal voriconazol respectievelijk verlaagden met gemiddeld 24% en 39%.
De toediening van voriconazol had geen significant effect op de gemiddelde Cmax en AUCτ van ritonavir in de studie met hoge doses, hoewel een geringe daling van de steady-state Cmax en AUCτ van ritonavir respectievelijk met gemiddeld 25 en 13% is waargenomen in de interactiestudie met lage doses ritonavir.
In beide studies werd onder de proefpersonen 1 uitzondering geïdentificeerd met verhoogde voriconazolspiegels.
Gelijktijdige toediening van voriconazol en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd.
Gelijktijdige toediening van voriconazol en lage doses ritonavir (tweemaal daags 100 mg) dient vermeden te worden, tenzij de risico/baten analyse het gebruik van voriconazol bij de patiënt rechtvaardigt (zie rubriek 4.3 en 4.4).
Carbamazepine en fenobarbital (krachtige CYP450-inductoren):
51 plasmaconcentraties van voriconazol.
Het gelijktijdig toedienen van voriconazol en carbamazepine of fenobarbital is gecontraïndiceerd (zie rubriek 4.3).
Cimetidine (aspecifieke CYP450-remmer, verhoogt de pH van de maag):
Cimetidine (tweemaal daags 400 mg) deed de Cmax en AUCτ van voriconazol met respectievelijk 18% en 23% stijgen.
Aanpassen van de voriconazoldosis wordt niet aanbevolen.
Ranitidine (verhoogt de pH van de maag):
Ranitidine (tweemaal daags 150 mg) vertoonde geen significant effect op de Cmax en AUCτ van voriconazol.
Antibiotica van de groep van de macroliden:
Erythromycine (CYP3A4-remmer; tweemaal daags 1g) en azithromycine (éénmaal daags 500 mg) vertoonden geen significant effect op de Cmax en AUCτ van voriconazol.
Sintjanskruid (CYP450-inductor; P-gp-inductor):
In een klinische studie bij gezonde vrijwilligers liet sintjanskruid een kortdurend initieel remmend effect gevolgd door inductie van het voriconazol metabolisme zien.
Na een behandeling van 15 dagen met sintjanskruid (300 mg driemaal daags), nam de plasmablootstelling na een enkele 400 mg dosis voriconazol met 40-60% af.
Daarom is gelijktijdig gebruik van voriconazol en sintjanskruid gecontraïndiceerd (zie rubriek 4.3).
De effecten van voriconazol op andere geneesmiddelen
Voriconazol remt de activiteit van cytochroom P450 iso-enzymen, namelijk van CYP2C19, CYP2C9 en CYP3A4.
Daarom kan voriconazol de plasmaconcentraties van substanties, die door deze CYP450 iso-enzymen worden gemetaboliseerd, doen stijgen.
Voriconazol dient met voorzichtigheid te worden toegediend aan patiënten die gelijktijdig medicatie innemen, waarvan bekend is dat ze het QT-interval verlengt.
Wanneer voriconazol ook de plasmaconcentraties van substanties die gemetaboliseerd worden door CYP3A4 iso-enzymen (sommige antihistaminica, kinidine, cisapride, pimozide) kan verhogen, is gelijktijdige toediening gecontraïndiceerd (zie verder en rubriek 4.3).
Terfenadine, astemizol, cisapride, pimozide en kinidine (CYP3A4-substraten):
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc- interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.3).
Sirolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en AUCτ van sirolimus (2 mg in een éénmalige dosis) met respectievelijk 556% en 1014% stijgen.
Het gelijktijdig toedienen van voriconazol en sirolimus is gecontraïndiceerd (zie rubriek 4.3).
Ergotamine-alkaloïden (CYP3A4-substraten):
Hoewel dit niet bestudeerd is, kan voriconazol de plasmaconcentraties van ergotamine-alkaloïden (ergotamine en dihydroergotamine) doen stijgen en tot ergotisme kunnen leiden.
Het gelijktijdig toedienen van voriconazol en ergotamine-alkaloïden is gecontraïndiceerd (zie rubriek 4.3).
Ciclosporine (CYP3A4-substraat):
Voriconazol deed bij stabiele niertransplantatiepatiënten de Cmax en de AUCτ van ciclosporine met respectievelijk minstens 13% en 70% stijgen.
Wanneer men voriconazol opstart bij patiënten die reeds ciclosporine toegediend krijgen, wordt dan ook aanbevolen de dosering van ciclosporine te halveren en de ciclosporinespiegel nauwgezet te controleren.
Verhoogde ciclosporinespiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de ciclosporinespiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Methadon (CYP3A4-substraat):
Bij personen behandeld met een onderhoudsdosis van methadon (32- 100 mg éénmaal per dag) deed gelijktijdige toediening van orale doses voriconazol (400 mg tweemaal
Tijdens gelijktijdige toediening met methadon waren de plasmaconcentraties van voriconazol vergelijkbaar met de plasmaconcentraties van voriconazol (historische gegevens) bij gezonde personen die terzelfdertijd met geen enkele andere medicatie werden behandeld.
Frequente controle op ongewenste voorvallen en toxiciteit gerelateerd aan verhoogde plasmaconcentraties van methadon, waaronder QT- verlenging, wordt aanbevolen bij gelijktijdige toediening.
Een dosisvermindering van methadon kan noodzakelijk zijn.
Kortwerkende opiaten (CYP3A4 substraat):
Steady-state orale toediening van voriconazol gaf een 6- voudige verhoging van de AUCτ van een enkele dosis alfentanil.
Verlaging van de dosis van alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en gemetaboliseerd worden door CYP3A4 (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.4).
Tacrolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUCt (gebied onder de plasmaconcentratie-tijdscurve tot de laatst kwantificeerbare meting) van tacrolimus (0,1 mg/kg in een éénmalige dosis) stijgen met respectievelijk 117% en 221%.
Bij het opstarten van voriconazol bij patiënten die reeds tacrolimus toegediend krijgen, wordt aanbevolen de tacrolimusdosis tot een derde van de oorspronkelijke dosis te verminderen en de tacrolimusspiegel nauwgezet te controleren.
Verhoogde tacrolimusspiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de tacrolimusspiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Orale anticoagulantia:
Warfarine (CYP2C9-substraat):
Gelijktijdige toediening van voriconazol (tweemaal daags 300 mg) en warfarine (30 mg in een éénmalige dosis) deed de maximale protrombinetijd stijgen met 93%.
Het wordt dan ook aanbevolen de protrombinetijd nauwkeurig te controleren bij gelijktijdige toediening van warfarine en voriconazol.
Andere orale anticoagulantia bv. fenprocoumon, acenocoumarol (CYP2C9-, CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaconcentraties van coumarines doen stijgen en daardoor een toename van de protrombinetijd veroorzaken.
Indien patiënten die coumarinepreparaten toegediend krijgen gelijktijdig behandeld worden met voriconazol, moet de protrombinetijd regelmatig gecontroleerd worden en moet de dosering van de anticoagulantia dienovereenkomstig aangepast worden.
Sulfonylureumderivaten (CYP2C9-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de sulfonylureumderivaten (bv. tolbutamide, glipizide en glyburide) doen stijgen en daardoor hypoglykemie veroorzaken.
Bij gelijktijdige toediening wordt dan ook aanbevolen het bloedsuikergehalte zorgvuldig te controleren.
Statinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van lovastatine remt.
Voriconazol zal derhalve de plasmaspiegels van de statinen die door CYP3A4 worden gemetaboliseerd, waarschijnlijk doen stijgen.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de statinedosering te overwegen.
Gestegen statinespiegels zijn in verband gebracht met rhabdomyolyse.
Benzodiazepinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van midazolam remt.
Dit kan aanleiding geven tot een verlenging van het sedatief effect.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de benzodiazepinedosering te overwegen.
53 Vinca-alkaloïden (CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de vinca-alkaloïden (bv. vincristine en vinblastine) doen stijgen en neurotoxiciteit veroorzaken.
Prednisolon (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUCτ van prednisolone (60 mg in een éénmalige dosis) stijgen met respectievelijk 11% en 34%.
Aanpassing van de dosering wordt niet aanbevolen.
Digoxine (transport door middel van het P-glycoproteïne):
Voriconazol had geen significant effect op de Cmax en de AUCτ van digoxine (éénmaal daags 0,25 mg).
Mycofenolzuur (UDP-glucuronyltransferase-substraat):
Voriconazol had geen effect op de Cmax en de AUCt van mycofenolzuur (1 g in een éénmalige dosis).
Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) (CYP2C9 substraten):
Voriconazol verhoogde de Cmax en AUC van ibuprofen (400 mg in een éénmalige dosis) met respectievelijk 20% en 100%.
Frequent controleren op bijwerkingen en toxiciteit gerelateerd aan NSAIDs wordt aanbevolen.
Aanpassing van de dosering van NSAIDs kan nodig zijn.
Interacties in twee richtingen
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Fenytoïne (éénmaal daags 300 mg) verminderde de Cmax en de AUCτ van voriconazol met respectievelijk 49% en 69%.
Voriconazol (tweemaal daags 400 mg, zie rubriek 4.2) deed de Cmax en de AUCτ van fenytoïne (éénmaal daags 300 mg) stijgen met respectievelijk 67% en 81%.
Wanneer fenytoïne samen met voriconazol wordt toegediend, wordt aanbevolen de plasmaspiegels van fenytoïne zorgvuldig te controleren.
Fenytoïne kan gelijktijdig met voriconazol worden toegediend indien de onderhoudsdosis van voriconazol wordt verhoogd tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 400 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen), zie rubriek 4.2.
Rifabutine (CYP450-inductor):
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Rifabutine (éénmaal daags 300 mg) verminderde de Cmax en AUCτ van voriconazol (tweemaal daags 200 mg) met respectievelijk 69% en 78%.
Bij gelijktijdige toediening met rifabutine lagen de Cmax en AUCτ van voriconazol (tweemaal daags 350 mg) respectievelijk op 96% en 68% van de waarde bij gebruik van voriconazol alleen (tweemaal daags 200 mg).
Bij een voriconazol dosering van 400 mg tweemaal daags waren de Cmax en AUCτ respectievelijk 104% en 87% hoger, in vergelijking met voriconazol alleen (tweemaal daags 200 mg).
Voriconazol (tweemaal daags 400 mg) verhoogde de Cmax en de AUCτ van rifabutine met respectievelijk 195% en 331%.
Indien gelijktijdige toediening van rifabutine en voriconazol gerechtvaardigd is, kan de onderhoudsdosis van voriconazol verhoogd worden tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 350 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen) (zie rubriek 4.2).
Een zorgvuldige controle van de bloedceltelling en van ongewenste voorvallen met rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Omeprazol (CYP2C19-remmer; CYP2C19- en CYP3A4-substraat):
Omeprazol (éénmaal daags 40 mg) veroorzaakte een stijging van de Cmax en de AUCτ van voriconazol met respectievelijk 15% en 41%.
Aanpassing van de dosering van voriconazol wordt niet aanbevolen.
Voriconazol veroorzaakte
54 een stijging van de Cmax en de AUCτ van omeprazol met respectievelijk 116% en 280%.
Bij het opstarten van voriconazol bij patiënten die al omeprazol toegediend krijgen, wordt aanbevolen de omeprazoldosis te halveren.
Het metabolisme van andere protonpompremmers die een CYP2C19- substraat zijn, kan ook worden geremd door voriconazol.
Orale contraceptiva: gelijktijdige toediening van voriconazol en een oraal contraceptivum (1 mg norethisteron en 0,035 mg ethinylestradiol eenmaal daags) bij gezonde vrouwelijke proefpersonen resulteerde in een toename van de Cmax en AUCτ van ethinylestradiol (respectievelijk 36% en 61%) en norethisteron (respectievelijk 15% en 53%).
De Cmax en AUCτ van voriconazol namen toe met respectievelijk 14% en 46%.
Het is te verwachten dat de voriconazolspiegels tijdens de pilvrije week naar de standaard-waarden zullen terugkeren.
Omdat de verhouding tussen norethisteron en ethinylestradiol gedurende de interactie met voriconazol gelijk bleef, zal hun contraceptieve activiteit waarschijnlijk niet worden beïnvloed.
Hoewel er in de klinische interactiestudie geen toename in incidentie van hormoongerelateerde ongewenste voorvallen werd waargenomen, kunnen hogere oestrogeen- en progestageenspiegels in het bijzonder misselijkheid en menstruatiestoornissen veroorzaken.
Orale contraceptiva die andere doseringen bevatten dan 1 mg norethisteron en 0,035 mg ethinylestradiol zijn niet bestudeerd.
Antiretrovirale middelen:
Indinavir (CYP3A4-remmer en -substraat):
Indinavir (driemaal daags 800 mg) had geen significant effect op de Cmax, Cmin en AUCτ van voriconazol.
Voriconazol had geen significant effect op de Cmax en de AUCτ van indinavir (driemaal daags 800 mg).
Andere HIV-proteaseremmers (CYP3A4 -remmers):
Uit in vitro onderzoek blijkt dat voriconazol het metabolisme van de HIV-proteaseremmers kan inhiberen (bv. saquinavir, amprenavir en nelfinavir).
In vitro studies tonen ook aan dat het metabolisme van voriconazol geïnhibeerd kan worden door HIV- proteaseremmers.
De resultaten van de combinatie van voriconazol met andere HIV-proteaseremmers bij mensen kunnen echter niet worden voorspeld aan de hand van in vitro studies alleen.
Patiënten die gelijktijdig behandeld worden met voriconazol en HIV-proteaseremmers, dienen dan ook zorgvuldig gecontroleerd te worden op ieder symptoom van medicamenteuze toxiciteit en/of verlies van effectiviteit.
Efavirenz (een niet-nucleoside reverse-transcriptaseremmer) (CYP450-inductor; CYP3A4-remmer en -substraat):
Standaarddoses voriconazol en standaarddoses efavirenz dienen niet gelijktijdig toegediend te worden.
Steady-state efavirenz (400 mg oraal, éénmaal daags) verminderde de steady- state Cmax en AUCτ van voriconazol respectievelijk met gemiddeld 61% en 77% bij gezonde proefpersonen.
In dezelfde studie verhoogde voriconazol bij steady-state de steady-state Cmax en AUCτ van efavirenz respectievelijk met gemiddeld 38% en 44% bij gezonde proefpersonen.
In een afzonderlijke studie bij gezonde personen leidde een voriconazol dosis van 300 mg tweemaal daags in combinatie met een lage dosis efavirenz (300 mg eenmaal daags) niet tot voldoende blootstelling aan voriconazol.
Na gelijktijdige toediening bij gezonde personen van 400 mg voriconazol tweemaal per dag met 300 mg efavirenz oraal eenmaal per dag was de AUCτ van voriconazol verlaagd met 7% en de Cmax verhoogd met 23% in vergelijking met alleen 200 mg voriconazol tweemaal per dag.
(De AUCτ van efavirenz was verhoogd met 17% en de Cmax was equivalent in vergelijking met toediening van alleen 600 mg efavirenz eenmaal per dag).
Deze verschillen werden niet als klinisch significant beschouwd.
Wanneer voriconazol gelijktijdig wordt toegediend met efavirenz dient de onderhoudsdosis van voriconazol te worden verhoogd tot 400 mg tweemaal per dag en dient de dosis efavirenz te worden verlaagd met 50%, dat wil zeggen tot 300 mg eenmaal per dag (zie rubriek 4.2).
55 Als de behandeling met voriconazol wordt stopgezet, dient de oorspronkelijke dosering van efavirenz te worden hersteld.
Niet-nucleoside reverse transcriptaseremmers (NNRTR) (CYP3A4-substraten, - remmers of CYP450 - inductoren):
Uit in vitro studies blijkt dat het metabolisme van voriconazol geremd kan worden door delavirdine.
Hoewel het niet is onderzocht, kan het metabolisme van voriconazol versneld worden door nevirapine.
Een in vivo studie toonde aan dat voriconazol het metabolisme van efavirenz remt.
Voriconazol kan ook het metabolisme van andere NNRTR’ s dan efavirenz remmen.
Patiënten dienen bij gelijktijdige toediening van voriconazol en NNRTR’ s dan ook zorgvuldig gecontroleerd te worden op ieder symptoom van medicamenteuze toxiciteit en/of verlies van effectiviteit.
Dosisaanpassingen zijn noodzakelijk indien voriconazol gelijktijdig wordt toegediend met efavirenz (zie rubrieken 4.2 en 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er is geen adequate informatie beschikbaar over het gebruik van VFEND bij zwangere vrouwen.
Studies bij dieren brachten reproductieve toxiciteit aan het licht (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
VFEND mag niet gebruikt worden tijdens de zwangerschap tenzij de voordelen voor de moeder duidelijk opwegen tegen het mogelijke risico voor de foetus.
Vrouwen in de vruchtbare leeftijd Vrouwen in de vruchtbare leeftijd dienen steeds een doeltreffende contraceptie toe te passen tijdens de behandeling.
Borstvoeding De excretie van voriconazol in moedermelk werd niet onderzocht.
De borstvoeding moet stopgezet worden bij het opstarten van de behandeling met VFEND.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
VFEND kan een matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Het kan aanleiding geven tot voorbijgaande en reversibele veranderingen van het gezichtsvermogen met inbegrip van wazig zien, veranderde of verhoogde visuele waarneming en/of fotofobie.
Patiënten met deze symptomen dienen dan ook mogelijk gevaarlijke handelingen te vermijden, zoals het besturen van een auto of het bedienen van machines.
4.8 Bijwerkingen
Het veiligheidsprofiel van voriconazol is gebaseerd op een geïntegreerde database met veiligheidsgegevens van meer dan 2000 personen (1655 patiënten in therapeutische studies).
Ze vertegenwoordigen een heterogene populatie waaronder patiënten met hematologische maligniteit, HIV-patiënten met oesofageale candidiasis en therapieresistente schimmelinfecties, niet-neutropene patiënten met candidemie of aspergillose en gezonde vrijwilligers.
561 patiënten kregen een behandeling met voriconazol die langer duurde dan 12 weken, waarvan 136 patiënten voriconzaol toegediend kregen gedurende meer dan 6 maanden.
In de onderstaande tabel worden, aangezien het merendeel van de studies open onderzoek betrof, de ongewenste voorvallen ongeacht de oorzaak opgesomd en ingedeeld naar systeem-/orgaanklasse en frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100 en < 1/10; soms ≥ 1/1000 en < 1/100, zelden ≥ 1/10.000 en < 1/1000 en zeer zelden < 1/10.000) onder voorwaarde van een mogelijk oorzakelijk verband met de voriconazolbehandeling.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De meest gerapporteerde ongewenste voorvallen waren: visuele stoornissen, pyrexie, huiduitslag, braken, misselijkheid, diarree, hoofdpijn, perifeer oedeem en abdominale pijn.
De ernst
56 van deze ongewenste voorvallen was meestal weinig ernstig tot matig ernstig.
Er werden geen klinisch significante verschillen opgemerkt bij analyse van de veiligheidsgegevens naar leeftijd, ras of geslacht.
Bijwerkingen gerapporteerd bij patiënten behandeld met voriconazol
Systeem-/orgaanklasse Onderzoeken
Ongewenste reacties op het geneesmidddel
Vaak
Verhoogde leverfunctiewaarden (met inbegrip van ASAT, ALAT, alkalische fosfatase, gammaGT, LDH, bilirubine), verhoogde bloedcreatininespiegel
Soms
Verlengd gecorrigeerd QT interval op het electrocardiogram, verhoogde bloedureumspiegel, verhoogde bloedcholesterolspiegel
Hartaandoeningen
Zeer vaak Soms
Perifeer oedeem Ventrikelfibrillatie, ventriculaire aritmie, syncope, supraventriculaire aritmie, supraventriculaire tachycardie, tachycardie, bradycardie
Zelden
Torsade de pointes, ventriculaire tachycardie, volledig atrioventriculair blok, bundeltakblok, nodaal ritme
Bloed- en lymfestelselaandoeningen Vaak Pancytopenie, beenmergdepressie, leukopenie, trombocytopenie, purpura, anemie Soms Diffuse intravasculaire coagulatie, agranulocytose, lymfadenopathie, eosinofilie
Zenuwstelselaandoeningen Zeer vaak Vaak Soms Zelden
Hoofdpijn Duizeligheid, verwardheid, tremor, agitatie, paresthesie Hersenoedeem, ataxie, diplopie, vertigo, hypesthesie Convulsie, encefalopathie, syndroom van Guillain-Barré, extrapyramidale symptomen, slaperigheid tijdens infusie
Oogaandoeningen
Zeer vaak
Visusstoornis (inculsief troebel zicht (zie rubriek 4.4), chromatopsie en fotofobie)
Soms
Papiloedeem (zie rubriek 4.4), oogzenuwstoornis (inclusief optische neuritis, zie rubriek 4.4), nystagmus, scleritis, blefaritis
Zelden
Retinale bloeding, optische atrofie, oogdraaien, corneatroebeling
Evenwichtsorgaan- en ooraandoeningen Zelden
Hypoacusis, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak ‘ Acute respiratory distress’ -syndroom, longoedeem, ademnood, thoraxpijn
Maagdarmstelselaandoeningen Zeer vaak Soms
Buikpijn, misselijkheid, braken, diarree Pancreatitis, peritonitis, duodenitis, gingivitis, glossitis, gezwollen tong, dyspepsie, constipatie
Zelden
Dysgeusie
57 Nier- en urinewegaandoeningen Vaak Acuut nierfalen, hematurie Soms Nefritis, proteïnurie Zelden
Tubulaire necrose van de nier
Huid- en onderhuidaandoeningen Zeer vaak Vaak
Huiduitslag Exfoliatieve dermatitis, aangezichtsoedeem, lichtovergevoeligheidsreactie, maculo-papulaire huiduitslag, maculaire huiduitslag, papulaire huiduitslag, cheilitis, pruritus, alopecia, erytheem
Soms
Syndroom van Stevens-Johnson, angioneurotisch oedeem, allergische dermatitis, urticaria, geneesmiddelovergevoeligheid, psoriasis
Zelden
Toxische epidermale necrolyse, erythema multiforme, discoïde lupus erythematodes
Skeletspierstelsel- en bindweefselaandoeningen Vaak Rugpijn Soms Artritis Zelden
Hypertonie
Endocriene aandoeningen
Soms Zelden
Voedings- en stofwisselingsstoornissen Vaak Hypoglykemie, hypokaliëmie
Infecties en parasitaire aandoeningen Vaak Gastro-enteritis, griepachtige symptomen Zelden
Pseudomembraneuze colitis
Bloedvataandoeningen
Hypotensie, tromboflebitis, flebitis Lymfangitis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak Vaak
Pyrexie Reactie/ontsteking op de injectieplaats, rillingen, asthenie
Immuunsysteemaandoeningen
Vaak Sinusitis Soms Anafylactoïde reactie, overgevoeligheid
Lever- en galaandoeningen Vaak Geelzucht, cholestatische geelzucht Soms Leverfalen, hepatitis, hepatomegalie, cholecystitis, cholelithiasis Zelden
Hepatisch coma
Psychische stoornissen
Vaak Zelden
Depressie, angst, hallucinatie Insomnia
58 Visuele stoornissen:
In klinisch onderzoek kwamen visuele stoornissen die geassocieerd zijn met een voriconazolbehandeling zeer vaak voor.
In deze studies, zowel korte- als lange-termijn behandeling, ondervond ongeveer 30% van de proefpersonen een veranderde of versterkte visuele perceptie, wazig zien, veranderingen in het zien van kleuren of fotofobie.
Deze visuele stoornissen waren van voorbijgaande aard en volledig reversibel, waarbij het grootste deel spontaan binnen 60 minuten verdween en er werden geen klinisch significante langdurige visuele effecten waargenomen.
Er zijn aanwijzingen dat dit afneemt bij herhaalde toediening van voriconazol.
De visuele stoornissen waren meestal mild en geaen slechts zelden aanleiding tot stopzetten van de behandeling en waren niet in verband gebracht met blijvende letsels op lange termijn.
Visuele stoornissen kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
Het werkingsmechanisme is onbekend; het aangrijpingspunt ligt zeer waarschijnlijk binnen de retina.
In een studie waarin bij gezonde vrijwilligers de impact van voriconazol op de retinale functie werd onderzocht, veroorzaakte voriconazol een daling in de amplitude van de electroretinogram (ERG) - golf.
Het ERG meet electrische stromen in de retina.
De ERG-veranderingen verergerden niet tijdens 29 behandelingsdagen en waren volledig reversibel wanneer de toediening van voriconazol werd stopgezet.
Deze patiënten vertoonden echter ernstige onderliggende aandoeningen en kregen tegelijkertijd verscheidene geneesmiddelen toegediend.
De meerderheid van de gevallen van huiduitslag was licht tot matig ernstig.
Tijdens een behandeling met VFEND deden zich bij de patiënten zelden ernstige huidreacties voor, waaronder het syndroom van Stevens-Johnson, toxische epidermale necrolyse en erythema multiforme.
De behandeling met VFEND dient te worden stopgezet wanneer de uitslag zich uitbreidt.
Huidreacties als gevolg van overgevoeligheid voor licht zijn gerapporteerd, in het bijzonder bij langdurige therapie (zie ook rubriek 4.4).
Leverfunctietesten Over het algemeen bedroeg de incidentie van klinisch significante afwijkingen in de transaminasewaarden 13,4% (200/1493) bij patiënten die behandeld werden met voriconazol in het klinisch onderzoeksprogramma.
Afwijkingen in de leverfunctiewaarden kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
De meerderheid van de afwijkende leverfunctiewaarden normaliseerde ofwel gedurende de behandeling zonder aanpassen van de dosering, ofwel na aanpassen van de dosering, met inbegrip van stopzetten van de behandeling.
Voriconazol werd soms in verband gebracht met gevallen van ernstige levertoxiciteit bij patiënten met andere ernstige, onderliggende aandoeningen.
Hier zijn gevallen inbegrepen van geelzucht en zeldzame gevallen van hepatitis en leverfalen met de dood tot gevolg (zie rubriek 4.4).
Infusie-gerelateerde reacties Tijdens infusie van de intraveneuze formulering van voriconazol bij gezonde personen, zijn anafylactoïd-achtige reacties, waaronder blozen, koorts, zweten, tachycardie, beklemd gevoel op de borst, dyspnoe, flauwte, misselijkheid, jeuk en huiduitslag voorgekomen.
De symptomen verschenen onmiddellijk na het starten van de infusie (zie ook rubriek 4.4).
Gebruik in de pediatrie De veiligheid van voriconazol werd onderzocht bij 245 pediatrische patiënten van 2 tot < 12 jaar die werden behandeld met voriconazol in farmacokinetische studies (87 pediatrische patiënten) en in “ compassionate use” programma’ s (158 pediatrische patiënten).
Het profiel van ongewenste voorvallen bij deze 245 pediatrische patiënten was vergelijkbaar met dat bij volwassenen.
Bij de 22 patiënten jonger dan 2 jaar die voriconazol toegediend kregen in een “ compassionate use” programma, zijn de volgende ongewenste voorvallen gerapporteerd (waarbij een verband met voriconazol niet kon
Er zijn post-marketing meldingen van pancreatitis bij pediatrische patiënten.
4.9 Overdosering
Al deze gevallen kwamen voor bij pediatrische patiënten die tot het vijfvoudige van de aanbevolen intraveneuze dosis van voriconazol kregen toegediend.
In één geval werd als ongewenst voorval fotofobie gedurende 10 minuten gerapporteerd.
Er is geen antidotum bekend tegen voriconazol.
Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
De intraveneuze hulpstof, SBECD, wordt gehemodialyseerd met een klaring van 55 ml/min.
Bij een overdosis kan hemodialyse helpen om voriconazol en SBECD uit het lichaam te verwijderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code:
J02A C03 Antimycotica voor systemisch gebruik - Triazoolderivaten
Werkingsmechanisme
Voriconazol heeft in vitro een breedspectrum antimycotische werking met een antifungale activiteit tegen Candida species (waaronder fluconazolresistente C. krusei en resistente stammen van C. glabrata en C. albicans) en een fungicide activiteit tegen alle geteste Aspergillus species.
Bovendien vertoont voriconazol in vitro fungicide activiteit tegen opkomende pathogene fungi, waaronder Scedosporium en Fusarium, die een beperkte gevoeligheid hebben voor bestaande antifungale middelen.
Het werkingsmechanisme berust op remming van de fungale cytochroom P450 gekatalyseerde demethylering van 14α -sterol, een essentiële stap in de biosynthese van ergosterol.
In dierstudies is er een correlatie tussen de minimaal remmende concentraties en de werkzaamheid tegen experimentele mycosen.In klinische studies daarentegen blijkt er geen correlatie te bestaan tussen de minimaal remmende concentraties en de klinische afloop.
Bovendien blijkt er geen correlatie te bestaan tussen de plasmaspiegels en de klinische afloop.
Dit is kenmerkend voor de antimycotica uit de klasse van de azoolderivaten.
Microbiologie
Klinische effectiviteit (met gedeeltelijke of volledige respons, zie verder onder ‘ Klinische ervaring’) werd aangetoond voor Aspergillus spp., waaronder A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, voor Candida spp., waaronder C. albicans, C. glabrata, C. krusei, C. parapsilosis en C. tropicalis en een beperkt aantal van C. dubliniensis, C. inconspicua en C. guilliermondii, voor Scedosporium spp., waaronder S. apiospermum, S. prolificans en voor Fusarium spp.
Andere behandelde schimmelinfecties (vaak met gedeeltelijke of volledige respons, zie verder onder ‘ Klinische ervaring’) omvatten geïsoleerde gevallen van infectie met Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. waaronder P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis en Trichosporon spp., waaronder T. beigelii.
60 Er werd in vitro werking waargenomen tegen klinische isolaten van Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophora spp.en Histoplasma capsulatum, waarbij de meeste stammen geremd werden door concentraties van voriconazol tussen 0,05 en 2 µg/ml.
Er werd in vitro werking waargenomen tegen de volgende pathogenen, maar de klinisch betekenis ervan is echter onbekend:
Curvularia spp. en Sporothrix spp.
Alvorens de therapie te starten, dient men monsters te nemen om de schimmels in cultuur te brengen en om andere relevante laboratoriumonderzoeken (serologie, histopathologie) te verrichten teneinde de ziekteverwekkende organismen te isoleren en identificeren.
Wanneer deze resultaten echter beschikbaar komen, dient de anti-infectieuze behandeling daaraan aangepast te worden.
Er zijn klinische isolaten geïdentificeerd met een verminderde gevoeligheid voor voriconazol.
De verhoogde minimaal remmende concentraties correleerden echter niet steeds met klinisch falen en klinische successen werden bereikt bij patiënten die geïnfecteerd waren met organismen die resistent waren tegen andere azolen.
Breekpunten voor voriconazol dienen nog bepaald te worden.
Klinische ervaring
In deze sectie wordt een succesvolle afloop gedefinieerd als een volledige of gedeeltelijke respons.
Aspergillus-infecties – effectiviteit bij aspergillose-patiënten met een slechte prognose Voriconazol vertoont in vitro een fungicide werking tegen Aspergillus spp.
De doeltreffendheid en de overlevingswinst van voriconazol versus conventionele behandeling met amfotericine B in de eerstelijnsbehandeling van acute invasieve aspergillose werd aangetoond in een open, gerandomiseerde, multicentrische studie bij 277 immunogecompromitteerde patiënten die gedurende 12 weken behandeld werden.
Een bevredigende globale respons (volledige of gedeeltelijke genezing van alle aan de infectie toe te schrijven symptomen, tekens, radiografische/bronchoscopische afwijkingen die aanvankelijk aanwezig waren) werd vastgesteld bij 53% van de met voriconazol behandelde patiënten versus 31% van de patiënten die het vergelijkende geneesmiddel toegediend kregen.
Het overlevingspercentage op 84 dagen lag voor voriconazol statistisch significant hoger dan voor het vergelijkende geneesmiddel en er werd een klinisch en statistisch significante winst aangetoond in het voordeel van voriconazol voor wat betreft de tijd tot overlijden en de tijd tot het staken van de medicatie wegens toxiciteit.
Deze studie bevestigde de resultaten van een vroeger prospectief onderzoek, waar er positieve resultaten werden geboekt bij personen met risicofactoren voor een slechte prognose, inclusief graft- versus-host-ziekte en, in het bijzonder, cerebrale infecties (normaal geassocieerd met bijna 100% mortaliteit).
In de studies waren cerebrale, sinusale, pulmonaire en gedissemineerde aspergillose bij patiënten met beenmerg- en vaste orgaantransplantaten, hematologische maligniteiten, kanker en AIDS opgenomen.
Candidemie bij niet-neutropenische patiënten De effectiviteit van voriconazol in vergelijking met het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in de primaire behandeling van candidemie werd aangetoond in een open, vergelijkende studie.
Driehonderdzeventig niet-neutropenische patiënten (ouder dan 12 jaar) met een gedocumenteerde candidemie werden in de studie geïncludeerd; 248 van deze patiënten werden behandeld met voriconazol.
Negen personen in de voriconazolgroep en vijf in de groep behandeld met amfotericine B gevolgd door fluconazol hadden ook een mycologisch aangetoonde infectie van diep weefsel.
Patiënten met nierinsufficiëntie werden van deze studie uitgesloten.
De mediane behandelingsduur bedroeg 15 dagen in beide behandelingsarmen.
61 was voor de studiemedicatie, gedefinieerd als het verdwijnen/verbeteren van alle klinische tekens en symptomen van de infectie, met eradicatie van Candida uit het bloed en uit de geïnfecteerde diepe weefsels 12 weken na het einde van de behandeling (EOT, end of therapy).
Bij de patiënten die 12 weken na EOT niet geëvalueerd werden, werd de behandeling als een mislukking beschouwd.
In deze analyse werd een succesvolle respons vastgesteld bij 41% van de patiënten in beide behandelingsarmen.
In een secundaire analyse, die rekening hield met de DRC-evaluaties van het laatste evalueerbare tijdstip (EOT of 2, 6 of 12 weken na EOT) resulteerden voriconazol en het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in succesvolle responspercentages van respectievelijk 65% en 71%.
De onderzoeker’ s evaluatie van een succesvolle afloop op elk van deze tijdstippen wordt in de volgende tabel getoond.
Tijdstip
Voriconazol (N=248)
Amfotericine B → fluconazol (N=122)
EOT 2 weken na EOT
178 (72%) 125 (50%)
88 (72%) 62 (51%)
6 weken na EOT
104 (42%)
55 (45%)
12 weken na EOT
104 (42%)
51 (42%)
Ernstige refractaire Candida-infecties De studie omvatte 55 patiënten met ernstige refractaire systemische Candida infecties (waaronder candidemie, gedissemineerde en andere invasieve candidiasis), waarbij eerdere antischimmelbehandeling, in het bijzonder met fluconazol, niet effectief was.
Er werden succesvolle resultaten geboekt bij 24 patiënten (15 volledige, 9 gedeeltelijke responsen).
Bij fluconazol-resistente non albicans species werd een succesvol resultaat gezien in 3 op de 3 C.krusei (volledige responsen) en 6 op de 8 C. glabrata (5 volledige, 1 gedeeltelijke respons) infecties.
De klinische effectiviteitsgegevens werden ondersteund door beperkte gevoeligheidsgegevens.
Scedosporium- en Fusarium-infecties Voriconazol bleek werkzaam te zijn tegen de volgende zeldzame pathogene fungi:
Scedosporium spp.: behandeling met voriconazol was succesvol bij 16 (6 volledige, 10 gedeeltelijke responsen) van de 28 patiënten geïnfecteerd met S. apiospermum en bij 2 (beide gedeeltelijke responsen) van de 7 patiënten geïnfecteerd met S. prolificans.
Bovendien was er therapeutisch succes bij 1 op 3 patiënten met infecties veroorzaakt door meer dan 1 organisme, waaronder Scedosporium spp.
Fusarium spp.:
7 (3 volledige, 4 gedeeltelijke responsen) van de 17 patiënten werden succesvol behandeld met voriconazol.
Van deze 7 patiënten hadden er 3 een ooginfectie, 1 een sinusinfectie en 3 een gedissemineerde infectie.
Vier additionele patiënten met fusariosis hadden een menginfectie; twee van hen vertoonden een gunstige afloop.
De meeste patiënten die met voriconazol behandeld werden voor de bovenvermelde zeldzame infecties waren intolerant of ongevoelig voor een vroegere antifungale behandeling.
In klinische studies kregen 561 patiënten een behandeling met voriconazol gedurende een periode van langer dan 12 weken, waarvan 136 patiënten voriconazol toegediend kregen gedurende meer dan 6 maanden.
61 pediatrische patiënten met een leeftijd van 9 maanden tot 15 jaar die leden aan vastgestelde of vermoedelijke invasieve schimmelinfecties werden behandeld met voriconazol.
Deze populatie bestond uit 34 patiënten van 2 tot < 12 jaar en 20 patiënten van 12 tot 15 jaar.
De meesten onder hen (57/61) hadden voordien reeds een antischimmelbehandeling ondergaan, die niet succesvol was.
5 van deze patiënten (met een leeftijd van 12 tot 15 jaar) waren afkomstig uit therapeutische studies; de andere patiënten kregen voriconazol toegediend in het kader van een “ compassionate use” programma.
De onderliggende aandoeningen bij deze patiënten omvatten hematologische maligniteiten en aplastische anemie (27 patiënten) en chronische granulomateuze ziekte (14 patiënten).
De meest voorkomende, behandelde schimmelinfectie was aspergillose (43/61; 70%).
Klinische studies die het QT-interval onderzoeken Een placebogecontroleerde, gerandomiseerde, crossover studie met enkelvoudige doses, ter evaluatie van het effect op het QT-interval van gezonde vrijwilligers werd uitgevoerd met drie orale doses van voriconazol en ketoconazol.
De placebo-gecorrigeerde gemiddelde maximale QTc-verlengingen ten opzichte van de basislijn bedroegen 5,1, 4,8 en 8,2 msec na toediening van respectievelijk 800, 1200 en 1600 mg voriconazol, en 7,0 msec voor 800 mg ketoconazol.
In geen enkele groep had iemand een QTc-verlenging ≥ 60 msec ten opzichte van de basislijn.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec.
5.2 Farmacokinetische eigenschappen
Algemene farmacokinetische eigenschappen De farmacokinetiek van voriconazol is onderzocht bij gezonde proefpersonen, bij bijzondere bevolkingsgroepen en bij patiënten.
De waargenomen farmacokinetische gegevens van snelle en consistente absorptie, accumulatie en niet-lineaire farmacokinetiek tijdens een orale toediening van tweemaal daags 200 mg of 300 mg gedurende 14 dagen bij risicopatiënten voor aspergillose (voornamelijk patiënten met maligne neoplasmen van lymfatische of hemopoëtische weefsels) kwamen overeen met die waargenomen bij gezonde proefpersonen.
De farmacokinetiek van voriconazol verloopt niet-lineair ten gevolge van de verzadiging van zijn metabolisme.
Bij een grotere dosis wordt een meer dan evenredige toename in blootstelling waargenomen.
Naar schatting komt, gemiddeld genomen, een orale dosisverhoging van tweemaal daags 200 mg naar tweemaal daags 300 mg overeen met een 2,5-voudige toename in blootstelling (AUCτ). Bij toepassing van de aanbevolen intraveneuze of orale oplaadschema's, worden binnen de eerste 24 uur na de toediening plasmaconcentraties bereikt die de steady-state waarden benaderen.
Zonder oplaaddosis treedt een accumulatie op bij tweemaal daags meervoudige dosering en worden bij het merendeel van de patiënten tegen dag 6 steady-state plasmaconcentraties van voriconazol bereikt.
Absorptie Voriconazol wordt na orale toediening snel en bijna volledig geabsorbeerd en bereikt zijn maximale plasmaconcentratie (Cmax) 1 tot 2 uur na toediening.
De absolute biologische beschikbaarheid van voriconazol na orale toediening wordt geschat op 96%.
Wanneer meervoudige doses voriconazol worden toegediend samen met een vetrijke maaltijd, verminderen de Cmax en de AUCτ met respectievelijk 34% en 24%.
De absorptie van voriconazol wordt niet beïnvloed door veranderingen in de pH van de maag.
Dit wijst op een uitgebreide verdeling over de weefsels.
De binding aan plasma-eiwit wordt geschat op 58%.
Onderzoek van het cerebrospinaal vocht bij 8 patiënten in een “ compassionate use” programma toonde te detecteren voriconazolconcentraties aan bij alle patiënten.
63 Metabolisme In vitro studies toonden aan dat voriconazol wordt gemetaboliseerd door de hepatische cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
De farmacokinetiek van voriconazol vertoont een grote interindividuele variabiliteit.
In vivo studies toonden aan dat CYP2C19 in belangrijke mate betrokken is bij het metabolisme van voriconazol.
Dit enzym vertoont een genetisch polymorfisme.
Men kan bijvoorbeeld verwachten dat 15-20% van de Aziatische bevolking het geneesmiddel traag zal metaboliseren.
Bij blanken en zwarten is de prevalentie van trage metaboliseerders 3-5%.
Studies die werden uitgevoerd bij blanke en Japanse gezonde proefpersonen toonden aan dat de trage metaboliseerders gemiddeld een 4 keer hogere voriconazolblootstelling (AUCτ) vertonen dan hun homozygote, snel metaboliserende tegenhangers.
Heterozygote, snelle metaboliseerders vertonen gemiddeld een 2 keer hogere blootstelling aan voriconazol dan hun homozygote, snel metaboliserende tegenhangers.
De belangrijkste metaboliet van voriconazol is het N-oxide dat voor 72% van de radioactief gemerkte metabolieten in het plasma staat.
Deze metaboliet heeft minimale antifungale werking en draagt niet bij aan de totale effectiviteit van voriconazol.
Minder dan 2% van de dosis wordt onveranderd in de urine uitgescheiden.
Na toediening van een radioactief gemerkte dosis voriconazol, vindt men ongeveer 80% van de radioactiviteit terug in de urine na herhaalde intraveneuze toediening en ongeveer 83% na herhaalde orale toediening.
Het merendeel van de totale radioactiviteit (> 94%) wordt uitgescheiden binnen de eerste 96 uur zowel na orale als na intraveneuze toediening.
De terminale halfwaardetijd van voriconazol hangt af van de dosis en bedraagt ongeveer 6 uur bij 200 mg (oraal).
Vanwege de niet-lineaire farmacokinetiek is de terminale halfwaardetijd niet bruikbaar in de voorspelling van de accumulatie of eliminatie van voriconazol.
In 10 therapeutische studies bedroeg de mediaan voor de gemiddelde en maximale plasmaconcentraties bij individuele proefpersonen verdeeld over de studies respectievelijk 2425 ng/ml (interkwartiel bereik 1193 tot 4380 ng/ml) en 3742 ng/ml (interkwartiel bereik 2027 tot 6302 ng/ml).
Er werd geen positief verband gevonden tussen de gemiddelde, maximale of minimale plasmaconcentratie van voriconazol en de effectiviteit in therapeutische studies.
Farmacokinetische-farmacodynamische analyses van klinische studiegegevens toonden een positief verband aan tussen de plasmaconcentraties van voriconazol enerzijds en zowel afwijkingen in de leverfunctietesten als visuele stoornissen anderzijds.
Farmacokinetiek bij speciale groepen patiënten
Geslacht In een studie met meervoudige orale doses waren de Cmax en de AUCτ bij gezonde, jonge vrouwen respectievelijk 83% en 113% hoger dan bij gezonde jonge mannen (18-45 jaar).
In dezelfde studie konden geen significante verschillen in Cmax en AUCτ aangetoond worden tussen gezonde oudere mannen en gezonde oudere vrouwen (≥ 65 jaar).
In het klinisch onderzoeksprogramma werd geen aanpassing van de dosering doorgevoerd op basis van het geslacht.
Het veiligheidsprofiel en de plasmaconcentraties die werden waargenomen bij zowel mannelijke als vrouwelijke patiënten waren vergelijkbaar.
Daarom is een dosisaanpassing volgens het geslacht niet nodig.
64 Ouderen In een studie met meervoudige orale dosering waren de Cmax en de AUCτ bij gezonde oudere mannen (≥ 65 jaar) respectievelijk 61% en 86% hoger dan bij gezonde jonge mannen (18-45 jaar).
Er werden geen significante verschillen in Cmax en AUCτ gevonden tussen gezonde oudere vrouwen (≥ 65 jaar) en gezonde jonge vrouwen (18-45 jaar).
In de therapeutische studies werd de dosis niet aangepast op basis van de leeftijd.
Er kon een relatie tussen de plasmaconcentraties en de leeftijd vastgesteld worden.
Het veiligheidsprofiel van voriconazol was vergelijkbaar bij jonge en oudere patiënten en daarom is er geen aanpassing van de dosis nodig voor ouderen (zie rubriek 4.2).
Pediatrische patiënten De aanbevolen intraveneuze dosis bij pediatrische patiënten is gebaseerd op een populatie farmacokinetische analyse van gepoolde gegevens van 82 immunogecompromitteerde pediatrische patiënten van 2 tot < 12 jaar die geëvalueerd werden in drie farmacokinetische studies (waarin enkelvoudige intraveneuze doses van 3 en 4 mg/kg tweemaal per dag, multipele intraveneuze dosissen van 3, 4, 6 en 8 mg/kg tweemaal per dag en multipele doses van de orale suspensie van 4 en 6 mg/kg tweemaal per dag werden onderzocht).
De meerderheid van de patiënten kreeg meer dan één dosisniveau toegediend met een maximale therapieduur van 30 dagen.
Een vergelijking van de farmacokinetische gegevens bij een pediatrische en volwassen populatie toonde aan dat, om vergelijkbare blootstellingen te krijgen als deze die bij volwassenen bereikt worden na toediening van intraveneuze onderhoudsdoses van 4 mg/kg tweemaal per dag, intraveneuze onderhoudsdoses van 7 mg/kg tweemaal per dag vereist zijn bij pediatrische patiënten.
De hogere intraveneuze onderhoudsdoses bij pediatrische patiënten dan bij volwassenen weerspiegelt het groter eliminatievermogen bij pediatrische patiënten als gevolg van een grotere levermassa in verhouding tot de lichaamsmassa.
Om vergelijkbare blootstellingen te bekomen als bij volwassenen na toediening van intraveneuze onderhoudsdoses van 3 mg/kg tweemaal per dag, zijn bij pediatrische patiënten intraveneuze onderhoudsdoses van 4 mg/kg tweemaal per dag vereist.
Op basis van de populatie farmacokinetische analyse is geen oplaaddosis of doseringsaanpassing in functie van de leeftijd vereist bij patiënten van 2 tot < 12 jaar.
Verminderde nierfunctie Bij patiënten met een matig tot ernstig gestoorde nierfunctie (serumcreatinine > 2,5 mg/dl) treedt een accumulatie van de intraveneuze hulpstof, SBECD, op (zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle).
Verminderde leverfunctie Na éénmalige orale toediening (200 mg) was de AUC 233% hoger bij patiënten met een lichte tot matige levercirrose (Child-Pugh A en B) in vergelijking met patiënten met een normale leverfunctie.
De eiwitbinding van voriconazol werd niet beïnvloed door deze verminderde leverfunctie.
In een studie met meervoudige orale dosering bleek de AUCτ vergelijkbaar bij patiënten met matige levercirrose (Child-Pugh B) die een onderhoudsdosis van tweemaal daags 100 mg kregen toegediend en bij patiënten met normale leverfunctie die tweemaal daags 200 mg kregen toegediend.
Van patiënten met ernstige levercirrose (Child-Pugh C) zijn geen farmacokinetische gegevens bekend.
Zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met voriconazol bij herhaalde dosering hebben aangetoond dat de lever het doelorgaan is.
Hepatotoxiciteit werd vastgesteld bij blootstellingen van het plasma die vergelijkbaar zijn met die verkregen bij therapeutische doses bij de mens, net zoals bij andere antimycotica het geval is.
Bij ratten, muizen en honden bracht voriconazol ook minimale adrenale veranderingen teweeg.
Conventionele studies op het gebied van veiligheidsfarmacologie, genotoxiciteit of carcinogeen potentieel brachten geen speciaal risico voor de mens aan het licht.
65 In voortplantingsstudies bleek voriconazol teratogeen bij ratten en embryotoxisch bij konijnen bij dezelfde systemische blootstellingen als die bij de mens verkregen met therapeutische doses.
In studies naar de pre- en postnatale ontwikkeling bij ratten bij lagere blootstellingen dan die bij de mens verkregen met therapeutische doses, verlengde voriconazol de draagtijd en de duur van de baring en veroorzaakte het dystocie met daaropvolgende mortaliteit voor de moeder en een verminderde overlevingskans voor de jongen.
De effecten op de baring worden waarschijnlijk gemedieerd door soortspecifieke mechanismen, die gepaard gaan met een reductie van de oestradiolspiegels, en ze komen overeen met die van andere antimycotica uit de klasse der azoolderivaten.
Preklinische gegevens over het intraveneuze hulpmiddel, SBECD toonden aan dat de belangrijkste effecten in de toxiciteitstudies bij herhaalde doseringen vacuolisatie van het epitheel van de urinewegen en activering van macrofagen in de lever en de longen waren.
Omdat het GPMT (guinea pig maximisation test) resultaat positief was, dienen voorschrijvers zich bewust te zijn van de overgevoeligheidspotentie van de intraveneuze formulering.
Standaard genotoxische en reproductie studies met de hulpstof SBECD toonden geen speciaal risico voor mensen aan.
Carcinogeniteitstudies zijn niet uitgevoerd met SBECD.
Het is gebleken dat een onzuiverheid, aanwezig in SBECD, een alkylerend mutageen agens is met een bewijsbare carcinogeniteit bij knaagdieren.
Deze onzuiverheid dient beschouwd te worden als een substantie met een carcinogene potentie bij mensen.
In het licht van deze gegevens dient de behandelingsduur met de intraveneuze formulering niet langer te zijn dan 6 maanden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natrium sulfobutylether bèta-cyclodextrine (SBECD)
6.2 Gevallen van onverenigbaarheid
VFEND mag niet samen met andere intraveneuze producten in dezelfde lijn of canule geïnfundeerd worden.
Na beëindiging van de VFEND infusie kan de lijn gebruikt worden voor infusie van andere intraveneuze producten.
Bloedproducten en kortdurende infusie van geconcentreerde elektrolytoplossingen:
Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van de voriconazolbehandeling te worden gecorrigeerd (zie rubriek 4.2 en rubriek 4.4).
VFEND mag met geen enkel bloedproduct of kortdurende infusie van geconcentreerde elektrolytoplossingen gelijktijdig toegediend worden, zelfs niet als de twee infusies via separate lijnen lopen.
Totale parenterale voeding:
Totale parenterale voeding (TPV) hoeft niet onderbroken te worden indien voorgeschreven samen met VFEND gebruik, maar moet via een separate lijn worden geïnfundeerd.
Indien de infusie via een multi-lumen katheter gegeven wordt, moet TPV geïnfundeerd worden via een andere toegangspoort dan voor VFEND wordt gebruikt.
VFEND mag niet verdund worden met 4,2% natriumbicarbonaat infusievloeistof.
De verenigbaarheid met andere concentraties is niet bekend.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld onder rubriek 6.6.
66 6.3 Houdbaarheid
VFEND poeder voor oplossing voor infusie:
3 jaar.
VFEND is een steriel lyofilisaat zonder conserveermiddelen voor éénmalig gebruik.
Uit microbiologisch oogpunt dient het product, eenmaal gereconstitueerd, dan ook onmiddellijk gebruikt te worden.
De bewaartijd mag niet langer zijn dan 24 uur bij 2°C tot 8°C, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
De chemische en fysische stabiliteit tijdens het gebruik is aangetoond gedurende 24 uur bij een temperatuur van 2°C tot 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gereconstitueerd concentraat: bewaren bij 2°C-8°C (in de koelkast) gedurende ten hoogste 24 uur.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Verpakkingen met één injectieflacon van 30 ml voor éénmalig gebruik van helder type I glas met rubber stop en aluminium dop met plastic afdichting.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Het poeder wordt gereconstitueerd met 19 ml water voor injectie, zodat een extraheerbaar volume van 20 ml helder concentraat met 10 mg/ml voriconazol wordt verkregen.
Gooi de VFEND injectieflacon weg als het vacuüm het verdunningsmiddel niet in de injectieflacon trekt.
Het wordt aanbevolen een standaard (niet-automatische) injectiespuit van 20 ml te gebruiken om er zeker van te zijn dat de exacte hoeveelheid (19,0 ml) water voor injectie wordt gebruikt.
Alleen heldere oplossingen zonder poederdeeltjes mogen gebruikt worden.
Alvorens het product toe te dienen, wordt het vereiste volume gereconstitueerd concentraat toegevoegd aan een aanbevolen en verenigbare infuusoplossing (zie hieronder voor details) om een uiteindelijke voriconazoloplossing van 0,5-5 mg/ml te verkrijgen.
67 Vereiste volumes van het VFEND concentraat à 10 mg/ml
Volume van het VFEND concentraat (10 mg/ml) nodig voor:
een dosis
3 mg/kg (aantal
4 mg/kg (aantal
6 mg/kg (aantal
7 mg/kg (aantal
injectieflacons) injectieflacons) injectieflacons)
injectieflacons)
10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95
- 4,0 ml (1) - - 6,0 ml (1) - - 8,0 ml (1) - - 10,0 ml (1) - 9,0 ml (1) 12,0 ml (1) 18,0 ml (1) 10,5 ml (1) 14,0 ml (1) 21,0 ml (2) 12,0 ml (1) 16,0 ml (1) 24,0 ml (2) 13,5 ml (1) 18,0 ml (1) 27,0 ml (2) 15,0 ml (1) 20,0 ml (1) 30,0 ml (2) 16,5 ml (1) 22,0 ml (2) 33,0 ml (2) 18,0 ml (1) 24,0 ml (2) 36,0 ml (2) 19,5 ml (1) 26,0 ml (2) 39,0 ml (2) 21,0 ml (2) 28,0 ml (2) 42,0 ml (3) 22,5 ml (2) 30,0 ml (2) 45,0 ml (3) 24,0 ml (2) 32,0 ml (2) 48,0 ml (3) 25,5 ml (2) 34,0 ml (2) 51,0 ml (3) 27,0 ml (2) 36,0 ml (2) 54,0 ml (3) 28,5 ml (2) 38,0 ml (2) 57,0 ml (3)
7,0 ml (1) 10,5 ml (1) 14,0 ml (1) 17,5 ml (1) 21,0 ml (2) 24,5 ml (2) 28,0 ml (2) 31,5 ml (2) 35,0 ml (2) - - - - - - - - -
100
30,0 ml (2)
Voriconazol is een steriel lyofilisaat zonder conserveermiddelen voor éénmalig gebruik.
Uit microbiologisch oogpunt dient de gereconstitueerde oplossing dan ook onmiddellijk gebruikt te worden.
De bewaartijd mag in principe niet langer zijn dan 24 uur bij 2°C tot 8°C, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
De gereconstitueerde oplossing kan verdund worden met:
9 mg/ml (0,9%) natriumchloride intraveneuze infusievloeistof Ringerlactaat intraveneuze infusievloeistof 5% glucose en Ringerlactaat intraveneuze infusievloeistof 5% glucose en 0,45% natriumchloride intraveneuze infusievloeistof 5% glucose intraveneuze infusievloeistof 5% glucose en 20 mEq kaliumchloride intraveneuze infusievloeistof 0,45% natriumchloride intraveneuze infusievloeistof 5% glucose en 0,9% natriumchloride intraveneuze infusievloeistof
De verenigbaarheid van voriconazol met andere verdunningsvloeistoffen dan de hierboven of in rubriek 6.2 opgesomde verdunningsmiddelen is onbekend.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/212/025
68 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
69 1.
NAAM VAN HET GENEESMIDDEL
VFEND 40 mg/ml poeder voor orale suspensie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml orale suspensie bevat 40 mg voriconazol na reconstitutie met water (zie rubriek 6.6).
Elke fles bevat 3 g voriconazol.
Hulpstof:
Elke ml suspensie bevat 0,54 g sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Voriconazol is een breedspectrum antimycoticum uit de groep van de triazolen en is geïndiceerd voor:
Behandeling van invasieve aspergillose.
Behandeling van candidemie bij niet-neutropenische patiënten.
Behandeling van fluconazol-resistente ernstige invasieve Candida-infecties (waaronder ook C. krusei).
Behandeling van ernstige schimmelinfecties veroorzaakt door Scedosporium spp. en Fusarium spp.
VFEND dient in eerste instantie te worden toegediend aan patiënten met progressieve, mogelijk levensbedreigende infecties.
4.2 Dosering en wijze van toediening
VFEND orale suspensie dient minstens één uur voor of twee uur na de maaltijd te worden ingenomen.
Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.4).
VFEND is eveneens beschikbaar als 50 mg en 200 mg filmomhulde tabletten en als 200 mg poeder voor oplossing voor infusie.
Gebruik bij volwassenen Men moet de therapie beginnen met het aangegeven oplaadschema van ofwel intraveneus ofwel oraal toegediend VFEND om op dag 1 concentraties in het plasma te bereiken die in de buurt van de steady- state waarde liggen.
Op basis van de hoge orale biologische beschikbaarheid (96%; zie rubriek 5.2), wordt aanbevolen om te schakelen tussen intraveneuze en orale toediening wanneer dit klinisch geïndiceerd is.
70 Gedetailleerde informatie over de aanbevolen doses is weergegeven in onderstaande tabel:
Intraveneus
Orale suspensie
Patiënten van 40 kg en zwaarder
van minder dan 40 kg
Oplaadschema (eerste 24 uur)
6 mg/kg om de 12 uur 400 (gedurende de eerste 24 uur)
mg (10 ml) om de 12 200 mg (5 ml) om de 12 uur (gedurende de eerste uur (gedurende de eerste 24 uur) 24 uur)
Onderhoudsdosis (na de eerste 24 uur)
Tweemaal daags 4 mg/kg
Tweemaal daags 200 mg Tweemaal daags 100 mg (5 ml) (2,5 ml)
Dosisaanpassing Indien de respons van de patiënt onvoldoende is, kan de onderhoudsdosis worden verhoogd tot tweemaal daags 300 mg in geval van orale toediening.
Voor patiënten die minder wegen dan 40 kg kan de orale dosis verhoogd worden tot tweemaal daags 150 mg.
Indien de patiënt een behandeling met deze hogere doses niet kan verdragen, verminder dan de toegediende orale dosis in stappen van 50 mg om te komen tot een onderhoudsdosis van tweemaal daags 200 mg (of tot tweemaal daags 100 mg voor patiënten met een gewicht lager dan 40 kg).
Fenytoïne kan samen met voriconazol worden toegediend indien de onderhoudsdosis van voriconazol wordt verhoogd van 200 mg naar 400 mg oraal, tweemaal daags (van 100 mg naar 200 mg oraal, tweemaal daags bij patiënten, die minder wegen dan 40 kg), zie rubrieken 4.4 en 4.5.
Rifabutine kan samen met voriconazol toegediend worden indien de onderhoudsdosis van voriconazol wordt verhoogd van 200 mg naar 350 mg oraal, tweemaal daags (van 100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder wegen dan 40 kg), zie rubrieken 4.4 en 4.5.
Efavirenz kan samen met voriconazol toegediend worden indien de onderhoudsdosis van voriconazol wordt verhoogd tot 400 mg om de 12 uur en de efavirenz dosis wordt verlaagd met 50%, d.w.z. tot 300 mg eenmaal daags.
Als de behandeling met voriconazol wordt beëindigd, dient de oorspronkelijke dosis efavirenz weer ingesteld te worden (zie rubrieken 4.4 en 4.5).
De behandelingsduur is afhankelijk van de klinische en mycologische respons van de patiënt.
Gebruik bij ouderen Voor ouderen is geen aanpassing van de dosis nodig (zie rubriek 5.2).
Gebruik bij patiënten met een verminderde nierfunctie De farmacokinetische eigenschappen van oraal toegediend voriconazol worden niet beïnvloed door een vermindering van de nierfunctie.
Het is daarom niet nodig de dosis aan te passen bij orale toediening bij patiënten met een lichte tot ernstige verminderde nierfunctie (zie rubriek 5.2).
Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
Een vier uur durende hemodialysesessie verwijdert niet genoeg voriconazol om een dosisaanpassing te rechtvaardigen.
Gebruik bij patiënten met een verminderde leverfunctie Een aanpassing van de dosis is niet nodig bij patiënten met een acute leveraandoening die wordt aangetoond door verhoogde leverfunctiewaarden (ALAT, ASAT) (wel wordt continue controle van de leverfunctiewaarden op verdere stijgingen aanbevolen).
Het wordt aanbevolen de standaard oplaadschema's toe te passen, maar de onderhoudsdosis te halveren bij patiënten met lichte tot matige levercirrose (Child-Pugh A en B), als zij VFEND innemen (zie rubriek 5.2).
71 Het gebruik van VFEND bij patiënten met ernstige chronische levercirrose (Child-Pugh C) is niet onderzocht.
VFEND is geassocieerd met verhoogde waarden in de leverfunctietesten en met klinische tekens van leverschade, zoals geelzucht, en mag bij patiënten met een ernstig verminderde leverfunctie alleen gebruikt worden als het voordeel opweegt tegen het mogelijke risico.
Patiënten met een verminderde leverfunctie moeten zorgvuldig gecontroleerd worden op medicamenteuze toxiciteit (zie ook rubriek 4.8).
Gebruik bij kinderen Het gebruik van VFEND wordt niet aanbevolen bij kinderen jonger dan 2 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
De aanbevolen onderhoudsdosering bij pediatrische patiënten van 2 tot < 12 jaar is als volgt:
Intraveneus *
Oraal * *
Oplaadschema
Er is geen orale of intraveneuze oplaaddosis aanbevolen
Onderhoudsdosis
Tweemaal daags 7 mg/kg
Tweemaal daags 200 mg
* Op basis van een populatie farmacokinetische analyse bij 82 immunogecompromitteerde patiënten van 2 tot < 12 jaar * * Op basis van een populatie farmacokinetische analyse bij 47 immunogecompromitteerde patiënten van 2 tot < 12 jaar
Het gebruik bij pediatrische patiënten van 2 tot < 12 jaar met lever- of nierinsufficiëntie is niet onderzocht (zie rubriek 4.8 en rubriek 5.2).
Deze pediatrische dosisaanbevelingen zijn gebaseerd op studies waarin VFEND in de vorm van poeder voor orale suspensie werd toegediend.
Bio-equivalentie tussen het poeder voor orale suspensie en de tabletten is niet onderzocht bij de pediatrische populatie.
Wegens de vermoedelijk beperkte gastrointestinale transittijd bij pediatrische patiënten, kan de absorptie van de tabletten anders zijn bij pediatrische patiënten dan bij volwassen patiënten.
Het is daarom aanbevolen bij kinderen van 2 tot < 12 jaar de orale suspensie te gebruiken.
Bij adolescenten (van 12 tot 16 jaar) moet dezelfde dosering gebruikt worden als voor volwassenen.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc-interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.5).
Gelijktijdige toediening van VFEND met rifampicine, carbamazepine en fenobarbital is gecontra- indiceerd, aangezien deze geneesmiddelen de plasmaconcentraties van voriconazol waarschijnlijk significant zullen doen dalen (zie rubriek 4.5).
Gelijktijdige toediening van VFEND en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd omdat ritonavir in deze doses de plasmaconcentraties van voriconazol significant verlaagt bij gezonde proefpersonen (zie rubriek 4.5, voor lagere doses zie rubriek 4.4).
72 Gelijktijdige toediening van ergotamine-alkaloïden (ergotamine, dihydroergotamine), die CYP3A4- substraten zijn, is gecontraïndiceerd, aangezien verhoogde plasmaconcentraties van deze geneesmiddelen ergotisme kunnen veroorzaken (zie rubriek 4.5).
Gelijktijdige toediening van voriconazol en sirolimus is gecontraïndiceerd, aangezien voriconazol de plasmaconcentraties van sirolimus waarschijnlijk significant zal doen stijgen (zie rubriek 4.5).
Het gelijktijdig gebruik van voriconazol en sintjanskruid is gecontraïndiceerd (zie rubriek 4.5).
4.4.
Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid:
Voorzichtigheid is geboden bij het voorschrijven van VFEND aan patiënten met een overgevoeligheid voor andere producten uit de groep van de azolen (zie ook rubriek 4.8).
Sommige azolen, met inbegrip van voriconazol, zijn geassocieerd met een verlenging van het QT- interval.
Er deden zich zeldzame gevallen voor van torsades de pointes bij patiënten behandeld met voriconazol, die risicofactoren vertoonden zoals een voorgeschiedenis van cardiotoxische chemotherapie, cardiomyopathie, hypokaliëmie en die gelijktijdig geneesmiddelen toegediend kregen die mogelijk aan deze voorvallen hadden bijgedragen.
Voorzichtigheid is geboden bij de toediening van voriconazol aan patiënten met potentieel pro-aritmische factoren zoals: • congenitale of verworven QT-verlenging • cardiomyopathie, in het bijzonder bij aanwezigheid van hartfalen • sinus-bradycardie • bestaande symptomatische aritmieën • concomitante medicatie waarvan bekend is dat ze het QT-interval verlengt Elektrolytstoornissen zoals hypokaliëmie, hypomagnesiëmie en hypocalciëmie dienen vóór het instellen van en tijdens de voriconazolbehandeling te worden gecontroleerd en, indien nodig, gecorrigeerd (zie rubriek 4.2).
Er is een studie uitgevoerd bij gezonde vrijwilligers die het effect op het QT-interval onderzocht van enkelvoudige doses voriconazol, tot 4 maal de gebruikelijke dagdosis.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec (zie rubriek 5.1).
Levertoxiciteit:
In klinische studies traden soms ernstige hepatische reacties op tijdens de behandeling met VFEND (waaronder klinische hepatitis, cholestase en acuut leverfalen, ook met dodelijke afloop).
Er werd vastgesteld dat hepatische reacties hoofdzakelijk optraden bij patiënten met ernstige onderliggende medische aandoeningen (overwegend hematologische maligniteit).
Voorbijgaande hepatische reacties, zoals hepatitis en geelzucht, traden op bij patiënten zonder andere identificeerbare risicofactoren.
De leverdisfunctie was meestal reversibel na het staken van de behandeling (zie rubriek 4.8).
Controle van de leverfunctie:
Patiënten die een behandeling met voriconazol beginnen en patiënten die abnormale waarden vertonen bij leverfunctietesten gedurende een behandeling met VFEND moeten routinematig worden gecontroleerd op het ontwikkelen van een ernstigere leveraandoening.
Het therapeutische beleid van de patiënt dient een laboratoriumbeoordeling van de leverfunctie (in het bijzonder leverfunctietesten en bilirubine) te omvatten.
Men dient te overwegen de behandeling met VFEND stop te zetten indien er klinische klachten en symptomen ontstaan die overeenkomen met het ontwikkelen van een leveraandoening.
Controle van de leverfunctie dient zowel bij kinderen als bij volwassenen te worden uitgevoerd.
Ongewenste voorvallen met betrekking tot het zicht:
Er zijn meldingen geweest van langdurige ongewenste voorvallen met betrekking tot het zicht, inclusief troebel zicht, optische neuritis en papiloedeem (zie rubriek 4.8).
Ongewenste voorvallen met betrekking tot de nieren:
Acuut nierfalen werd waargenomen bij ernstig zieke patiënten die met VFEND behandeld werden.
Het is waarschijnlijk dat patiënten die behandeld
73 worden met voriconazol gelijktijdig nefrotoxische medicatie toegediend krijgen en lijden aan gelijktijdig optredende aandoeningen die een verminderde nierfunctie kunnen veroorzaken (zie rubriek 4.8).
Patiënten dienen gecontroleerd te worden op de ontwikkeling van een abnormale nierfunctie.
Deze controle dient een laboratoriumbeoordeling te omvatten, in het bijzonder van serumcreatinine.
Controle van de pancreasfunctie:
Patiënten, vooral kinderen, met risicofactoren voor acute pancreatitis (bijv. recente chemotherapie, hematopoëtische stamceltransplantatie (HSCT)) dienen nauwkeurig gecontroleerd te worden tijdens behandeling met VFEND.
Controle van serumamylase of -lipase kan worden overwogen bij dit klinisch beeld.
Huidreacties:
Tijdens een behandeling met VFEND ontwikkelden zich bij patiënten zelden exfoliatieve huidreacties zoals het syndroom van Stevens-Johnson.
Wanneer zich bij patiënten huiduitslag voordoet, dienen zij zorgvuldig te worden gevolgd en dient de toediening van VFEND te worden stopgezet in geval de uitslag zich verder uitbreidt.
Daarnaast is VFEND geassocieerd met een huidreactie als gevolg van overgevoeligheid voor licht, in het bijzonder bij langdurige therapie.
Het is raadzaam de patiënt te informeren zonlicht te vermijden gedurende de behandeling.
Gebruik in de pediatrie:
De veiligheid en de effectiviteit bij pediatrische patiënten onder de leeftijd van twee jaar zijn niet aangetoond (zie ook rubrieken 4.8 en 5.1).
Voriconazol is geïndiceerd voor pediatrische patiënten van twee jaar of ouder.
De leverfunctie dient zowel bij kinderen als bij volwassenen te worden gecontroleerd.
De orale biologische beschikbaarheid kan beperkt zijn bij pediatrische patiënten van 2 tot < 12 jaar met malabsorptie en een voor de leeftijd zeer laag lichaamsgewicht.
In dat geval is de intraveneuze toediening van voriconazol aanbevolen.
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Een zorgvuldige controle van de fenytoïnespiegels wordt aanbevolen wanneer fenytoïne samen met voriconazol toegediend wordt.
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Rifabutine (CYP450-inductor):
Een zorgvuldige controle van de volledige bloedceltelling en van bijwerkingen van rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico (zie rubriek 4.5).
Methadon (CYP3A4-substraat):
Een frequente controle op methadongerelateerde ongewenste voorvallen en toxiciteit, waaronder QTc-verlenging, wordt aanbevolen bij gelijktijdige toediening met voriconazol omdat methadonspiegels na gelijktijdige toediening met voriconazol verhoogd waren.
Een dosisvermindering van methadon kan noodzakelijk zijn (zie rubriek 4.5).
Kortwerkende opiaten (CYP3A4-substraat):
Verlaging van de dosis alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en door CYP3A4 gemetaboliseerd worden (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.5).
Aangezien de halfwaardetijd van alfentanil viervoudig verlengd wordt wanneer alfentanil gelijktijdig met voriconazol wordt toegediend, kan het nodig zijn langer toezicht op de ademhaling te houden.
Ritonavir (krachtige CYP450-inductor; CYP3A4-remmer en -substraat):
Gelijktijdige toediening van voriconazol en een lage dosis ritonavir (tweemaal daags 100 mg) dient vermeden te worden tenzij de risico/baten analyse het gebruik van voriconazol rechtvaardigt (zie rubriek 4.5, voor hogere doses zie rubriek 4.3).
Efavirenz (CYP450-inductor; CYP3A4-remmer en – substraat):
Wanneer voriconazol gelijktijdig met efavirenz wordt toegediend, dient de dosis voriconazol te worden verhoogd tot 400 mg om de 12 uur en dient de dosis van efavirenz te worden verlaagd tot 300 mg om de 24 uur (zie rubrieken 4.2 en 4.5).
74 VFEND orale suspensie bevat saccharose en mag niet gebruikt worden bij patiënten met zeldzame, erfelijke problemen van fructose-intolerantie, sucrase-isomaltase-deficiëntie of glucose-galactose- malabsorptie.
Interacties met andere geneesmiddelen en andere vormen van interactie
Tenzij anders aangegeven, werden de studies naar de geneesmiddeleninteracties uitgevoerd bij gezonde volwassen mannelijke proefpersonen, die verschillende doseringsschema's gebruikten om te komen tot een steady-state met oraal toegediend voriconazol bij een dosis van tweemaal daags 200 mg.
Deze resultaten zijn extrapoleerbaar naar andere populaties en toedieningswegen.
Deze rubriek beschrijft de effecten van andere geneesmiddelen op voriconazol, de effecten van voriconazol op andere geneesmiddelen en de interacties in twee richtingen.
De interacties beschreven in de eerste twee subrubrieken worden behandeld in de volgorde: contra-indicaties, interacties die een dosisaanpassing en een zorgvuldige klinische en/of biologische controle vereisen en tenslotte interacties zonder significante farmacokinetische wisselwerking, maar die van klinisch belang kunnen zijn binnen dit therapeutisch gebied.
Effecten van andere geneesmiddelen op voriconazol
Voriconazol wordt gemetaboliseerd door cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
Middelen die deze iso-enzymen remmen of induceren kunnen de plasmaconcentraties van voriconazol respectievelijk doen stijgen of dalen.
Rifampicine (CYP450-inductor):
Rifampicine (éénmaal daags 600 mg) deed de Cmax (maximale plasmaconcentratie) en de AUCτ (gebied onder de plasmaconcentratie-tijdscurve bij een bepaald doseringsinterval) van voriconazol dalen met respectievelijk 93% en 96%.
Het gelijktijdig toedienen van voriconazol en rifampicine is gecontraïndiceerd (zie rubriek 4.3).
Ritonavir (krachtige CYP450-inductor; CYP3A4-remmer en – substraat):
Het effect van een gelijktijdige toediening van oraal voriconazol (tweemaal daags 200 mg) en een hoge dosis (400 mg) of een lage dosis (100 mg) oraal ritonavir is onderzocht in twee afzonderlijke studies bij gezonde vrijwilligers.
Hoge doses ritonavir (tweemaal daags 400 mg) verlaagden de steady-state Cmax en AUCτ van oraal voriconazol met gemiddeld 66% en 82%, terwijl lage doses ritonavir (tweemaal daags 100 mg) de Cmax en AUCτ van oraal voriconazol respectievelijk verlaagden met gemiddeld 24% en 39%.
De toediening van voriconazol had geen significant effect op de gemiddelde Cmax en AUCτ van ritonavir in de studie met hoge doses, hoewel een geringe daling van de steady-state Cmax en AUCτ van ritonavir respectievelijk met gemiddeld 25 en 13% is waargenomen in de interactiestudie met lage doses ritonavir.
In beide studies werd onder de proefpersonen 1 uitzondering geïdentificeerd met verhoogde voriconazolspiegels.
Gelijktijdige toediening van voriconazol en hoge doses ritonavir (tweemaal daags 400 mg en hoger) is gecontraïndiceerd.
Gelijktijdige toediening van voriconazol en lage doses ritonavir (tweemaal daags 100 mg) dient vermeden te worden, tenzij de risico/baten analyse het gebruik van voriconazol bij de patiënt rechtvaardigt (zie rubriek 4.3 en 4.4).
Carbamazepine en fenobarbital (krachtige CYP450-inductoren):
Hoewel het niet is onderzocht, is het waarschijnlijk dat carbamazepine of fenobarbital een significante daling zullen veroorzaken in de plasmaconcentraties van voriconazol.
Het gelijktijdig toedienen van voriconazol en carbamazepine of fenobarbital is gecontraïndiceerd (zie rubriek 4.3).
Cimetidine (aspecifieke CYP450-remmer, verhoogt de pH van de maag):
Cimetidine (tweemaal daags 400 mg) deed de Cmax en AUCτ van voriconazol met respectievelijk 18% en 23% stijgen.
Aanpassen van de voriconazoldosis wordt niet aanbevolen.
Ranitidine (verhoogt de pH van de maag):
Ranitidine (tweemaal daags 150 mg) vertoonde geen significant effect op de Cmax en AUCτ van voriconazol.
75 Antibiotica van de groep van de macroliden:
Erythromycine (CYP3A4-remmer; tweemaal daags 1 g) en azithromycine (éénmaal daags 500 mg) vertoonden geen significant effect op de Cmax en AUCτ van voriconazol.
Sintjanskruid (CYP450-inductor; P-gp-inductor):
In een klinische studie bij gezonde vrijwilligers liet sintjanskruid een kortdurend initieel remmend effect gevolgd door inductie van het voriconazol metabolisme zien.
Na een behandeling van 15 dagen met sintjanskruid (300 mg driemaal daags), nam de plasmablootstelling na een enkele 400 mg dosis voriconazol met 40-60% af.
Daarom is gelijktijdig gebruik van voriconazol en sintjanskruid gecontraïndiceerd (zie rubriek 4.3).
De effecten van voriconazol op andere geneesmiddelen
Voriconazol remt de activiteit van cytochroom P450 iso-enzymen, namelijk van CYP2C19, CYP2C9 en CYP3A4.
Daarom kan voriconazol de plasmaspiegels van substanties, die door deze CYP450 iso- enzymen worden gemetaboliseerd doen stijgen.
Voriconazol dient met voorzichtigheid te worden toegediend aan patiënten die gelijktijdig medicatie innemen, waarvan bekend is dat ze het QT-interval verlengt.
Wanneer voriconazol ook de plasmaconcentraties van substanties die gemetaboliseerd worden door CYP3A4 iso-enzymen (sommige antihistaminica, kinidine, cisapride, pimozide) kan verhogen, is gelijktijdige toediening gecontraïndiceerd (zie verder en rubriek 4.3).
Terfenadine, astemizol, cisapride, pimozide en kinidine (CYP3A4-substraten):
Verhoogde plasmaconcentraties van deze geneesmiddelen kunnen namelijk leiden tot een verlenging van het QTc- interval en tot het in zeldzame gevallen optreden van torsades de pointes (zie rubriek 4.3).
Sirolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en AUCτ van sirolimus (2 mg in een éénmalige dosis) met respectievelijk 556% en 1014% stijgen.
Het gelijktijdig toedienen van voriconazol en sirolimus is gecontraïndiceerd (zie rubriek 4.3).
Ergotamine-alkaloïden (CYP3A4-substraten):
Hoewel dit niet bestudeerd is, kan voriconazol de plasmaconcentraties van ergotamine-alkaloïden (ergotamine en dihydroergotamine) doen stijgen en tot ergotisme kunnen leiden.
Het gelijktijdig toedienen van voriconazol en ergotamine-alkaloïden is gecontraïndiceerd (zie rubriek 4.3).
Ciclosporine (CYP3A4-substraat):
Voriconazol deed bij stabiele niertransplantatiepatiënten de Cmax en de AUCτ van ciclosporine met respectievelijk tenminste 13% en 70% stijgen.
Wanneer men voriconazol opstart bij patiënten die reeds ciclosporine toegediend krijgen, wordt dan ook aanbevolen de dosering van ciclosporine te halveren en de ciclosporinespiegel nauwgezet te controleren.
Verhoogde ciclosporinespiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de ciclosporinespiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Methadon (CYP3A4-substraat):
Bij personen behandeld met een onderhoudsdosis van methadon (32- 100 mg éénmaal per dag) deed gelijktijdige toediening van orale doses voriconazol (400 mg tweemaal per dag gedurende 1 dag, gevolgd door 200 mg tweemaal per dag gedurende vier dagen) de Cmax en de AUCτ van farmacologisch actief R-methadon respectievelijk met 31% en 47% stijgen, terwijl de Cmax en de AUCτ van het S-enantiomeer respectievelijk met ongeveer 65% en 103% stegen.
Tijdens gelijktijdige toediening met methadon waren de plasmaconcentraties van voriconazol vergelijkbaar met de plasmaconcentraties van voriconazol (historische gegevens) bij gezonde personen die terzelfdertijd met geen enkele andere medicatie werden behandeld.
Frequente controle op ongewenste voorvallen en toxiciteit gerelateerd aan verhoogde plasmaconcentraties van methadon, waaronder QT- verlenging, wordt aanbevolen bij gelijktijdige toediening.
Een dosisvermindering van methadon kan noodzakelijk zijn.
76 Kortwerkende opiaten (CYP3A4 substraat):
Steady-state orale toediening van voriconazol gaf een 6- voudige verhoging van de AUCτ van een enkele dosis alfentanil.
Verlaging van de dosis van alfentanil en andere kortwerkende opiaten die een op alfentanil gelijkende structuur hebben en gemetaboliseerd worden door CYP3A4 (bijv. fentanyl en sufentanil), dient te worden overwogen bij gelijktijdige toediening met voriconazol (zie rubriek 4.4).
Tacrolimus (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUC t (gebied onder de plasmaconcentratie-tijdscurve tot de laatst kwantificeerbare meting) van tacrolimus (0.1 mg/kg in een éénmalige dosis) stijgen met respectievelijk 117% en 221%.
Bij het opstarten van voriconazol bij patiënten die reeds tacrolimus toegediend krijgen, wordt aanbevolen de tacrolimusdosis tot een derde van de oorspronkelijke dosis te verminderen en de tacrolimusspiegel nauwgezet te controleren.
Verhoogde tacrolimusspiegels zijn in verband gebracht met nefrotoxiciteit.
Wanneer de toediening van voriconazol wordt gestaakt, dienen de tacrolimusspiegels zorgvuldig te worden gecontroleerd en dient, zo nodig, de dosis te worden verhoogd.
Orale anticoagulantia:
Warfarine (CYP2C9-substraat):
Gelijktijdige toediening van voriconazol (tweemaal daags 300 mg) en warfarine (30 mg in een éénmalige dosis) deed de maximale protrombinetijd stijgen met 93%.
Het wordt dan ook aanbevolen de protrombinetijd nauwkeurig te controleren bij gelijktijdige toediening van warfarine en voriconazol.
Andere orale anticoagulantia, bv. fenprocoumon, acenocoumarol (CYP2C9-, CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaconcentraties van coumarines doen stijgen en daardoor een toename van de protrombinetijd veroorzaken.
Indien patiënten die coumarinepreparaten toegediend krijgen gelijktijdig behandeld worden met voriconazol, moet de protrombinetijd regelmatig gecontroleerd worden en moet de dosering van de anticoagulantia dienovereenkomstig aangepast worden.
Sulfonylureumderivaten (CYP2C9-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de sulfonylureumderivaten (bv. tolbutamide, glipizide en glyburide) doen stijgen en daardoor hypoglykemie veroorzaken.
Bij gelijktijdige toediening wordt dan ook aanbevolen het bloedsuikergehalte zorgvuldig te controleren.
Statinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van lovastatine remt.
Voriconazol zal derhalve de plasmaspiegels van de statinen, die door CYP3A4 gemetaboliseerd worden, waarschijnlijk doen stijgen.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de statinedosering te overwegen.
Gestegen statinespiegels zijn in verband gebracht met rhabdomyolyse.
Benzodiazepinen (CYP3A4-substraten):
Hoewel het niet klinisch is onderzocht, is aangetoond dat voriconazol in vitro (menselijke levermicrosomen) het metabolisme van midazolam remt.
Dit kan aanleiding geven tot een verlenging van het sedatief effect.
Bij gelijktijdige toediening wordt dan ook aanbevolen een aanpassing van de benzodiazepinedosering te overwegen.
Vinca-alkaloïden (CYP3A4-substraten):
Hoewel het niet is onderzocht, kan voriconazol de plasmaspiegels van de vinca-alkaloïden (bv. vincristine en vinblastine) doen stijgen en neurotoxiciteit veroorzaken.
Prednisolon (CYP3A4-substraat):
Voriconazol deed de Cmax en de AUCτ van prednisolone (60 mg in een éénmalige dosis) stijgen met respectievelijk 11% en 34%.
Aanpassing van de dosering wordt niet aanbevolen.
77 Digoxine (transport door middel van het P-glycoproteïne):
Voriconazol had geen significant effect op de Cmax en de AUCτ van digoxine (éénmaal daags 0,25 mg).
Mycofenolzuur (UDP-glucuronyltransferase-substraat):
Voriconazol had geen effect op de Cmax en de AUCt van mycofenolzuur (1 g in een éénmalige dosis).
Niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) (CYP2C9 substraten):
Voriconazol verhoogde de Cmax en AUC van ibuprofen (400 mg in een éénmalige dosis) met respectievelijk 20% en 100%.
Frequent controleren op bijwerkingen en toxiciteit gerelateerd aan NSAIDs wordt aanbevolen.
Aanpassing van de dosering van NSAIDs kan nodig zijn.
Interacties in twee richtingen
Fenytoïne (CYP2C9-substraat en krachtige CYP450-inductor):
Gelijktijdig gebruik van voriconazol en fenytoïne dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Fenytoïne (éénmaal daags 300 mg) verminderde de Cmax en de AUCτ van voriconazol met respectievelijk 49% en 69%.
Voriconazol (tweemaal daags 400 mg, zie rubriek 4.2) deed de Cmax en de AUCτ van fenytoïne (éénmaal daags 300 mg) stijgen met respectievelijk 67% en 81%.
Wanneer fenytoïne samen met voriconazol wordt toegediend, wordt aanbevolen de plasmaspiegels van fenytoïne zorgvuldig te controleren.
Fenytoïne kan gelijktijdig met voriconazol worden toegediend indien de onderhoudsdosis van voriconazol wordt verhoogd tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 400 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen), zie rubriek 4.2.
Rifabutine (CYP450-inductor):
Gelijktijdig gebruik van voriconazol en rifabutine dient vermeden te worden, tenzij het voordeel opweegt tegen het risico.
Rifabutine (éénmaal daags 300 mg) verminderde de Cmax en AUCτ van voriconazol (tweemaal daags 200 mg) met respectievelijk 69% en 78%.
Bij gelijktijdige toediening met rifabutine lagen de Cmax en AUCτ van voriconazol (tweemaal daags 350 mg) respectievelijk op 96% en 68% van de waarde bij gebruik van voriconazol alleen (tweemaal daags 200 mg).
Bij een voriconazol dosering van 400 mg tweemaal daags waren de Cmax en AUCτ respectievelijk 104% en 87% hoger, in vergelijking met voriconazol alleen (tweemaal daags 200 mg).
Voriconazol (tweemaal daags 400 mg) verhoogde de Cmax en de AUCτ van rifabutine met respectievelijk 195% en 331%.
Indien gelijktijdige toediening van rifabutine en voriconazol gerechtvaardigd is, kan de onderhoudsdosis van voriconazol verhoogd worden tot 5 mg/kg intraveneus, tweemaal daags, of van 200 mg naar 350 mg oraal, tweemaal daags (100 mg naar 200 mg oraal, tweemaal daags, bij patiënten die minder dan 40 kg wegen) (zie rubriek 4.2).
Een zorgvuldige controle van de bloedceltelling en van bijwerkingen van rifabutine (bv. uveïtis) wordt aanbevolen wanneer rifabutine samen met voriconazol wordt toegediend.
Omeprazol (CYP2C19-remmer; CYP2C19- en CYP3A4-substraat):
Omeprazol (éénmaal daags 40 mg) veroorzaakte een stijging van de Cmax en de AUCτ van voriconazol met respectievelijk 15% en 41%.
Aanpassing van de dosering van voriconazol wordt niet aanbevolen.
Voriconazol veroorzaakte een stijging van de Cmax en de AUCτ van omeprazol met respectievelijk 116% en 280%.
Bij het opstarten van voriconazol bij patiënten die al omeprazol toegediend krijgen, wordt aanbevolen de omeprazoldosis te halveren.
Het metabolisme van andere protonpompremmers die een CYP2C19-substraat zijn, kan ook worden geremd door voriconazol.
Orale contraceptiva: gelijktijdige toediening van voriconazol en een oraal contraceptivum (1 mg norethisteron en 0,035 mg ethinylestradiol eenmaal daags) bij gezonde vrouwelijke proefpersonen resulteerde in een toename van de Cmax en AUCτ van ethinylestradiol (respectievelijk 36% en 61%) en norethisteron (respectievelijk 15% en 53%).
78 De Cmax en AUCτ van voriconazol namen toe met respectievelijk 14% en 46%.
Hoewel er in de klinische interactiestudie geen toename in incidentie van hormoongerelateerde ongewenste voorvallen werd waargenomen, kunnen hogere oestrogeen- en progestageenspiegels in het bijzonder misselijkheid en menstruatiestoornissen veroorzaken.
Orale contraceptiva die andere doseringen bevatten dan 1 mg norethisteron en 0,035 mg ethinylestradiol zijn niet bestudeerd.
Antiretrovirale middelen:
Indinavir (CYP3A4-remmer en -substraat):
Indinavir (driemaal daags 800 mg) had geen significant effect op de Cmax, Cmin en de AUCτ van voriconazol.
Voriconazol had geen significant effect op de Cmax en de AUCτ van indinavir (driemaal daags 800 mg).
Andere HIV-proteaseremmers (CYP3A4 -remmers):
Uit in vitro onderzoek blijkt dat voriconazol het metabolisme van de HIV-proteaseremmers kan inhiberen (bv. saquinavir, amprenavir en nelfinavir).
In vitro studies tonen ook aan dat het metabolisme van voriconazol geïnhibeerd kan worden door HIV- proteaseremmers.
De resultaten van de combinatie van voriconazol met andere HIV-proteaseremmers bij mensen kunnen echter niet worden voorspeld aan de hand van in vitro studies alleen.
Patiënten die gelijktijdig behandeld worden met voriconazol en HIV-proteaseremmers, dienen dan ook zorgvuldig gecontroleerd te worden op ieder symptoom van medicamenteuze toxiciteit en/of verlies van effectiviteit.
Efavirenz (een niet-nucleoside reverse-transcriptaseremmer) (CYP450-inductor; CYP3A4-remmer en -substraat):
Standaarddoses voriconazol en standaarddoses efavirenz dienen niet gelijktijdig toegediend te worden.
Steady-state efavirenz (400 mg oraal, éénmaal daags) verminderde de steady- state Cmax en AUCτ van voriconazol respectievelijk met gemiddeld 61% en 77% bij gezonde proefpersonen.
In dezelfde studie verhoogde voriconazol bij steady-state de steady-state Cmax en AUCτ van efavirenz respectievelijk met gemiddeld 38% en 44% bij gezonde proefpersonen.
In een afzonderlijke studie bij gezonde personen leidde een voriconazol dosis van 300 mg tweemaal daags in combinatie met een lage dosis efavirenz (300 mg eenmaal daags) niet tot voldoende blootstelling aan voriconazol.
Na gelijktijdige toediening bij gezonde personen van 400 mg voriconazol tweemaal per dag met 300 mg efavirenz oraal eenmaal per dag was de AUCτ van voriconazol verlaagd met 7% en de Cmax verhoogd met 23% in vergelijking met alleen 200 mg voriconazol tweemaal per dag.
(De AUCτ van efavirenz was verhoogd met 17% en de Cmax was equivalent in vergelijking met toediening van alleen 600 mg efavirenz eenmaal per dag).
Deze verschillen werden niet als klinisch significant beschouwd.
Wanneer voriconazol gelijktijdig wordt toegediend met efavirenz dient de onderhoudsdosis van voriconazol te worden verhoogd tot 400 mg tweemaal per dag en dient de dosis efavirenz te worden verlaagd met 50%, dat wil zeggen tot 300 mg eenmaal per dag (zie rubriek 4.2).
Als de behandeling met voriconazol wordt stopgezet, dient de oorspronkelijke dosering van efavirenz te worden hersteld.
Niet-nucleoside reverse-transcriptaseremmers (NNRTR) (CYP3A4-substraten, - remmers of CYP450 - inductoren):
Uit in vitro studies blijkt dat het metabolisme van voriconazol geremd kan worden door delavirdine.
Hoewel het niet is onderzocht, kan het metabolisme van voriconazol versneld worden door nevirapine.
Een in vivo studie toonde aan dat voriconazol het metabolisme van efavirenz remt.
Voriconazol kan ook het metabolisme van andere NNRTR’ s dan efavirenz remmen.
Dosisaanpassingen
79 zijn noodzakelijk indien voriconazol gelijktijdig wordt toegediend met efavirenz (zie rubrieken 4.2 en 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er is geen adequate informatie beschikbaar over het gebruik van VFEND bij zwangere vrouwen.
Studies bij dieren brachten reproductieve toxiciteit aan het licht (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
VFEND mag niet gebruikt worden tijdens de zwangerschap tenzij de voordelen voor de moeder duidelijk opwegen tegen het mogelijke risico voor de foetus.
Vrouwen in de vruchtbare leeftijd Vrouwen in de vruchtbare leeftijd dienen steeds een doeltreffende contraceptie toe te passen tijdens de behandeling.
Borstvoeding De excretie van voriconazol in moedermelk werd niet onderzocht.
De borstvoeding moet stopgezet worden bij het opstarten van de behandeling met VFEND.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
VFEND kan een matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Het kan aanleiding geven tot voorbijgaande en reversibele veranderingen van het gezichtsvermogen met inbegrip van wazig zien, veranderde of verhoogde visuele waarneming en/of fotofobie.
Patiënten met deze symptomen dienen dan ook mogelijk gevaarlijke handelingen te vermijden, zoals het besturen van een auto of het bedienen van machines.
4.8 Bijwerkingen
Het veiligheidsprofiel van voriconazol is gebaseerd op een geïntegreerde database met veiligheidsgegevens van meer dan 2000 personen (1655 patiënten in therapeutische studies).
Ze vertegenwoordigen een heterogene populatie waaronder patiënten met hematologische maligniteit, HIV-patiënten met oesofageale candidiasis en therapieresistente schimmelinfecties, niet-neutropene patiënten met candidemie of aspergillose en gezonde vrijwilligers.
561 patiënten kregen een behandeling met voriconazol die langer duurde dan 12 weken, waarvan 136 patiënten voriconazol toegediend kregen gedurende meer dan 6 maanden.
In de onderstaande tabel worden, aangezien het merendeel van de studies open onderzoek betrof, de ongewenste voorvallen ongeacht de oorzaak opgesomd en ingedeeld naar systeem-/orgaanklasse en frequentie (zeer vaak ≥ 1/10, vaak ≥ 1/100 en < 1/10, soms ≥ 1/1000 en < 1/100, zelden ≥ 1/10.000 en < 1/1000 en zeer zelden < 1/10.000) onder voorwaarde van een mogelijk oorzakelijk verband met de voriconazolbehandeling.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De meest gerapporteerde bijwerkingen waren: visuele stoornissen, pyrexie, huiduitslag, braken, misselijkheid, diarree, hoofdpijn, perifeer oedeem en abdominale pijn.
De ernst van deze bijwerkingen was meestal weinig ernstig tot matig ernstig.
Er werden geen klinisch significante verschillen gezien bij analyse van de veiligheidsgegevens naar leeftijd, ras of geslacht.
80 Bijwerkingen gerapporteerd bij patiënten behandeld met voriconazol
Systeem-/orgaanklasse Onderzoeken
Ongewenste reacties op het geneesmidddel
Vaak
Verhoogde leverfunctiewaarden (met inbegrip van ASAT, ALAT, alkalische fosfatase, gammaGT, LDH, bilirubine), verhoogde bloedcreatininespiegel
Soms
Verlengd gecorrigeerd QT interval op het electrocardiogram, verhoogde bloedureumspiegel, verhoogde bloedcholesterolspiegel
Hartaandoeningen
Zeer vaak Soms
Perifeer oedeem Ventrikelfibrillatie, ventriculaire aritmie, syncope, supraventriculaire aritmie, supraventriculaire tachycardie, tachycardie, bradycardie
Zelden
Torsade de pointes, ventriculaire tachycardie, volledig atrioventriculair blok, bundeltakblok, nodaal ritme
Bloed- en lymfestelselaandoeningen Vaak Pancytopenie, beenmergdepressie, leukopenie, trombocytopenie, purpura, anemie Soms Diffuse intravasculaire coagulatie, agranulocytose, lymfadenopathie, eosinofilie
Zenuwstelselaandoeningen Zeer vaak Vaak Soms
Hoofdpijn Duizeligheid, verwardheid, tremor, agitatie, paresthesie Hersenoedeem, ataxie, diplopie, vertigo, hypesthesie Convulsie, encefalopathie, syndroom van Guillain-Barré, extrapyramidale symptomen
Oogaandoeningen
Zeer vaak
Visusstoornis (inculsief troebel zicht (zie rubriek 4.4), chromatopsie en fotofobie)
Soms
Papiloedeem (zie rubriek 4.4), oogzenuwstoornis (inclusief optische neuritis, zie rubriek 4.4), nystagmus, scleritis, blefaritis
Zelden
Retinale bloeding, optische atrofie, oogdraaien, corneatroebeling
Evenwichtsorgaan- en ooraandoeningen Zelden
Hypoacusis, tinnitus
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak ‘ Acute respiratory distress’ -syndroom, longoedeem, ademnood, thoraxpijn
Maagdarmstelselaandoeningen Zeer vaak Soms
Buikpijn, misselijkheid, braken, diarree Pancreatitis, peritonitis, duodenitis, gingivitis, glossitis, gezwollen tong, dyspepsie, constipatie
Zelden
Dysgeusie
Nier- en urinewegaandoeningen Vaak Acuut nierfalen, hematurie Soms Nefritis, proteïnurie Zelden
Tubulaire necrose van de nier
81 Huid- en onderhuidaandoeningen Zeer vaak Vaak
Huiduitslag Exfoliatieve dermatitis, aangezichtsoedeem, lichtovergevoeligheidsreactie, maculo-papulaire huiduitslag, maculaire huiduitslag, papulaire huiduitslag, cheilitis, pruritus, alopecia, erytheem
Soms
Syndroom van Stevens-Johnson, angioneurotisch oedeem, allergische dermatitis, urticaria, geneesmiddelovergevoeligheid, psoriasis
Zelden
Toxische epidermale necrolyse, erythema multiforme, discoïde lupus erythematodes
Skeletspierstelsel- en bindweefselaandoeningen Vaak Rugpijn Soms Artritis Zelden
Endocriene aandoeningen
Soms Zelden
Bijnierschorsinsufficiëntie Hyperthyreoïdie, hypothyreoïdie
Voedings- en stofwisselingsstoornissen Vaak Hypoglykemie, hypokaliëmie
Infecties en parasitaire aandoeningen Vaak Gastro-enteritis, griepachtige symptomen Zelden
Pseudomembraneuze colitis
Bloedvataandoeningen
Vaak Zelden
Hypotensie, tromboflebitis, flebitis Lymfangitis
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak Vaak
Pyrexie Reactie/ontsteking op de injectieplaats, rillingen, asthenie
Immuunsysteemaandoeningen
Vaak Sinusitis Soms Anafylactoïde reactie, overgevoeligheid
Lever- en galaandoeningen Vaak Geelzucht, cholestatische geelzucht Soms Leverfalen, hepatitis, hepatomegalie, cholecystitis, cholelithiasis Zelden
Hepatisch coma
Psychische stoornissen
Vaak Zelden
Depressie, angst, hallucinatie Insomnia
Veranderde smaakperceptie In de gecombineerde gegevens van drie bio-equivalentie studies met de poeder voor orale suspensie formulering, werd bij 12 personen (14%) een aan de behandeling gerelateerde smaakstoornis geregistreerd.
82 Visuele stoornissen:
In klinisch onderzoek kwamen visuele stoornissen die geassocieerd zijn met een voriconazolbehandeling zeer vaak voor.
In deze studies, zowel korte- als lange-termijn behandeling, ondervond ongeveer 30% van de proefpersonen een veranderde of versterkte visuele perceptie, wazig zien, veranderingen in het zien van kleuren of fotofobie.
Deze visuele stoornissen waren van voorbijgaande aard en volledig reversibel, waarbij het grootste deel spontaan binnen 60 minuten verdween en er werden geen klinisch significante langdurige visuele effecten waargenomen.
Er waren aanwijzingen dat dit afneemt bij herhaalde toediening van voriconazol.
De visuele stoornissen waren meestal mild en gaven slechts zelden aanleiding tot stopzetten van de behandeling en zijn niet in verband gebracht met blijvende letsels op lange termijn.
Visuele stoornissen kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
Het werkingsmechanisme is onbekend; het aangrijpingspunt ligt zeer waarschijnlijk binnen de retina.
In een studie waarin bij gezonde vrijwilligers de impact van voriconazol op de retinale functie werd onderzocht, veroorzaakte voriconazol een daling in de amplitude van de electroretinogram (ERG) - golf.
Het ERG meet electrische stromen in de retina.
De ERG-veranderingen verergerden niet tijdens 29 behandelingsdagen en waren volledig reversibel wanneer de toediening van voriconazol werd stopgezet.
Deze patiënten vertoonden echter ernstige onderliggende aandoeningen en kregen tegelijkertijd verscheidene geneesmiddelen toegediend.
De meerderheid van de gevallen van huiduitslag was licht tot matig ernstig.
Tijdens een behandeling met VFEND deden zich bij de patiënten zelden ernstige huidreacties voor, waaronder het syndroom van Stevens-Johnson, toxische epidermale necrolyse en erythema multiforme.
De behandeling met VFEND dient te worden stopgezet wanneer de uitslag zich uitbreidt.
Huidreacties als gevolg van overgevoeligheid voor licht zijn gerapporteerd, in het bijzonder bij langdurige therapie (zie ook rubriek 4.4).
Leverfunctietesten Over het algemeen bedroeg de incidentie van klinisch significante afwijkingen in de transaminasewaarden 13,4% (200/1493) bij patiënten die behandeld werden met voriconazol in het klinisch onderzoeksprogramma.
Afwijkingen in de leverfunctiewaarden kunnen verband houden met hogere plasmaconcentraties en/of doseringen.
De meerderheid van de afwijkende leverfunctiewaarden normaliseerde ofwel gedurende de behandeling zonder aanpassen van de dosering, ofwel na aanpassen van de dosering, met inbegrip van stopzetten van de behandeling.
Voriconazol werd soms in verband gebracht met gevallen van ernstige levertoxiciteit bij patiënten met andere ernstige, onderliggende aandoeningen.
Hier zijn gevallen inbegrepen van geelzucht en zeldzame gevallen van hepatitis en leverfalen met de dood tot gevolg (zie rubriek 4.4).
Gebruik in de pediatrie De veiligheid van voriconazol werd onderzocht bij 245 pediatrische patiënten van 2 tot < 12 jaar die werden behandeld met voriconazol in farmacokinetische studies (87 pediatrische patiënten) en in “ compassionate use” programma’ s (158 pediatrische patiënten).
Het profiel van ongewenste voorvallen bij deze 245 pediatrische patiënten was vergelijkbaar met dat bij volwassenen.
Bij de 22 patiënten jonger dan 2 jaar die voriconazol toegediend kregen in een “ compassionate use” programma, zijn de volgende ongewenste voorvallen gerapporteerd (waarbij een verband met voriconazol niet kon worden uitgesloten): fotosensitiviteitsreactie (1), aritmie (1), pancreatitis (1), verhoogde bilirubinespiegel in het bloed (1), verhoogde leverenzymen (1), huiduitslag (1) en papiloedeem (1).
Er zijn post-marketing meldingen van pancreatitis bij pediatrische patiënten.
83 4.9 Overdosering
Al deze gevallen kwamen voor bij pediatrische patiënten die tot het vijfvoudige van de aanbevolen intraveneuze dosis van voriconazol kregen toegediend.
In één geval werd als ongewenst voorval fotofobie gedurende 10 minuten gerapporteerd.
Er is geen antidotum bekend tegen voriconazol.
Voriconazol wordt gehemodialyseerd met een klaring van 121 ml/min.
Bij een overdosis kan hemodialyse helpen om voriconazol uit het lichaam te verwijderen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
ATC code:
J02A C03 Antimycotica voor systemisch gebruik - Triazoolderivaten
Werkingsmechanisme
Voriconazol heeft in vitro een breedspectrum antimycotische werking met een antifungale activiteit tegen Candida species (waaronder fluconazolresistente C. krusei en resistente stammen van C. glabrata en C. albicans) en een fungicide activiteit tegen alle geteste Aspergillus species.
Bovendien vertoont voriconazol in vitro een fungicide activiteit tegen opkomende pathogene fungi, waaronder Scedosporium of Fusarium, die een beperkte gevoeligheid hebben voor bestaande antifungale middelen.
Het werkingsmechanisme berust op remming van de fungale cytochroom P450 gekatalyseerde demethylering van 14α -sterol, een essentiële stap in de biosynthese van ergosterol.
In dierstudies is er een correlatie tussen de minimaal remmende concentraties en de werkzaamheid tegen experimentele mycosen.
In klinische studies daarentegen blijkt er geen correlatie te bestaan tussen de minimaal remmende concentraties en de klinische afloop.
Bovendien blijkt er geen correlatie te bestaan tussen de plasmaspiegels en de klinische afloop.
Dit is kenmerkend voor de antimycotica uit de klasse van de azoolderivaten.
Microbiologie
Klinische effectiviteit (met gedeeltelijke of volledige respons, zie verder onder ‘ Klinische ervaring’) werd aangetoond voor Aspergillus spp., waaronder A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, voor Candida spp., waaronder C. albicans, C. glabrata, C. krusei, C. parapsilosis en C. tropicalis en een beperkt aantal van C. dubliniensis, C. inconspicua en C. guilliermondii, voor Scedosporium spp., waaronder S. apiospermum, S. prolificans en voor Fusarium spp.
Andere behandelde schimmelinfecties (vaak met gedeeltelijke of volledige respons) omvatten geïsoleerde gevallen van infectie met Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserholium rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. waaronder P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis en Trichosporon spp., waaronder T. beigelii.
Er werd in vitro werking waargenomen tegen klinische isolaten van Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophoa spp. en Histoplasma capsulatum, waarbij de meeste stammen geremd werden door concentraties van voriconazol tussen 0,05 en 2 μ g/ml.
Er werd in vitro werking waargenomen tegen de volgende pathogenen, maar de klinische betekenis ervan is onbekend:
Curvularia spp.en Sporothrix spp.
84 Alvorens de therapie te starten, dient men monsters te nemen om de schimmels in cultuur te brengen en om andere relevante laboratoriumonderzoeken (serologie, histopathologie) te verrichten teneinde de ziekteverwekkende organismen te isoleren en te identificeren.
Wanneer deze resultaten echter beschikbaar komen, dient de anti-infectieuze behandeling daaraan aangepast te worden.
Er zijn klinische isolaten geïdentificeerd met een verminderde gevoeligheid voor voriconazol.
De verhoogde minimaal remmende concentraties correleerden echter niet steeds met klinisch falen en klinische successen werden bereikt bij patiënten die geïnfecteerd waren met organismen die resistent waren tegen andere azolen.
Breekpunten voor voriconazol dienen nog bepaald te worden.
Klinische ervaring
In deze sectie wordt een succesvolle afloop gedefinieerd als een volledige of gedeeltelijke respons.
Aspergillus-infecties – effectiviteit bij aspergillosepatiënten met een slechte prognose Voriconazol vertoont in vitro een fungicide werking tegen Aspergillus spp.
De doeltreffendheid en de overlevingswinst van voriconazol versus conventionele behandeling met amfotericine B in de eerstelijnsbehandeling van acute invasieve aspergillose werd aangetoond in een open, gerandomiseerde, multicentrische studie bij 277 immunogecompromitteerde patiënten die gedurende 12 weken behandeld werden.
Een bevredigende globale respons (volledige of gedeeltelijke genezing van alle aan de infectie toe te schrijven symptomen, tekens, radiografische/bronchoscopische afwijkingen die aanvankelijk aanwezig waren) werd vastgesteld bij 53% van de met voriconazol behandelde patiënten versus 31% van de patiënten die het vergelijkende geneesmiddel toegediend kregen.
Het overlevingspercentage op 84 dagen lag voor voriconazol statistisch significant hoger dan voor het vergelijkende geneesmiddel en er werd een klinisch en statistisch significante winst aangetoond in het voordeel van voriconazol voor wat betreft de tijd tot overlijden en de tijd tot het staken van de medicatie wegens toxiciteit.
Deze studie bevestigde de resultaten van een vroeger prospectief onderzoek, waar er positieve resultaten werden geboekt bij personen met risicofactoren voor een slechte prognose, inclusief graft- versus-host-ziekte en, in het bijzonder, cerebrale infecties (normaal geassocieerd met bijna 100% mortaliteit).
In de studies waren cerebrale, sinusale, pulmonaire en gedissemineerde aspergillose bij patiënten met beenmerg- en vaste orgaantransplantaten, hematologische maligniteiten, kanker en AIDS opgenomen.
Candidemie bij niet-neutropenische patiënten De effectiviteit van voriconazol in vergelijking met het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in de primaire behandeling van candidemie werd aangetoond in een open, vergelijkende studie.
Driehonderdzeventig niet-neutropenische patiënten (ouder dan 12 jaar) met een gedocumenteerde candidemie werden in de studie geïncludeerd; 248 van deze patiënten werden behandeld met voriconazol.
Negen personen in de voriconazolgroep en vijf in de groep behandeld met amfotericine B gevolgd door fluconazol hadden ook een mycologisch aangetoonde infectie van diep weefsel.
Patiënten met nierinsufficiëntie werden van deze studie uitgesloten.
De mediane behandelingsduur bedroeg 15 dagen in beide behandelingsarmen.
In de primaire analyse werd een succesvolle respons, geëvalueerd door een Data Review Committee (DRC) dat geblindeerd was voor de studiemedicatie, gedefinieerd als het verdwijnen/verbeteren van alle klinische tekens en symptomen van de infectie, met eradicatie van Candida uit het bloed en uit de geïnfecteerde diepe weefsels 12 weken na het einde van de behandeling (EOT, end of therapy).
Bij de patiënten die 12 weken na EOT niet geëvalueerd werden, werd de behandeling als een mislukking beschouwd.
In deze analyse werd een succesvolle respons vastgesteld bij 41% van de patiënten in beide behandelingsarmen.
85 In een secundaire analyse, die rekening hield met de DRC-evaluaties van het laatste evalueerbare tijdstip (EOT of 2, 6 of 12 weken na EOT) resulteerden voriconazol en het behandelingsschema bestaande uit amfotericine B gevolgd door fluconazol in succesvolle responspercentages van respectievelijk 65% en 71%.
De onderzoeker’ s evaluatie van een succesvolle afloop op elk van deze tijdstippen wordt in de volgende tabel getoond.
Tijdstip
Voriconazol (N=248)
Amfotericine B → fluconazol (N=122)
EOT 2 weken na EOT
178 (72%) 125 (50%)
88 (72%) 62 (51%)
6 weken na EOT
104 (42%)
55 (45%)
12 weken na EOT
104 (42%)
51 (42%)
Ernstige refractaire Candida-infecties De studie omvatte 55 patiënten met ernstige refractaire systemische Candida infecties (waaronder candidemie, gedissemineerde en andere invasieve candidiasis), waarbij eerdere antischimmelbehandeling, in het bijzonder met fluconazol, niet effectief was.
Er werden succesvolle resultaten geboekt bij 24 patiënten (15 volledige, 9 gedeeltelijke responsen).
Bij fluconazol-resistente non albicans species werd een succesvol resultaat gezien in 3 op de 3 C.krusei (volledige responsen) en 6 op de 8 C. glabrata (5 volledige, 1 gedeeltelijke respons) infecties.
De klinische effectiviteitsgegevens werden ondersteund door beperkte gevoeligheidsgegevens.
Scedosporium- en Fusarium-infecties Voriconazol bleek werkzaam te zijn tegen de volgende zeldzame pathogene fungi:
Scedosporium spp.: behandeling met voriconazol was succesvol bij 16 (6 volledige, 10 gedeeltelijke responsen) van de 28 patiënten geïnfecteerd met S. apiospermum en bij 2 (beide gedeeltelijke responsen) van de 7 patiënten geïnfecteerd met S. prolificans.
Bovendien was er therapeutisch succes bij 1 op 3 patiënten met infecties veroorzaakt door meer dan 1 organisme, waaronder Scedosporium spp.
Fusarium spp.:
7 (3 volledige, 4 gedeeltelijke responsen) van de 17 patiënten werden succesvol behandeld met voriconazol.
Van deze 7 patiënten, hadden er 3 een ooginfectie, 1 een sinusinfectie en 3 een gedissemineerde infectie.
Vier additionele patiënten met fusariosis hadden een menginfectie; twee van hen vertoonden een gunstige afloop.
De meeste patiënten die met voriconazol behandeld werden voor de bovenvermelde zeldzame infecties waren intolerant of ongevoelig voor een vroegere antifungale behandeling.
Duur van de behandeling In klinische studies kregen 561 patiënten een behandeling met voriconazol gedurende een periode van langer dan 12 weken, waarvan 136 patiënten voriconazol toegediend kregen gedurende meer dan 6 maanden.
Ervaring bij pediatrische patiënten 61 pediatrische patiënten met een leeftijd van 9 maanden tot 15 jaar die leden aan vastgestelde of vermoedelijke invasieve schimmelinfecties werden behandeld met voriconazol.
Deze populatie bestond uit 34 patiënten van 2 tot < 12 jaar en 20 patiënten van 12 tot 15 jaar.
86 De meesten onder hen (57/61) hadden voordien reeds een antischimmelbehandeling ondergaan, die niet succesvol was.
5 van deze patiënten (met een leeftijd van 12 tot 15 jaar) waren afkomstig uit therapeutische studies; de andere patiënten kregen voriconazol toegediend in het kader van een “ compassionate use” programma.
De onderliggende aandoeningen bij deze patiënten omvatten hematologische maligniteiten en aplastische anemie (27 patiënten) en chronische granulomateuze ziekte (14 patiënten).
De meest voorkomende, behandelde schimmelinfectie was aspergillose (43/61; 70%).
Klinische studies die het QT-interval onderzoeken Een placebogecontroleerde, gerandomiseerde, crossover studie met enkelvoudige doses, ter evaluatie van het effect op het QT-interval van gezonde vrijwilligers werd uitgevoerd met drie orale doses van voriconazol en ketoconazol.
De placebo-gecorrigeerde gemiddelde maximale QTc-verlengingen ten opzichte van de basislijn bedroegen 5,1, 4,8 en 8,2 msec na toediening van respectievelijk 800, 1200 en 1600 mg voriconazol, en 7,0 msec voor 800 mg ketoconazol.
In geen enkele groep had iemand een QTc-verlenging ≥ 60 msec ten opzichte van de basislijn.
Niemand vertoonde een interval dat groter was dan de potentieel klinisch relevante drempel van 500 msec.
5.2 Farmacokinetische eigenschappen
Algemene farmacokinetische eigenschappen De farmacokinetiek van voriconazol is onderzocht bij gezonde proefpersonen, bij bijzondere bevolkingsgroepen en bij patiënten.
De waargenomen farmacokinetische gegevens van snelle en consistente absorptie, accumulatie en niet-lineaire farmacokinetiek tijdens een orale toediening van tweemaal daags 200 mg of 300 mg gedurende 14 dagen bij risicopatiënten voor aspergillose (voornamelijk patiënten met maligne neoplasmen van lymfatische of hemopoëtische weefsels), kwamen overeen met die waargenomen bij gezonde personen.
De farmacokinetiek van voriconazol verloopt niet-lineair ten gevolge van de verzadiging van zijn metabolisme.
Bij een grotere dosis wordt een meer dan evenredige toename in blootstelling waargenomen.
Naar schatting komt, gemiddeld genomen, een orale dosisverhoging van tweemaal daags 200 mg naar tweemaal daags 300 mg overeen met een 2,5-voudige toename in blootstelling (AUCτ). Bij toepassing van de aanbevolen intraveneuze of orale oplaadschema’ s, worden binnen de eerste 24 uur na de toediening plasmaconcentraties bereikt die de steady-state waarden benaderen.
Zonder oplaaddosis treedt een accumulatie op bij tweemaal daags meervoudige dosering en worden bij het merendeel van de patiënten tegen dag 6 steady-state plasmaconcentraties van voriconazol bereikt.
Absorptie Voriconazol wordt na orale toediening snel en bijna volledig geabsorbeerd en bereikt zijn maximale plasmaconcentratie (Cmax) 1 tot 2 uur na toediening.
De absolute biologische beschikbaarheid van voriconazol na orale toediening wordt geschat op 96%.
Er werd bio-equivalentie vastgesteld tussen de tablet van 200 mg en de orale suspensie van 40 mg/ml, indien toegediend als een 200 mg dosis.
Wanneer meervoudige doses voriconazol orale suspensie worden toegediend samen met een vetrijke maaltijd, verminderen de Cmax en de AUCτ met respectievelijk 58% en 37%.
De absorptie van voriconazol wordt niet beïnvloed door veranderingen in de pH van de maag.
Dit wijst op een uitgebreide verdeling over de weefsels.
De binding aan plasma-eiwit wordt geschat op 58%.
Onderzoek van het cerebrospinaal vocht bij 8 patiënten in een “ compassionate use” programma toonde te detecteren voriconazolconcentraties aan bij alle patiënten.
Metabolisme In vitro studies toonden aan dat voriconazol wordt gemetaboliseerd door de hepatische cytochroom P450 iso-enzymen, namelijk CYP2C19, CYP2C9 en CYP3A4.
87 In vivo studies toonden aan dat CYP2C19 in belangrijke mate betrokken is bij het metabolisme van voriconazol.
Dit enzym vertoont een genetisch polymorfisme.
Men kan bijvoorbeeld verwachten dat 15-20% van de Aziatische bevolking het geneesmiddel traag zal metaboliseren.
Bij blanken en zwarten is de prevalentie van trage metaboliseerders 3-5%.
Studies die werden uitgevoerd bij blanke en Japanse gezonde proefpersonen toonden aan dat de trage metaboliseerders gemiddeld een 4 keer hogere voriconazolblootstelling (AUCτ) vertonen dan hun homozygote, snel metaboliserende tegenhangers.
Heterozygote, snelle metaboliseerders vertonen gemiddeld een 2 keer hogere blootstelling aan voriconazol dan hun homozygote, snel metaboliserende tegenhangers.
De belangrijkste metaboliet van voriconazol is het N-oxide dat voor 72% van de radioactief gemerkte metabolieten in het plasma staat.
Deze metaboliet heeft een minimale antifungale werking en draagt niet bij tot de totale effectiviteit van voriconazol.
Minder dan 2% van de dosis wordt onveranderd in de urine uitgescheiden.
Na toediening van een radioactief gemerkte dosis voriconazol, vindt men ongeveer 80% van de radioactiviteit terug in de urine na herhaalde intraveneuze toediening en ongeveer 83% na herhaalde orale toediening.
Het merendeel van de totale radioactiviteit (> 94%) wordt uitgescheiden binnen de eerste 96 uur zowel na orale als na intraveneuze toediening.
De terminale halfwaardetijd van voriconazol hangt af van de dosis en bedraagt ongeveer 6 uur bij 200 mg (oraal).
Vanwege de niet-lineaire farmacokinetiek is de terminale halfwaardetijd niet bruikbaar in de voorspelling van de accumulatie of eliminatie van voriconazol.
Farmacokinetische-farmacodynamische verhoudingen In 10 therapeutische studies bedroeg de mediaan voor de gemiddelde en maximale plasmaconcentraties in individuele proefpersonen verdeeld over de studies respectievelijk 2425 ng/ml (interkwartielbereik 1193 tot 4380 ng/ml) en 3742 ng/ml (interkwartielbereik 2027 tot 6302 ng/ml).
Er werd geen positief verband gevonden tussen de gemiddelde, maximale of minimale plasmaconcentratie van voriconazol en de effectiviteit in therapeutische studies.
Farmacokinetische-farmacodynamische analyses van klinische studiegegevens toonden een positief verband aan tussen de plasmaconcentraties van voriconazol enerzijds en zowel afwijkingen in de leverfunctietesten als visuele stoornissen anderzijds.
Farmacokinetiek bij speciale groepen patiënten
Geslacht In een studie met meervoudige orale doses waren de Cmax en de AUCτ bij gezonde, jonge vrouwen respectievelijk 83% en 113% hoger dan bij gezonde jonge mannen (18-45 jaar).
In dezelfde studie konden geen significante verschillen in Cmax en AUCτ aangetoond worden tussen gezonde oudere mannen en gezonde oudere vrouwen (≥ 65 jaar).
In het klinisch onderzoeksprogramma werd geen aanpassing van de dosering doorgevoerd op basis van het geslacht.
Het veiligheidsprofiel en de plasmaconcentraties die werden waargenomen bij zowel mannelijke als vrouwelijke patiënten waren vergelijkbaar.
Daarom is een dosisaanpassing volgens het geslacht niet nodig.
Ouderen In een studie met meervoudige orale toediening waren de Cmax en de AUCτ bij gezonde oudere mannen (≥ 65 jaar) respectievelijk 61% en 86% hoger dan bij gezonde jonge mannen (18-45 jaar).
Er werden geen significante verschillen in Cmax en AUCτ gevonden tussen gezonde oudere vrouwen (≥ 65 jaar) en gezonde jonge vrouwen (18-45 jaar).
88 In de therapeutische studies werd de dosis niet aangepast op basis van de leeftijd.
Er kon een relatie tussen de plasmaconcentraties en de leeftijd vastgesteld worden.
Het veiligheidsprofiel van voriconazol was vergelijkbaar bij jonge en oudere patiënten en daarom is er geen aanpassing van de dosis nodig voor ouderen (zie rubriek 4.2).
Pediatrische patiënten De aanbevolen orale dosis bij pediatrische patiënten is gebaseerd op een populatie farmacokinetische analyse van gegevens afkomstig van 47 immunogecompromitteerde pediatrische patiënten van 2 tot < 12 jaar die geëvalueerd werden in een farmacokinetische studie waarin multipele doses orale suspensie van 4 en 6 mg/kg tweemaal per dag werden onderzocht.
Een vergelijking van de farmacokinetische gegevens bij pediatrische en volwassen patiënten toonde aan dat, om vergelijkbare blootstellingen te krijgen als bij volwassenen na toediening van een onderhoudsdosis van 200 mg tweemaal per dag, 200 mg van de orale suspensie tweemaal per dag vereist is bij pediatrische patiënten, onafhankelijk van het lichaamsgewicht.
Bij pediatrische patiënten is er een algemene tendens naar een lage biologische beschikbaarheid bij lagere lichaamsgewichten en een hoge biologische beschikbaarheid bij hogere lichaamsgewichten (die de waarden, aangetoond bij volwassenen, benaderde).
Op basis van de populatie farmacokinetische analyse is geen doseringsaanpassing in functie van de leeftijd of het gewicht vereist bij patiënten van 2 tot < 12 jaar behandeld met een dosering van 200 mg tweemaal per dag van de orale suspensie.
Een oplaaddosis is niet geïndiceerd bij pediatrische patiënten.
De orale biologische beschikbaarheid kan echter beperkt zijn bij pediatrische patiënten met malabsorptie en een voor hun leeftijd zeer laag lichaamsgewicht.
In dat geval is de intraveneuze toediening van voriconazol aanbevolen.
Verminderde nierfunctie Uit een studie met éénmalige, orale toediening (200 mg) bij patiënten met een normale nierfunctie en met milde (creatinineklaring 41-60 ml/min) tot ernstige (creatinineklaring < 20 ml/min) vermindering van de nierfunctie, bleek dat de farmacokinetische eigenschappen van voriconazol niet significant beïnvloed werden door een vermindering van de nierfunctie.
De binding van voriconazol aan plasma- eiwit was vergelijkbaar bij patiënten met een verschillende mate van vermindering van de nierfunctie.
Zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle.
Verminderde leverfunctie Na éénmalige orale toediening (200 mg) was de AUC 233% hoger bij patiënten met een lichte tot matige levercirrose (Child-Pugh A en B) in vergelijking met patiënten met een normale leverfunctie.
De eiwitbinding van voriconazol werd niet beïnvloed door deze verminderde leverfunctie.
In een studie met meervoudige orale dosering bleek de AUCτ vergelijkbaar bij patiënten met matige levercirrose (Child-Pugh B) die een onderhoudsdosis van tweemaal daags 100 mg kregen toegediend en bij patiënten met normale leverfunctie die tweemaal daags 200 mg kregen toegediend.
Van patiënten met ernstige levercirrose (Child-Pugh C) zijn geen farmacokinetische gegevens bekend.
Zie rubrieken 4.2 en 4.4 voor aanbevelingen inzake dosering en controle.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteitsstudies met voriconazol bij herhaalde dosering hebben aangetoond dat de lever het doelorgaan is.
Hepatotoxiciteit werd vastgesteld bij blootstellingen van het plasma die vergelijkbaar zijn met die verkregen bij therapeutische doses bij de mens, net zoals bij andere antimycotica het geval is.
Bij ratten, muizen en honden bracht voriconazol ook minimale adrenale veranderingen teweeg.
Conventionele studies op het gebied van veiligheidsfarmacologie, genotoxiciteit of carcinogeen potentieel brachten geen speciaal risico voor de mens aan het licht.
In voortplantingsstudies bleek voriconazol teratogeen bij ratten en embryotoxisch bij konijnen bij dezelfde systemische blootstellingen als die bij de mens verkregen met therapeutische doses.
In studies naar de pre- en postnatale ontwikkeling bij ratten bij lagere blootstellingen dan die bij de mens verkregen met therapeutische doses, verlengde voriconazol de draagtijd en de duur van de baring en veroorzaakte het dystocie met daaropvolgende mortaliteit voor de moeder en een verminderde
De effecten op de baring worden waarschijnlijk gemedieerd door soortspecifieke mechanismen, die gepaard gaan met een reductie van de oestradiolspiegels, en ze komen overeen met die van andere antimycotica uit de klasse der azoolderivaten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Colloïdaal siliciumdioxide Titaandioxide (E171) Xanthaangom Natriumcitraat Natriumbenzoaat (E211) Citroenzuur Natuurlijk sinaasappelaroma (bevat oranjeschilolie, maltodextrine en tocoferol)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet met andere geneesmiddelen worden gemengd, tenzij met de middelen vermeld in 6.6.
Het is niet de bedoeling dat de suspensie verder verdund wordt met water of andere vloeistoffen.
6.3 Houdbaarheid
De houdbaarheid van het poeder voor orale suspensie is 2 jaar.
Bereide suspensie:
Bewaren beneden 30°C, niet in de koelkast of de vriezer bewaren.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Poeder voor orale suspensie: vóór bereiding bewaren bij 2°C-8°C (in de koelkast).
Voor bewaarcondities van de bereide suspensie, zie rubriek 6.3.
Houd de verpakking zorgvuldig gesloten.
6.5 Aard en inhoud van de verpakking
Een hoge-dichtheid polyethyleen (HDPE) fles van 100 ml (met een kindveilige dop van polypropyleen) bevat 45 g poeder voor orale suspensie.
Na bereiding bedraagt het volume van de suspensie 75 ml, overeenkomend met een bruikbaar volume van 70 ml.
Een maatbekertje (met markeringsstreep die 23 ml aangeeft), een doseerspuit voor orale toediening van 5 ml en een opzetstuk zijn meegeleverd.
1 fles
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Elk restant van de suspensie dient 14 dagen na de bereiding weggegooid te worden.
90 Instructies voor bereiding:
1.
Tik op de fles om het poeder los te maken.
2.
Voeg het water toe aan de fles.
Meet nogmaals 23 ml water af in het maatbekertje en voeg het toe aan de fles.
3.
Schud de gesloten fles krachtig gedurende ongeveer 1 minuut.
4.
Verwijder de kindveilige dop.
Breng het opzetstuk aan op de flessenhals.
5.
Zet de dop weer op de fles.
6.
Noteer de uiterste gebruiksdatum van de bereide suspensie op het etiket van de fles (de bereide suspensie is 14 dagen houdbaar).
Instructies voor het gebruik:
Schud vóór elk gebruik de gesloten fles met bereide suspensie gedurende ongeveer 10 seconden.
Na bereiding dient de VFEND orale suspensie alleen te worden toegediend met behulp van de doseerspuit voor orale toediening die in elke verpakking wordt meegeleverd.
Raadpleeg de publieksbijsluiter voor meer gedetailleerde gebruiksinstructies.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/212/026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
21 maart 2002
Datum van laatste hernieuwing:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
91 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Tabletten Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Str.
35 D-89257 Illertissen Duitsland
Poeder voor oplossing voor intraveneuze infusie en poeder voor orale suspensie:
Pfizer PGM Zone Industrielle 29 Route des Industries 37530 Pocé-Sur-Cisse Frankrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal doorgaan met het indienen van jaarlijkse PSURs, tenzij anders aangegeven door de CHMP.
93 BIJLAGE III
ETIKETTERING EN BIJSLUITER
94 A.
ETIKETTERING
95 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met blisterverpakking voor filmomhulde tabletten van 50 mg - Verpakking met 2, 10, 14, 20, 28, 30, 50, 56 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
VFEND 50 mg filmomhulde tabletten Voriconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg voriconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
2, 10, 14, 20, 28, 30, 50, 56 of 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
96 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
2 tabletten:
EU/1/02/212/001 10 tabletten:
EU/1/02/212/002 14 tabletten:
EU/1/02/212/003 20 tabletten:
EU/1/02/212/004 28 tabletten:
EU/1/02/212/005 30 tabletten:
EU/1/02/212/006 50 tabletten:
EU/1/02/212/007 56 tabletten:
EU/1/02/212/008 100 tabletten:
EU/1/02/212/009
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VFEND 50 mg
97 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterfolie voor filmomhulde tabletten van 50 mg (voor alle blisterverpakkingen)
1.
NAAM VAN HET GENEESMIDDEL
VFEND 50 mg filmomhulde tabletten Voriconazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als logo van de houder van de vergunning voor het in de handel brengen)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
98 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met fles voor filmomhulde tabletten van 50 mg - Verpakking met 2, 30 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
VFEND 50 mg filmomhulde tabletten Voriconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg voriconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
2, 30 of 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
99 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
2 tabletten:
EU/1/02/212/010 30 tabletten:
EU/1/02/212/011 100 tabletten:
EU/1/02/212/012
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VFEND 50 mg
100 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor fles met filmomhulde tabletten van 50 mg - Verpakking met 2, 30 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
VFEND 50 mg filmomhulde tabletten Voriconazol Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 (30, 100) filmomhulde tabletten Elke tablet bevat 50 mg voriconazol.
Geneesmiddel op medisch voorschrift.
Buiten het bereik en zicht van kinderen houden.
Voor gebruik de bijsluiter lezen.
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
EU/1/02/212/010 (EU/1/02/212/011 30 tabletten) (EU/1/02/212/012 100 tabletten)
6.
OVERIGE
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met blisterverpakking voor filmomhulde tabletten van 200 mg - Verpakking met 2, 10, 14, 20, 28, 30, 50, 56 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
VFEND 200 mg filmomhulde tabletten Voriconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 200 mg voriconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
2, 10, 14, 20, 28, 30, 50, 56 of 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
102 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
2 tabletten:
EU/1/02/212/013 10 tabletten:
EU/1/02/212/014 14 tabletten:
EU/1/02/212/015 20 tabletten:
EU/1/02/212/016 28 tabletten:
EU/1/02/212/017 30 tabletten:
EU/1/02/212/018 50 tabletten:
EU/1/02/212/019 56 tabletten:
EU/1/02/212/020 100 tabletten:
EU/1/02/212/021
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VFEND 200 mg
103 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterfolie voor filmomhulde tabletten van 200 mg (voor alle blisterverpakkingen)
1.
NAAM VAN HET GENEESMIDDEL
VFEND 200 mg filmomhulde tabletten Voriconazol
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd (als logo van de houder van de vergunning voor het in de handel brengen)
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
104 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met fles voor filmomhulde tabletten van 200 mg - Verpakking met 2, 30 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL
VFEND 200 mg filmomhulde tabletten Voriconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 200 mg voriconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose monohydraat.
4.
FARMACEUTISCHE VORM EN INHOUD
2, 30 of 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
105 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
2 tabletten:
EU/1/02/212/022 30 tabletten:
EU/1/02/212/023 100 tabletten:
EU/1/02/212/024
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VFEND 200 mg
106 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket voor fles met filmomhulde tabletten van 200 mg - Verpakking met 2, 30 of 100 tabletten
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
VFEND 200 mg filmomhulde tabletten Voriconazol Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 (30, 100) filmomhulde tabletten Elke tablet bevat 200 mg voriconazol.
Geneesmiddel op medisch voorschrift.
Buiten het bereik en zicht van kinderen houden.
Voor gebruik de bijsluiter lezen.
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
EU/1/02/212/022 (EU/1/02/212/023 30 tabletten) (EU/1/02/212/024 100 tabletten)
6.
OVERIGE
107 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos
1.
NAAM VAN HET GENEESMIDDEL
VFEND 200 mg poeder voor oplossing voor intraveneuze infusie Voriconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Overeenkomend met 10 mg/ml voriconazol indien gereconstitueerd zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstof: natrium sulfobutylether bèta-cyclodextrine
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder voor oplossing voor intraveneuze infusie.
Injectieflacon voor éénmalig gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De infusiesnelheid mag niet meer dan 3 mg/kg per uur bedragen.
8.
UITERSTE GEBRUIKSDATUM
EXP:
Bewaartijd na reconstitutie:
24 uur mits bewaring bij een temperatuur van 2°C - 8°C
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
108 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/212/025
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VFEND 200 mg
109 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket op de injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
VFEND 200 mg poeder voor oplossing voor intraveneuze infusie Voriconazol Uitsluitend voor intraveneus gebruik Injectieflacon voor éénmalig gebruik
2.
WIJZE VAN TOEDIENING
Reconstitueren en verdunnen voor het gebruik – zie bijsluiter.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
200 mg per injectieflacon (10 mg/ml) 1 injectieflacon
6.
OVERIGE
110 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
VFEND 40 mg/ml poeder voor orale suspensie Voriconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bereide suspensie bevat 40 mg voriconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat ook sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke fles bevat 45 g poeder voor orale suspensie, dat na bereiding 70 ml suspensie oplevert.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik na bereiding.
Schud de fles gedurende ongeveer 10 seconden vóór gebruik.
Maak gebruik van de doseerspuit voor orale toediening, geleverd in de verpakking, om correct te doseren.
Voor gebruik de bijsluiter lezen.
Instructies voor bereiding:
Tik op de fles om het poeder los te maken Voeg 46 ml water toe en schud krachtig gedurende ongeveer 1 minuut Niet verder verdunnen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
111 8.
UITERSTE GEBRUIKSDATUM
EXP:
Elk restant van de suspensie dient 14 dagen na de bereiding weggegooid te worden.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Poeder voor orale suspensie: vóór de bereiding bewaren bij 2°C - 8°C (in de koelkast).
De bereide orale suspensie:
Niet bewaren boven 30°C Niet in de koelkast of de vriezer bewaren
Houd de verpakking zorgvuldig gesloten
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/212/026
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VFEND 40 mg/ml
112 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Fles
1.
NAAM VAN HET GENEESMIDDEL
VFEND 40 mg/ml poeder voor orale suspensie Voriconazol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bereide suspensie bevat 40 mg voriconazol.
3.
LIJST VAN HULPSTOFFEN
Bevat ook sucrose.
4.
FARMACEUTISCHE VORM EN INHOUD
Elke fles bevat 45 g poeder voor orale suspensie, dat na bereiding 70 ml suspensie oplevert.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik na bereiding.
Schud de fles gedurende ongeveer 10 seconden vóór gebruik.
Maak gebruik van de doseerspuit voor orale toediening, geleverd in de verpakking, om correct te doseren.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
Uiterste gebruiksdatum van de bereide suspensie:
113 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Poeder voor orale suspensie: vóór de bereiding bewaren bij 2°C - 8°C (in de koelkast).
De bereide orale suspensie:
Niet bewaren boven 30°C Niet in de koelkast of de vriezer bewaren Houd de verpakking zorgvuldig gesloten
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent, CT13 9NJ, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/212/026
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
[Rechtvaardiging voor uitzondering van braille is aanvaardbaar]
114 B.
BIJSLUITER
115 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK (ST)ER
VFEND 50 mg filmomhulde tabletten VFEND 200 mg filmomhulde tabletten Voriconazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is VFEND en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VFEND inneemt 3.
Hoe wordt VFEND ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u VFEND 6.
Aanvullende informatie
1.
WAT IS VFEND EN WAARVOOR WORDT HET GEBRUIKT
VFEND behoort tot een groep geneesmiddelen die men aanduidt als antischimmelmiddelen van de groep van de triazolen.
Deze geneesmiddelen worden gebruikt om een groot aantal uiteenlopende schimmelinfecties te behandelen.
VFEND doodt de infectieveroorzakende schimmels of blokkeert de groei ervan.
Welke schimmelinfecties worden behandeld met VFEND?
VFEND wordt gebruikt voor de behandeling van ernstige schimmelinfecties die worden veroorzaakt door Aspergillus, Scedosporium, Fusarium, fluconazol-resistente Candida en candidemie in patiënten met normale witte bloedcelwaarden.
Dit geneesmiddel mag uitsluitend gebruikt worden onder toezicht van een arts.
VFEND wordt in de eerste plaats gebruikt bij ernstig zieke patiënten.
2.
WAT U MOET WETEN VOORDAT U VFEND INNEEMT
Neem VFEND niet in:
- als u overgevoelig (allergisch) bent voor voriconazol of voor één van de andere bestanddelen
Het is heel belangrijk dat u uw arts of apotheker inlicht indien u andere geneesmiddelen gebruikt of gebruikt heeft, zelfs als het geneesmiddelen betreft die zonder voorschrift verkrijgbaar zijn.
Sommige geneesmiddelen beïnvloeden de werking van VFEND, of omgekeerd, kan VFEND hun werking beïnvloeden.
In de rubriek ‘ Inname van VFEND in combinatie met andere geneesmiddelen’ vindt u een lijst van de geneesmiddelen die invloed kunnen hebben op VFEND.
De geneesmiddelen uit onderstaande lijst echter, mogen niet worden ingenomen terwijl u met VFEND wordt behandeld:
116 • Terfenadine (gebruikt bij allergie) • Astemizol (gebruikt bij allergie) • Cisapride (gebruikt bij maagproblemen) • Pimozide (gebruikt bij de behandeling van psychische aandoeningen) • Kinidine (gebruikt bij een onregelmatige hartslag) • Rifampicine (gebruikt bij de behandeling van tuberculose) • Carbamazepine (gebruikt bij de behandeling van epileptische aanvallen) • Fenobarbital (gebruikt bij ernstige slaapstoornissen en epileptische aanvallen). • Ergotamine-alkaloïden (bv. ergotamine, dihydroergotamine; gebruikt bij migraine) • Sirolimus (gebruikt bij transplantatiepatiënten) • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 400 mg of meer • Sintjanskruid (kruidensupplement)
Wees extra voorzichtig met VFEND:
- als bekend is dat u cardiomyopathie, een onregelmatige hartslag, een trage hartwerking of een
afwijkend electrocardiogram (ECG) vertoont, dat “ verlengd QT-syndroom” wordt genoemd.
Inname met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bepaalde geneesmiddelen kunnen, wanneer ze samen met VFEND worden ingenomen, de werking van VFEND beïnvloeden, of omgekeerd, kan VFEND hun werking beïnvloeden.
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat VFEND niet ingenomen mag worden als u reeds één van deze geneesmiddelen gebruikt (zie ook bovenstaande rubriek 2 ‘ Neem VFEND niet in’):
• Terfenadine (gebruikt bij allergie) • Astemizol (gebruikt bij allergie) • Carbamazepine (gebruikt bij de behandeling van epileptische aanvallen) • Cisapride (gebruikt bij maagproblemen) • Pimozide (gebruikt bij de behandeling van psychische aandoeningen) • Kinidine (gebruikt bij een onregelmatige hartslag) • Rifampicine (gebruikt bij de behandeling van tuberculose) • Fenobarbital (gebruikt bij ernstige slaapstoornissen en epileptische aanvallen) • Ergotamine-alkaloïden (bv. ergotamine, dihydroergotamine; gebruikt bij migraine) • Sirolimus (gebruikt bij transplantatiepatiënten) • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 400 mg of meer • Sintjanskruid (kruidensupplement)
Vertel uw arts als u het volgende geneesmiddel inneemt, omdat gelijktijdige behandeling met VFEND indien mogelijk vermeden moet worden: • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 100 mg
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat gelijktijdige behandeling met VFEND indien mogelijk vermeden moet worden en een dosisaanpassing van voriconazol nodig kan zijn: • Rifabutine (gebruikt bij de behandeling van tuberculose) • Fenytoïne (gebruikt bij de behandeling van epilepsie)
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat een dosisaanpassing of controle nodig kan zijn om te zien of de geneesmiddelen en/ of VFEND nog steeds het gewenste effect hebben:
117 • Warfarine en andere anticoagulantia (bv. fenprocoumon, acenocoumarol; gebruikt om de bloedstolling te vertragen) • Ciclosporine (gebruikt bij transplantatiepatiënten) • Tacrolimus (gebruikt bij transplantatiepatiënten) • Sulfonylureumderivaten (bijv. tolbutamide, glipizide en glyburide) (gebruikt bij de behandeling van suikerziekte) • Statinen (bijv. atorvastatine, simvastatine) (gebruikt om het cholesterolgehalte te verlagen) • Benzodiazepinen (bijv. midazolam, triazolam) (gebruikt bij ernstige slaapstoornissen en stress) • Omeprazol (gebruikt bij de behandeling van zweren in het spijsverteringsstelsel) • Orale anticonceptiemiddelen (als u VFEND inneemt terwijl u orale anticonceptiemiddelen gebruikt, kunnen bijwerkingen als misselijkheid en menstruatiestoornissen optreden) • Vinca-alkaloïden (bijv. vincristine en vinblastine) (gebruikt bij de behandeling van kanker) • Indinavir en andere HIV-proteaseremmers (gebruikt bij de behandeling van HIV) • Niet-nucleoside reverse-transcriptaseremmers (bijv. efavirenz, delavirdine en nevirapine) (gebruikt bij de behandeling van HIV) • Methadon (gebruikt bij de behandeling van heroïneverslaving) • Efavirenz (gebruikt bij de behandeling van HIV) (sommige dosissen efavirenz kunnen NIET gelijktijdig met VFEND ingenomen worden) • Alfentanil en andere kortwerkende opiaten zoals fentanyl en sufentanil (pijnstillers die gebruikt worden bij operatieve ingrepen) • Niet-steroïdale anti-inflammatoire geneesmiddelen (bijv. ibuprofen, diclofenac) (gebruikt bij de behandeling van pijn en ontstekingen)
Alvorens de behandeling met VFEND te beginnen, dient u uw arts te waarschuwen als:
groep van de azolen
- u lijdt of ooit geleden heeft aan een leveraandoening.
Indien u een leveraandoening heeft, kan
uw arts u een lagere dosis VFEND voorschrijven.
Tijdens de behandeling met VFEND dient uw arts ook de functie van uw lever te controleren door middel van bloedonderzoek.
De
concentratie van fenytoïne in uw bloed dient gecontroleerd te worden tijdens de behandeling met VFEND en uw dosis kan worden aangepast.
- u reeds behandeld wordt met rifabutine (gebruikt bij de behandeling van tuberculose).
Uw bloed
dient gecontroleerd te worden en u dient gecontroleerd te worden op bijwerkingen van rifabutine.
Wanneer u behandeld wordt met VFEND:
- waarschuw uw arts onmiddellijk als u ernstige huiduitslag of blaren krijgt.
- vermijd zonlicht tijdens de behandeling met VFEND omdat uw huid een verhoogde
gevoeligheid voor UV stralen van de zon kan vertonen.
- uw arts dient de functie van uw lever en nieren te controleren door middel van bloedonderzoek.
Inname van VFEND met voedsel en drank:
VFEND tabletten moeten minstens één uur voor of één uur na een maaltijd worden ingenomen.
Zwangerschap en borstvoeding:
VFEND mag niet worden ingenomen tijdens de zwangerschap, tenzij uw arts dit nodig acht.
Vrouwen die zwanger kunnen worden, dienen een doeltreffend anticonceptiemiddel te gebruiken.
Waarschuw uw arts onmiddellijk wanneer u zwanger wordt terwijl u VFEND inneemt.
118 VFEND mag niet ingenomen worden wanneer u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt terwijl u borstvoeding geeft.
Als dit zich voordoet, bestuur dan geen auto, gebruik geen gereedschap en bedien geen machines.
Waarschuw uw arts als u dit ondervindt.
Belangrijke informatie over enkele bestanddelen van VFEND:
VFEND tabletten bevatten lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT VFEND INGENOMEN
Volg bij het innemen van VFEND nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal uw dosering bepalen aan de hand van uw gewicht en het soort infectie waaraan u lijdt.
• De gebruikelijke dosering bij volwassenen (ook bij ouderen) is de volgende:
Tabletten Patiënten van 40 kg en zwaarder Patiënten van minder dan 40 kg
Dosis voor de eerste 24 uur (Oplaaddosis)
400 mg
om de 12 uur gedurende de eerste 24 uur
200 mg
om de 12 uur gedurende de eerste 24 uur
Dosis na de eerste 24 uur (Onderhoudsdosis)
200 mg tweemaal per dag
100 mg tweemaal per dag
Afhankelijk van uw reactie op de behandeling, kan uw arts de dagelijkse dosering verhogen tot 300 mg tweemaal per dag.
De arts kan besluiten de dosis te verminderen indien u lichte tot matige cirrhosis heeft.
• De gebruikelijke dosering bij kinderen van 2 tot 12 jaar is 200 mg tweemaal per dag.
Aan kinderen mogen alleen tabletten worden gegeven als ze deze kunnen slikken.
VFEND mag niet toegediend worden aan kinderen jonger dan 2 jaar.
• Tieners (van 12 tot 16 jaar) volgen de dosering voor volwassenen.
Neem uw tablet steeds minstens één uur voor of één uur na de maaltijd in.
Slik de tablet in zijn geheel door met wat water.
Blijf VFEND gebruiken tot uw arts zegt dat u mag stoppen.
Stop de behandeling niet voortijdig omdat de infectie dan misschien nog niet genezen is.
Patiënten met een verzwakt immuunsysteem of patiënten met moeilijk te behandelen infecties kunnen een langdurige behandeling nodig hebben om te voorkomen dat de infectie opnieuw optreedt.
119 Wat u moet doen als u meer van VFEND heeft ingenomen dan u zou mogen:
Indien u meer tabletten heeft ingenomen dan was voorgeschreven (of indien iemand anders uw tabletten heeft ingenomen) dient u medisch advies in te winnen of onmiddellijk naar de Eerste Hulpdienst van het dichtstbijzijnde ziekenhuis te gaan.
Neem uw doosje met VFEND tabletten met u mee.
Wat u moet doen wanneer u bent vergeten VFEND in te nemen:
Het is belangrijk uw VFEND tabletten regelmatig in te nemen steeds op hetzelfde tijdstip van de dag.
Als u één dosis vergeet in te nemen, neem dan uw volgende dosis op het normale tijdstip.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Als u stopt met het innemen van VFEND:
Het is aangetoond dat het innemen van alle doses op het vastgestelde tijdstip de doeltreffendheid van uw geneesmiddel aanzienlijk kan vergroten.
Daarom is het belangrijk dat u VFEND op de juiste manier blijft innemen zoals hierboven beschreven, tenzij uw arts beslist uw behandeling te stoppen.
Nadat de behandeling met VFEND door uw arts is stopgezet, zou u daarvan normaal gesproken niets moeten merken.
Indien u echter geneesmiddelen heeft gebruikt die ciclosporine of tacrolimus bevatten, dient u dit aan uw arts te melden, aangezien de dosis dan moet worden aangepast.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VFEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als er al bijwerkingen zijn, zijn deze meestal licht en van voorbijgaande aard.
Sommige bijwerkingen kunnen echter ernstig zijn en medische behandeling vereisen.
Zeer vaak voorkomende bijwerkingen (die bij minstens 1 op de 10 patiënten optreden) zijn:
- Visuele stoornissen (verandering in gezichtsvermogen)
- Koorts
- Huiduitslag
- Misselijkheid, braken, diarree
- Hoofdpijn
- Zwelling van de extremiteiten
- Buikpijn.
Vaak voorkomende bijwerkingen (die bij minstens 1 op de 100 patiënten optreden) zijn:
- Griepachtige symptomen, sinusitis, rillingen, zwakte
- Anemie, lage aantallen van cellen die bloedplaatjes genoemd worden en die het bloed helpen
stollen, lage aantallen van bepaalde soorten witte bloedcellen of van alle soorten rode bloedcellen, rode of paarse verkleuring van de huid die door een lage bloedplaatjeswaarde veroorzaakt kan zijn, andere bloedcelveranderingen
- Lage bloedsuiker, laag kaliumgehalte van het bloed
- Angst, depressie, tintelingen, verwardheid, duizeligheid, agitatie, trillen, hallucinaties en andere
nerveuze symptomen
- Lage bloeddruk, ontsteking van een bloedvat (mogelijk geassocieerd met de vorming van een
bloedstolsel)
- Ademhalingsmoeilijkheden, pijn ter hoogte van de borst, vochtophoping in de longen
- Geelzucht, roodheid van de huid
- Zwelling van de lippen of het gezicht
- Allergische reacties (soms ernstig) waaronder uitgebreide huiduitslag met blaarvorming en
loslaten van de huid, ernstige huidreacties na blootstelling aan licht of zon
- Haarverlies
120
- Nierfalen, bloed in de urine, veranderingen in bloedonderzoek naar nierfunctie
- Veranderingen in bloedonderzoek naar leverfunctie
Soms voorkomende bijwerkingen (die bij minstens 1 op de 1.000 patiënten optreden) zijn:
- Vergrote lymfeklieren (soms pijnlijk)
- Toename in een soort witte bloedcel die mogelijk met allergische reacties geassocieerd is,
stoornis van het bloedstollingssysteem
- Hartritmeproblemen waaronder zeer snelle hartslag, zeer trage hartslag, flauwvallen
- Verminderde werking van de bijnier
- Coördinatieproblemen
- Zwelling van de hersenen
- Dubbel zien, pijn en ontsteking van de ogen en oogleden, onwillekeurige bewegingen van het
- Verminderde gevoeligheid voor aanraking
- Verstopping (obstipatie), ontsteking van het bovenste deel van de dunne darm, dyspepsie,
alvleesklierontsteking, buikvliesontsteking
- Tandvleesontsteking
- Zwelling en ontsteking van de tong
- Vergrote lever, hepatitis, leverfalen, ziekte van de galblaas, galstenen
- Gewrichtspijn
- Nierontsteking, eiwit in de urine
- Abnormaal electrocardiogram (ECG)
- Veranderingen in bloedwaarden
Zelden voorkomende bijwerkingen (die bij minstens 1 op de 10.000 patiënten optreden) zijn:
- Slapeloosheid
- Gehoorproblemen, oorsuizen
- Abnormale smaakbeleving
- Toegenomen spierspanning, spierzwakte veroorzaakt door een abnormale reactie van het
immuunsysteem
- Abnormale hersenfunctie, Parkinson-achtige symptomen, toevallen/ stuipen (convulsies)
Aangezien VFEND schadelijk voor de lever en de nieren kan zijn, dient uw arts de werking van uw lever en uw nieren te controleren door middel van bloedonderzoek.
Waarschuw uw arts als u maagpijn heeft of als uw ontlasting van consistentie verandert.
Waarschuw uw arts wanneer één van deze bijwerkingen aanhoudt of hinderlijk is.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
5.
HOE BEWAART U VFEND
Buiten het bereik en zicht van kinderen houden.
Gebruik VFEND niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Er zijn geen speciale bewaarinstructies.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
121 6.
AANVULLENDE INFORMATIE
Wat bevat VFEND
- Het werkzaam bestanddeel is voriconazol.
Elke tablet bevat 50 mg voriconazol (VFEND 50 mg filmomhulde tabletten) of 200 mg voriconazol (VFEND 200 mg filmomhulde tabletten).
- De andere bestanddelen zijn lactosemonohydraat, pregelatineerd zetmeel,
natriumcroscarmellose, povidon en magnesiumstearaat als onderdeel van de tabletkern en hypromellose, titaniumdioxide (E171), lactosemonohydraat en glyceroltriacetaat als onderdeel van de filmomhulling.
Hoe ziet VFEND er uit en wat is de inhoud van de verpakking VFEND 50 mg filmomulde tabletten wordt geleverd als witte, ronde, filmomhulde tabletten aan de ene zijde gemerkt met Pfizer en aan de andere zijde met VOR50.
VFEND 200 mg filmomhulde tabletten wordt geleverd als witte, filmomhulde tabletten in de vorm van een capsule, aan de ene zijde gemerkt met Pfizer en aan de andere zijde met VOR200.
VFEND 50 mg filmomhulde tabletten en 200 mg filmomhulde tabletten zijn beschikbaar in verpakkingen van 2, 10, 14, 20, 28, 30, 50, 56 en 100.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De informatie in deze bijsluiter is alleen van toepassing op VFEND 50 mg tabletten en VFEND 200 mg tabletten.
Voor meer informatie over VFEND 200 mg poeder voor oplossing voor intraveneuze infusie of VFEND 40 mg/ ml poeder voor orale suspensie, raadpleegt u de bijsluiter voor die producten.
Houder van de vergunning voor het in de handel brengen Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Verenigd Koninkrijk.
Fabrikant Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Str.
35 D-89257 Illertissen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
122 Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
123 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
VFEND 200 mg poeder voor oplossing voor intraveneuze infusie Voriconazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is VFEND en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VFEND gebruikt 3.
Hoe wordt VFEND gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u VFEND 6.
Aanvullende informatie
1.
WAT IS VFEND EN WAARVOOR WORDT HET GEBRUIKT
VFEND behoort tot een groep geneesmiddelen die men aanduidt als antischimmelmiddelen van de groep van de triazolen.
Deze geneesmiddelen worden gebruikt om een groot aantal uiteenlopende schimmelinfecties te behandelen.
VFEND doodt de infectieveroorzakende schimmels of blokkeert de groei ervan.
Welke schimmelinfecties worden behandeld met VFEND?
VFEND wordt gebruikt voor de behandeling van ernstige schimmelinfecties die worden veroorzaakt door Aspergillus, Scedosporium, Fusarium, fluconazol-resistente Candida en candidemie in patiënten met normale witte bloedcelwaarden.
Dit geneesmiddel mag uitsluitend gebruikt worden onder toezicht van een arts.
VFEND wordt in de eerste plaats gebruikt bij ernstig zieke patiënten.
2.
WAT U MOET WETEN VOORDAT U VFEND GEBRUIKT
Gebruik VFEND niet:
- als u overgevoelig (allergisch) bent voor de werkzame stof voriconazol of voor natrium
sulfobutylether bèta-cyclodextrine
Het is heel belangrijk dat u uw arts of apotheker inlicht indien u andere geneesmiddelen gebruikt of gebruikt heeft, zelfs als het geneesmiddelen betreft die zonder voorschrift verkrijgbaar zijn.
Sommige geneesmiddelen beïnvloeden de werking van VFEND, of omgekeerd, kan VFEND hun werking beïnvloeden.
In de rubriek ‘ Gebruik van VFEND in combinatie met andere geneesmiddelen’ vindt u een lijst van de geneesmiddelen die invloed kunnen hebben op VFEND.
De geneesmiddelen uit de onderstaande lijst echter, mogen niet ingenomen worden terwijl u met VFEND wordt behandeld:
124 • Terfenadine (gebruikt bij allergie) • Astemizol (gebruikt bij allergie) • Cisapride (gebruikt bij maagproblemen) • Pimozide (gebruikt bij de behandeling van psychische aandoeningen) • Kinidine (gebruikt bij een onregelmatige hartslag) • Rifampicine (gebruikt bij de behandeling van tuberculose) • Carbamazepine (gebruikt bij de behandeling van epileptische aanvallen) • Fenobarbital (gebruikt bij ernstige slaapstoornissen en epileptische aanvallen) • Ergotamine-alkaloïden (bv. ergotamine, dihydroergotamine; gebruikt bij migraine) • Sirolimus (gebruikt bij transplantatiepatiënten) • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 400 mg of meer • Sintjanskruid (kruidensupplement)
Wees extra voorzichtig met VFEND:
- als bekend is dat u cardiomyopathie, een onregelmatige hartslag, een trage hartwerking of een
afwijkend electrocardiogram (ECG) vertoont, dat “ verlengd QT-syndroom” wordt genoemd.
Inname met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bepaalde geneesmiddelen kunnen, wanneer ze samen met VFEND worden ingenomen, de werking van VFEND beïnvloeden, of omgekeerd, kan VFEND hun werking beïnvloeden.
Vertel uw uw arts als u één van de volgende geneesmiddelen inneemt, omdat VFEND niet ingenomen mag worden als u reeds één van deze geneesmiddelen gebruikt (zie ook bovenstaande rubriek 2 ‘ Neem VFEND niet in’):
• Terfenadine (gebruikt bij allergie) • Astemizol (gebruikt bij allergie) • Carbamazepine (gebruikt bij de behandeling van epileptische aanvallen) • Cisapride (gebruikt bij maagproblemen) • Pimozide (gebruikt bij de behandeling van psychische aandoeningen) • Kinidine (gebruikt bij een onregelmatige hartslag) • Rifampicine (gebruikt bij de behandeling van tuberculose) • Fenobarbital (gebruikt bij ernstige slaapstoornissen en epileptische aanvallen) • Ergotamine-alkaloïden (bv. ergotamine, dihydroergotamine; gebruikt bij migraine) • Sirolimus (gebruikt bij transplantatiepatiënten) • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 400 mg of meer • Sintjanskruid (kruidensupplement)
Vertel uw arts als u het volgende geneesmiddel inneemt, omdat gelijktijdige behandeling met VFEND indien mogelijk vermeden moet worden: • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 100 mg
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat gelijktijdige behandeling met VFEND indien mogelijk vermeden moet worden en een dosisaanpassing van voriconazol nodig kan zijn: • Rifabutine (gebruikt bij de behandeling van tuberculose) • Fenytoïne (gebruikt bij de behandeling van epilepsie)
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat een dosisaanpassing of controle nodig kan zijn om te zien of de geneesmiddelen en/ of VFEND nog steeds het gewenste effect hebben:
125 • Warfarine en andere anticoagulantia (bv. fenprocoumon, acenocoumarol; gebruikt om de bloedstolling te vertragen) • Ciclosporine (gebruikt bij transplantatiepatiënten) • Tacrolimus (gebruikt bij transplantatiepatiënten) • Sulfonylureumderivaten (bijv. tolbutamide, glipizide en glyburide) (gebruikt bij de behandeling van suikerziekte) • Statinen (bijv. atorvastatine, simvastatine) (gebruikt om het cholesterolgehalte te verlagen) • Benzodiazepinen (bijv. midazolam, triazolam) (gebruikt bij ernstige slaapstoornissen en stress) • Omeprazol (gebruikt bij de behandeling van zweren in het spijsverteringsstelsel) • Orale anticonceptiemiddelen (als u VFEND inneemt terwijl u orale anticonceptiemiddelen gebruikt, kunnen bijwerkingen als misselijkheid en menstruatiestoornissen optreden) • Vinca-alkaloïden (bijv. vincristine en vinblastine) (gebruikt bij de behandeling van kanker) • Indinavir en andere HIV-proteaseremmers (gebruikt bij de behandeling van HIV) • Niet-nucleoside reverse-transcriptaseremmers (bijv. efavirenz, delavirdine en nevirapine) (gebruikt bij de behandeling van HIV) • Methadon (gebruikt bij de behandeling van heroïneverslaving) • Efavirenz (gebruikt bij de behandeling van HIV) (sommige dosissen efavirenz kunnen NIET gelijktijdig met VFEND ingenomen worden) • Alfentanil en andere kortwerkende opiaten zoals fentanyl en sufentanil (pijnstillers die gebruikt worden bij operatieve ingrepen) • Niet-steroïdale anti-inflammatoire geneesmiddelen (bijv. ibuprofen, diclofenac) (gebruikt bij de behandeling van pijn en ontstekingen)
Alvorens de behandeling met VFEND te beginnen, dient u uw arts te waarschuwen als:
groep van de azolen.
- u lijdt of ooit geleden heeft aan een nieraandoening.
Afhankelijk van de ernst van uw nierziekte
kan de arts beslisssen u met VFEND tabletten te behandelen.
Tijdens uw behandeling met VFEND dient uw arts de functie van uw nieren te controleren door middel van bloedonderzoek.
- u lijdt of ooit geleden heeft aan een leveraandoening.
Indien u een leveraandoening heeft, kan
uw arts u een lagere dosis VFEND voorschrijven.
Tijdens de behandeling met VFEND dient uw arts ook de functie van uw lever te controleren door middel van bloedonderzoek.
De
concentratie van fenytoïne in uw bloed dient gecontroleerd te worden tijdens de behandeling met VFEND en uw dosis kan worden aangepast.
- u reeds behandeld wordt met rifabutine (gebruikt bij de behandeling van tuberculose).
Uw bloed
dient gecontroleerd te worden en u dient gecontroleerd te worden op bijwerkingen van rifabutine.
Wanneer u behandeld wordt met VFEND:
- waarschuw uw arts onmiddellijk als u ernstige huiduitslag of blaren krijgt.
- vermijd zonlicht tijdens de behandeling met VFEND omdat uw huid een verhoogde
gevoeligheid voor UV stralen van de zon kan vertonen.
- uw arts dient de functie van uw lever en nieren te controleren door middel van bloedonderzoek.
Als dit
gebeurt, kan uw arts de infusie met VFEND stopzetten.
126 Zwangerschap en borstvoeding:
VFEND mag niet worden gebruikt tijdens de zwangerschap, tenzij uw arts dit nodig acht.
Vrouwen die zwanger kunnen worden, dienen een doeltreffend anticonceptiemiddel te gebruiken.
Waarschuw uw arts onmiddellijk wanneer u zwanger wordt terwijl u met VFEND wordt behandeld.
VFEND mag niet gebruikt worden wanneer u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt terwijl u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines:
Het kan voorkomen dat u door het gebruik van VFEND niet meer helder ziet of dat u onaangenaam gevoelig voor licht wordt.
Als dit zich voordoet, bestuur dan geen auto, gebruik geen gereedschap en bedien geen machines.
Waarschuw uw arts als u dit ondervindt.
Elke injectieflacon met VFEND bevat 217,6 mg natrium per flacon.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
3.
HOE WORDT VFEND GEBRUIKT
Volg bij het innemen van VFEND nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal uw dosering bepalen aan de hand van uw gewicht en het soort infectie waaraan u lijdt.
Uw arts kan uw dosering veranderen afhankelijk van uw toestand.
• De gebruikelijke dosering bij volwassenen (ook bij ouderen) is de volgende:
Intraveneus
Dosis voor de eerste 24 uur
6 mg/ kg om de 12 uur
gedurende de eerste 24 uur
4 mg/ kg tweemaal per dag
Afhankelijk van uw reactie op de behandeling, kan uw arts de dagelijkse dosering verlagen tot 3 mg/ kg tweemaal per dag.
De arts kan besluiten de dosis te verminderen indien u lichte tot matige cirrhosis heeft.
• De gebruikelijke dosering bij kinderen van 2 tot 12 jaar is 7 mg/ kg tweemaal per dag • De gebruikelijke dosering bij tieners (van 12 tot 16 jaar) is dezelfde als voor volwassenen
VFEND mag niet toegediend worden aan kinderen jonger dan 2 jaar.
VFEND poeder voor oplossing voor intraveneuze infusie wordt door uw ziekenhuisapotheker of uw verpleegkundige klaargemaakt en op de juiste concentratie gebracht (zie het einde van deze bijsluiter voor verdere informatie).
Dit geneesmiddel wordt u toegediend via een intraveneus infuus (in een ader) met een maximale snelheid van 3 mg per kg per uur gedurende 1 tot 2 uur.
127 De behandeling met VFEND moet zolang voortgezet worden als uw arts nodig acht, hoewel de behandeling met VFEND poeder voor oplossing voor intraveneuze infusie niet langer dan 6 maanden mag duren.
Patiënten met een verzwakt immuunsysteem of patiënten met moeilijk te behandelen infecties kunnen een langdurige behandeling nodig hebben om te voorkomen dat de infectie opnieuw optreedt.
Wanneer uw toestand verbetert, kan het zijn dat men van een intraveneus infuus overschakelt op tabletten.
Wat u moet doen als men een dosis VFEND vergeten is:
Aangezien dit geneesmiddel wordt toegediend onder nauw medisch toezicht, is het onwaarschijnlijk dat een dosis zou worden vergeten.
Waarschuw echter uw arts of apotheker wanneer u vermoedt dat men een dosis is vergeten.
Als u stopt met het gebruik van VFEND:
Nadat de behandeling met VFEND door uw arts is stopgezet, zou u daarvan normaal gesproken niets moeten merken.
Indien u echter geneesmiddelen heeft gebruikt die ciclosporine of tacrolimus bevatten, dient u dit aan uw arts te melden, aangezien de dosis dan moet worden aangepast.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VFEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als er al bijwerkingen zijn, zijn deze meestal licht en van voorbijgaande aard.
Sommige bijwerkingen kunnen echter ernstig zijn en medische behandeling vereisen.
Zeer vaak voorkomende bijwerkingen (die bij minstens 1 op de 10 patiënten optreden) zijn:
- Visuele stoornissen (verandering in gezichtsvermogen)
- Koorts
- Huiduitslag
- Misselijkheid, braken, diarree
- Hoofdpijn
- Zwelling van de extremiteiten
- Buikpijn.
Vaak voorkomende bijwerkingen (die bij minstens 1 op de 100 patiënten optreden) zijn:
- Griepachtige symptomen, sinusitis, rillingen, zwakte
- Anemie, lage aantallen van cellen die bloedplaatjes genoemd worden en die het bloed helpen
stollen, lage aantallen van bepaalde soorten witte bloedcellen of van alle soorten rode bloedcellen, rode of paarse verkleuring van de huid die door een lage bloedplaatjeswaarde veroorzaakt kan zijn, andere bloedcelveranderingen
- Lage bloedsuiker, laag kaliumgehalte van het bloed
- Angst, depressie, tintelingen, verwardheid, duizeligheid, agitatie, trillen, hallucinaties en andere
nerveuze symptomen
- Lage bloeddruk, ontsteking van een bloedvat (mogelijk geassocieerd met de vorming van een
bloedstolsel)
- Ademhalingsmoeilijkheden, pijn ter hoogte van de borst, vochtophoping in de longen
- Geelzucht, roodheid van de huid
- Zwelling van de lippen of het gezicht
- Allergische reacties (soms ernstig) waaronder uitgebreide huiduitslag met blaarvorming en
loslaten van de huid, ernstige huidreacties na blootstelling aan licht of zon
- Jeuk
- Haarverlies
- Rugpijn
128
- Nierfalen, bloed in de urine, veranderingen in bloedonderzoek naar nierfunctie
- Veranderingen in bloedonderzoek naar leverfunctie
Soms voorkomende bijwerkingen (die bij minstens 1 op de 1.000 patiënten optreden) zijn:
- Vergrote lymfeklieren (soms pijnlijk)
- Toename in een soort witte bloedcel die mogelijk met allergische reacties geassocieerd is,
stoornis van het bloedstollingssysteem
- Hartritmeproblemen waaronder zeer snelle hartslag, zeer trage hartslag, flauwvallen
- Verminderde werking van de bijnier
- Coördinatieproblemen
- Zwelling van de hersenen
- Dubbel zien, pijn en ontsteking van de ogen en oogleden, onwillekeurige bewegingen van het
- Verminderde gevoeligheid voor aanraking
- Verstopping (obstipatie), ontsteking van het bovenste deel van de dunne darm, dyspepsie,
alvleesklierontsteking, buikvliesontsteking
- Tandvleesontsteking
- Zwelling en ontsteking van de tong
- Vergrote lever, hepatitis, leverfalen, ziekte van de galblaas, galstenen
- Gewrichtspijn
- Nierontsteking, eiwit in de urine
- Abnormaal electrocardiogram (ECG)
- Veranderingen in bloedwaarden
Zelden voorkomende bijwerkingen (die bij minstens 1 op de 10.000 patiënten optreden) zijn:
- Slapeloosheid
- Gehoorproblemen, oorsuizen
- Abnormale smaakbeleving
- Toegenomen spierspanning, spierzwakte veroorzaakt door een abnormale reactie van het
immuunsysteem
- Abnormale hersenfunctie, Parkinson-achtige symptomen, toevallen/ stuipen (convulsies)
Reacties tijdens de infusie (waaronder blozen (flushing), koorts, zweten, toegenomen hartslag en kortademigheid) zijn uitzonderlijk met VFEND.
Uw arts kan de infusie stoppen als dit optreedt.
Aangezien VFEND schadelijk kan zijn voor de lever en de nieren, dient uw arts de werking van uw lever en nieren te controleren door middel van bloedonderzoek.
Waarschuw uw arts als u maagpijn heeft of als uw ontlasting van consistentie verandert.
Waarschuw uw arts wanneer één van deze bijwerkingen aanhoudt of hinderlijk is.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VFEND
Buiten het bereik en zicht van kinderen houden.
Gebruik VFEND niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Na de bereiding dient VFEND onmiddellijk te worden gebruikt, maar indien nodig kan de VFEND oplossing tot 24 uur bij 2°C tot 8°C (in de koelkast) bewaard worden.
VFEND oplossing moet eerst worden verdund met een verenigbaar verdunningsmiddel alvorens het als infuus gebruikt wordt (zie het einde van de bijsluiter voor verdere informatie).
129 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VFEND
- Het werkzaam bestanddeel is voriconazol.
- Het andere bestanddeel is natrium sulfobutylether bèta-cyclodextrine.
Elke injectieflacon bevat 200 mg voriconazol overeenkomend met een oplossing van 10 mg/ ml wanneer deze oplossing wordt bereid door uw ziekenhuisapotheker of verpleegkundige zoals aangegeven (zie het einde van deze bijsluiter voor verdere informatie).
Hoe ziet VFEND er uit en wat is de inhoud van de verpakking VFEND wordt geleverd als poeder voor oplossing voor intraveneuze infusie in glazen injectieflacons voor éénmalig gebruik.
De informatie in deze bijsluiter is alleen van toepassing op VFEND 200 mg poeder voor oplossing voor intraveneuze infusie.
Voor meer informatie over VFEND 50 mg en 200 mg filmomhulde tabletten of VFEND 40 mg/ ml poeder voor orale suspensie, raadpleegt u de bijsluiter voor die producten.
Houder van de vergunning voor het in de handel brengen Pfizer Limited, Sandwich, Kent, CT13 9NJ, Verenigd Koninkrijk.
Fabrikant Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur-Cisse, Frankrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
130 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
131 Informatie over reconstitutie en verdunning
Slechts heldere oplossingen die geen deeltjes bevatten mogen worden gebruikt. • Niet geschikt voor toediening als bolusinjectie. • Voor de bewaarcondities zie rubriek 5. ‘ Hoe bewaart u VFEND’.
Vereiste volumes van het VFEND concentraat à 10 mg/ ml
Volume van het VFEND concentraat (10 mg/ ml) nodig voor:
een dosis
3 mg/ kg (aantal
4 mg/ kg (aantal
6 mg/ kg (aantal
7 mg/ kg (aantal
injectieflacons) injectieflacons) injectieflacons)
injectieflacons)
10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95
- 4,0 ml (1) - - 6,0 ml (1) - - 8,0 ml (1) - - 10,0 ml (1) - 9,0 ml (1) 12,0 ml (1) 18,0 ml (1) 10,5 ml (1) 14,0 ml (1) 21,0 ml (2) 12,0 ml (1) 16,0 ml (1) 24,0 ml (2) 13,5 ml (1) 18,0 ml (1) 27,0 ml (2) 15,0 ml (1) 20,0 ml (1) 30,0 ml (2) 16,5 ml (1) 22,0 ml (2) 33,0 ml (2) 18,0 ml (1) 24,0 ml (2) 36,0 ml (2) 19,5 ml (1) 26,0 ml (2) 39,0 ml (2) 21,0 ml (2) 28,0 ml (2) 42,0 ml (3) 22,5 ml (2) 30,0 ml (2) 45,0 ml (3) 24,0 ml (2) 32,0 ml (2) 48,0 ml (3) 25,5 ml (2) 34,0 ml (2) 51,0 ml (3) 27,0 ml (2) 36,0 ml (2) 54,0 ml (3) 28,5 ml (2) 38,0 ml (2) 57,0 ml (3)
7,0 ml (1) 10,5 ml (1) 14,0 ml (1) 17,5 ml (1) 21,0 ml (2) 24,5 ml (2) 28,0 ml (2) 31,5 ml (2) 35,0 ml (2) - - - - - - - - -
100
30,0 ml (2)
Voriconazol is een steriel lyofilisaat zonder conserveermiddelen voor éénmalig gebruik.
Uit microbiologisch oogpunt dient de gereconstitueerde oplossing dan ook onmiddellijk gebruikt te worden.
De bewaartijd mag in principe niet langer zijn dan 24 uur bij 2°C tot 8°C, tenzij reconstitutie onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
132 Verenigbare verdunningsmiddelen:
De gereconstitueerde oplossing kan verdund worden met:
9 mg/ ml (0,9%) natriumchloride intraveneuze infusievloeistof Ringerlactaat intraveneuze infusievloeistof 5% glucose en Ringerlactaat intraveneuze infusievloeistof 5% glucose en 0,45% natriumchloride intraveneuze infusievloeistof 5% glucose intraveneuze infusievloeistof 5% glucose in 20 mEq kaliumchloride intraveneuze infusievloeistof 0,45% natriumchloride intraveneuze infusievloeistof 5% glucose en 0,9% natriumchloride intraveneuze infusievloeistof
De verenigbaarheid van VFEND met andere verdunningsmiddelen dan de expliciet hierboven vermelde verdunningsmiddelen (of hieronder vermeld bij ‘ Onverenigbaarheden’) is niet bekend.
Onverenigbaarheden:
Aminofusin 10% Plus).
Infusies van bloedproducten mogen niet gelijktijdig met VFEND gebeuren.
Infusie van totale parenterale voeding kan gelijktijdig met VFEND gebeuren, maar niet in dezelfde lijn of canule.
VFEND mag niet verdund worden met een 4,2% natriumbicarbonaat infusievloeistof.
133 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
VFEND 40 mg/ ml poeder voor orale suspensie Voriconazol
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel dus niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is VFEND en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VFEND inneemt 3.
Hoe wordt VFEND ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u VFEND 6.
Aanvullende informatie
1.
WAT IS VFEND EN WAARVOOR WORDT HET GEBRUIKT
VFEND behoort tot een groep geneesmiddelen die men aanduidt als antischimmelmiddelen van de groep van de triazolen.
Deze geneesmiddelen worden gebruikt om een groot aantal uiteenlopende schimmelinfecties te behandelen.
VFEND doodt de infectieveroorzakende schimmels of blokkeert de groei ervan.
Welke schimmelinfecties worden behandeld met VFEND?
VFEND wordt gebruikt voor de behandeling van ernstige schimmelinfecties die worden veroorzaakt door Aspergillus, Scedosporium, Fusarium, fluconazol-resistente Candida en candidemie in patiënten met normale witte bloedcelwaarden.
Dit geneesmiddel mag uitsluitend gebruikt worden onder toezicht van een arts.
VFEND wordt in de eerste plaats gebruikt bij ernstig zieke patiënten.
2.
WAT U MOET WETEN VOORDAT U VFEND INNEEMT
Neem VFEND niet in:
- als u overgevoelig (allergisch) bent voor voriconazol of voor één van de andere bestanddelen
Het is heel belangrijk dat u uw arts of apotheker inlicht indien u andere geneesmiddelen gebruikt of gebruikt heeft, zelfs als het geneesmiddelen betreft die zonder voorschrift verkrijgbaar zijn.
Sommige geneesmiddelen beïnvloeden de werking van VFEND, of omgekeerd, kan VFEND hun werking beïnvloeden.
In de rubriek ‘ Inname van VFEND in combinatie met andere geneesmiddelen’ vindt u een lijst van de geneesmiddelen die invloed kunnen hebben op VFEND.
De geneesmiddelen uit onderstaande lijst echter, mogen niet worden ingenomen terwijl u met VFEND wordt behandeld:
• Terfenadine (gebruikt bij allergie) • Astemizol (gebruikt bij allergie)
134 • Cisapride (gebruikt bij maagproblemen) • Pimozide (gebruikt bij de behandeling van psychische aandoeningen) • Kinidine (gebruikt bij een onregelmatige hartslag) • Rifampicine (gebruikt bij de behandeling van tuberculose) • Carbamazepine (gebruikt bij de behandeling van epileptische aanvallen) • Fenobarbital (gebruikt bij ernstige slaapstoornissen en epileptische aanvallen) • Ergotamine-alkaloïden (bv. ergotamine, dihydroergotamine; gebruikt bij migraine) • Sirolimus (gebruikt bij transplantatiepatiënten) • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 400 mg of meer • Sintjanskruid (kruidensupplement)
Wees extra voorzichtig met VFEND:
- als bekend is dat u cardiomyopathie, een onregelmatige hartslag, een trage hartwerking of een
afwijkend electrocardiogram (ECG) vertoont, dat “ verlengd QT-syndroom” wordt genoemd.
Inname met andere geneesmiddelen:
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Bepaalde geneesmiddelen kunnen, wanneer ze samen met VFEND worden ingenomen, de werking van VFEND beïnvloeden, of omgekeerd, kan VFEND hun werking beïnvloeden.
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat VFEND niet ingenomen mag worden als u reeds één van deze geneesmiddelen gebruikt (zie ook bovenstaande rubriek 2 ‘ Neem VFEND niet in’):
• Terfenadine (gebruikt bij allergie) • Astemizol (gebruikt bij allergie) • Carbamazepine (gebruikt bij de behandeling van epileptische aanvallen) • Cisapride (gebruikt bij maagproblemen) • Pimozide (gebruikt bij de behandeling van psychische aandoeningen) • Kinidine (gebruikt bij een onregelmatige hartslag) • Rifampicine (gebruikt bij de behandeling van tuberculose) • Fenobarbital (gebruikt bij ernstige slaapstoornissen en epileptische aanvallen) • Ergotamine-alkaloïden (bv. ergotamine, dihydroergotamine; gebruikt bij migraine) • Sirolimus (gebruikt bij transplantatiepatiënten) • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 400 mg of meer • Sintjanskruid (kruidensupplement)
Vertel uw arts als u het volgende geneesmiddel inneemt, omdat gelijktijdige behandeling met VFEND indien mogelijk vermeden moet worden: • Ritonavir (gebruikt bij de behandeling van HIV) in dosissen van tweemaal daags 100 mg
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat gelijktijdige behandeling met VFEND indien mogelijk vermeden moet worden en een dosisaanpassing van voriconazol nodig kan zijn: • Rifabutine (gebruikt bij de behandeling van tuberculose) • Fenytoïne (gebruikt bij de behandeling van epilepsie)
Vertel uw arts als u één van de volgende geneesmiddelen inneemt, omdat een dosisaanpassing of controle nodig kan zijn om te zien of de geneesmiddelen en/ of VFEND nog steeds het gewenste effect hebben: • Warfarine en andere anticoagulantia (bv. fenprocoumon, acenocoumarol; gebruikt om de bloedstolling te vertragen) • Ciclosporine (gebruikt bij transplantatiepatiënten)
135 • Tacrolimus (gebruikt bij transplantatiepatiënten) • Sulfonylureumderivaten (bijv. tolbutamide, glipizide en glyburide) (gebruikt bij de behandeling van suikerziekte) • Statinen (bijv. atorvastatine, simvastatine) (gebruikt om het cholesterolgehalte te verlagen) • Benzodiazepinen (bijv. midazolam, triazolam) (gebruikt bij ernstige slaapstoornissen en stress) • Omeprazol (gebruikt bij de behandeling van zweren in het spijsverteringsstelsel) • Orale anticonceptiemiddelen (als u VFEND inneemt terwijl u orale anticonceptiemiddelen gebruikt, kunnen bijwerkingen als misselijkheid en menstruatiestoornissen optreden) • Vinca-alkaloïden (bijv. vincristine en vinblastine) (gebruikt bij de behandeling van kanker) • Indinavir en andere HIV-proteaseremmers (gebruikt bij de behandeling van HIV) • Niet-nucleoside reverse-transcriptaseremmers (bijv. efavirenz, delavirdine en nevirapine) (gebruikt bij de behandeling van HIV) • Methadon (gebruikt bij de behandeling van heroïneverslaving) • Efavirenz (gebruikt bij de behandeling van HIV) (sommige dosissen efavirenz kunnen NIET gelijktijdig met VFEND ingenomen worden) • Alfentanil en andere kortwerkende opiaten zoals fentanyl en sufentanil (pijnstillers die gebruikt worden bij operatieve ingrepen) • Niet-steroïdale anti-inflammatoire geneesmiddelen (bijv. ibuprofen, diclofenac) (gebruikt bij de behandeling van pijn en ontstekingen)
Alvorens de behandeling met VFEND te beginnen, dient u uw arts te waarschuwen als:
groep van de azolen
- u lijdt of ooit geleden heeft aan een leveraandoening.
Indien u een leveraandoening heeft, kan
uw arts u een lagere dosis VFEND voorschrijven.
Tijdens de behandeling met VFEND dient uw arts ook de functie van uw lever te controleren door middel van bloedonderzoek.
De
concentratie van fenytoïne in uw bloed dient gecontroleerd te worden tijdens de behandeling met VFEND en uw dosis kan worden aangepast.
- u reeds behandeld wordt met rifabutine (gebruikt bij de behandeling van tuberculose).
Uw bloed
dient gecontroleerd te worden en u dient gecontroleerd te worden op bijwerkingen van rifabutine.
Wanneer u behandeld wordt met VFEND:
- waarschuw uw arts onmiddellijk als u ernstige huiduitslag of blaren krijgt.
- vermijd zonlicht tijdens de behandeling met VFEND omdat uw huid een verhoogde
gevoeligheid voor UV stralen van de zon kan vertonen.
- uw arts dient de functie van uw lever en nieren te controleren door middel van bloedonderzoek.
Inname van VFEND met voedsel en drank:
VFEND suspensie moet minstens één uur voor of twee uur na een maaltijd worden ingenomen.
VFEND mag niet worden ingenomen tijdens de zwangerschap, tenzij uw arts dit nodig acht.
Vrouwen die zwanger kunnen worden, dienen een doeltreffend anticonceptiemiddel te gebruiken.
Waarschuw uw arts onmiddellijk wanneer u zwanger wordt terwijl u VFEND inneemt.
VFEND mag niet ingenomen worden wanneer u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt terwijl u borstvoeding geeft.
136 Rijvaardigheid en het gebruik van machines:
Het kan voorkomen dat u door het gebruik van VFEND niet meer helder ziet of dat u onaangenaam gevoelig voor licht wordt.
Als dit zich voordoet, bestuur dan geen auto, gebruik geen gereedschap en bedien geen machines.
Waarschuw uw arts als u dit ondervindt.
Belangrijke informatie over enkele bestanddelen van VFEND:
VFEND suspensie bevat 0,54 g sucrose per ml suspensie.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT VFEND INGENOMEN
Volg bij het innemen van VFEND nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal uw dosering bepalen aan de hand van uw gewicht en het soort infectie waaraan u lijdt.
• De gebruikelijke dosering bij volwassenen (ook bij ouderen) is de volgende:
Orale suspensie Patiënten van 40 kg en zwaarder Patiënten van minder dan 40 kg
Dosis voor de eerste 24 uur (Oplaaddosis)
400 mg (10 ml) om de 12 uur gedurende de eerste 24 uur
200 mg (5 ml) om de 12 uur gedurende de eerste 24 uur
Dosis na de eerste 24 uur (Onderhoudsdosis)
200 mg (5 ml) tweemaal per dag
100 mg (2,5
ml) tweemaal per dag
Afhankelijk van uw reactie op de behandeling, kan uw arts de dagelijkse dosering verhogen tot 300 mg tweemaal per dag.
De arts kan besluiten de dosis te verminderen indien u lichte tot matige cirrhosis heeft.
• De gebruikelijke dosering bij kinderen van 2 tot 12 jaar is 200 mg tweemaal per dag.
VFEND mag niet toegediend worden aan kinderen jonger dan 2 jaar.
• Tieners (van 12 tot 16 jaar) volgen de dosering voor volwassenen.
Neem uw suspensie steeds minstens één uur voor of twee uur na de maaltijd in.
Blijf VFEND gebruiken tot uw arts zegt dat u mag stoppen.
Stop de behandeling niet voortijdig omdat de infectie dan misschien nog niet genezen is.
Patiënten met een verzwakt immuunsysteem of patiënten met moeilijk te behandelen infecties kunnen een langdurige behandeling nodig hebben om te voorkomen dat de infectie opnieuw optreedt.
VFEND suspensie mag met geen enkel ander geneesmiddel worden gemengd.
De suspensie mag niet verder worden verdund met water of andere vloeistoffen.
Wat u moet doen als u meer van VFEND heeft ingenomen dan u zou mogen:
Indien u meer suspensie heeft ingenomen dan was voorgeschreven (of indien iemand anders uw suspensie heeft ingenomen) dient u medisch advies in te winnen of onmiddellijk naar de Eerste
137 Hulpdienst van het dichtstbijzijnde ziekenhuis te gaan.
Wat u moet doen wanneer u bent vergeten VFEND in te nemen:
Het is belangrijk uw VFEND suspensie regelmatig in te nemen steeds op hetzelfde tijdstip van de dag.
Als u één dosis vergeet in te nemen, neem dan uw volgende dosis op het normale tijdstip.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Als u stopt met het innemen van VFEND:
Het is aangetoond dat het innemen van alle doses op het vastgestelde tijdstip de doeltreffendheid van uw geneesmiddel aanzienlijk kan vergroten.
Daarom is het belangrijk dat u VFEND op de juiste manier blijft innemen zoals hierboven beschreven, tenzij uw arts beslist uw behandeling te stoppen.
Nadat de behandeling met VFEND door uw arts is stopgezet, zou u daarvan normaal gesproken niets moeten merken.
Indien u echter geneesmiddelen heeft gebruikt die ciclosporine of tacrolimus bevatten, dient u dit aan uw arts te melden, aangezien de dosis dan moet worden aangepast.
Instructies voor de bereiding van de suspensie:
Het is aanbevolen dat uw apotheker de VFEND suspensie voor u klaarmaakt, voordat hij deze aan u meegeeft.
De VFEND suspensie is klaargemaakt als hij vloeibaar is.
Als het een droog poeder blijkt te zijn, dient u de orale suspensie te bereiden volgens onderstaande instructies.
1.
Tik op de fles om het poeder los te maken.
2.
Verwijder de dop.
3.
Giet het water vervolgens in de fles.
Meet nogmaals 23 ml water af in het maatbekertje en voeg het toe aan de fles.
U dient steeds een totale hoeveelheid van 46 ml (2 x 23 ml) water toe te voegen ongeacht de dosis die u inneemt.
4.
Plaats de dop weer op de fles en schud krachtig gedurende ongeveer 1 minuut.
5.
Verwijder de dop.
Breng het opzetstuk aan op de flessenhals (zoals getoond wordt op de afbeelding hieronder).
Het opzetstuk wordt bijgeleverd om de doseerspuit voor orale toediening (kortweg: doseerspuit) met geneesmiddel uit de fles te kunnen vullen.
Zet de dop weer op de fles.
6.
Noteer de uiterste gebruiksdatum van de klaargemaakte suspensie op het etiket van de fles (de klaargemaakte suspensie is 14 dagen houdbaar). Elk restant van de suspensie dient na deze datum weggegooid te worden.
Opzetstuk Flesdop
Gebruiksaanwijzing:
Uw apotheker dient u te adviseren over hoe het geneesmiddel moet worden afgemeten door gebruik te maken van de multidosis doseerspuit die in de verpakking wordt meegeleverd.
Gelieve onderstaande instructies te lezen voordat u de VFEND suspensie gebruikt.
138 1.
Schud vóór gebruik de gesloten fles met de klaargemaakte suspensie gedurende ongeveer 10 seconden.
Verwijder de dop.
2.
De fles dient daarbij rechtop op een vlak oppervlak te staan.
3.
Draai de fles ondersteboven, terwijl de doseerspuit op zijn plaats gehouden wordt.
Trek de zuiger van de doseerspuit langzaam terug tot de markeringsstreep die uw dosis aangeeft.
Om de dosis nauwkeurig af te meten, dient de bovenrand van de zwarte ring op gelijke hoogte te zijn als de markeringsstreep op de doseerspuit.
4.
Hierdoor wordt het geneesmiddel terug in de fles gedrukt.
Herhaal stap 3.
5.
Zet de fles weer rechtop met de doseerspuit nog steeds op zijn plaats.
Verwijder de doseerspuit van de fles.
6.
Richt de punt van de doseerspuit naar de binnenkant van de wang.
Duw de zuiger van de doseerspuit LANGZAAM naar beneden.
Als het geneesmiddel aan een kind moet worden gegeven, zorg er dan voor dat het kind zit of rechtop wordt gehouden, vóórdat u het geneesmiddel toedient.
7.
Zet de dop weer op de fles en laat het opzetstuk op zijn plaats.
Maak de doseerspuit schoon volgens onderstaande aanwijzingen.
Schoonmaken en bewaren van de doseerspuit:
1.
De doseerspuit moet na ieder gebruik worden gereinigd.
Trek de zuiger uit de doseerspuit en was beide onderdelen in warm water met zeep.
Spoel daarna af met water.
2.
Droog de twee onderdelen.
Duw de zuiger terug in de doseerspuit.
Bewaar deze op een schone, veilige plaats samen met het geneesmiddel.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VFEND bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als er al bijwerkingen zijn, zijn deze meestal licht en van voorbijgaande aard.
Sommige bijwerkingen kunnen echter ernstig zijn en medische behandeling vereisen.
Zeer vaak voorkomende bijwerkingen (die bij minstens 1 op de 10 patiënten optreden) zijn:
- Visuele stoornissen (verandering in gezichtsvermogen)
- Koorts
- Huiduitslag
- Misselijkheid, braken, diarree
- Hoofdpijn
- Zwelling van de extremiteiten
- Buikpijn.
Vaak voorkomende bijwerkingen (die bij minstens 1 op de 100 patiënten optreden) zijn:
- Griepachtige symptomen, sinusitis, rillingen, zwakte
- Anemie, lage aantallen van cellen die bloedplaatjes genoemd worden en die het bloed helpen
stollen, lage aantallen van bepaalde soorten witte bloedcellen of van alle soorten rode bloedcellen, rode of paarse verkleuring van de huid die door een lage bloedplaatjeswaarde veroorzaakt kan zijn, andere bloedcelveranderingen
- Lage bloedsuiker, laag kaliumgehalte van het bloed
- Angst, depressie, tintelingen, verwardheid, duizeligheid, agitatie, trillen, hallucinaties en andere
nerveuze symptomen
- Lage bloeddruk, ontsteking van een bloedvat (mogelijk geassocieerd met de vorming van een
bloedstolsel)
- Ademhalingsmoeilijkheden, pijn ter hoogte van de borst, vochtophoping in de longen
- Geelzucht, roodheid van de huid
- Zwelling van de lippen of het gezicht
- Allergische reacties (soms ernstig) waaronder uitgebreide huiduitslag met blaarvorming en
loslaten van de huid, ernstige huidreacties na blootstelling aan licht of zon
- Jeuk
- Haarverlies
- Rugpijn
- Nierfalen, bloed in de urine, veranderingen in bloedonderzoek naar nierfunctie
- Veranderingen in bloedonderzoek naar leverfunctie
Soms voorkomende bijwerkingen (die bij minstens 1 op de 1.000 patiënten optreden) zijn:
- Vergrote lymfeklieren (soms pijnlijk)
- Toename in een soort witte bloedcel die mogelijk met allergische reacties geassocieerd is, stoornis
van het bloedstollingssysteem
- Hartritmeproblemen waaronder zeer snelle hartslag, zeer trage hartslag, flauwvallen
- Verminderde werking van de bijnier
- Coördinatieproblemen
- Zwelling van de hersenen
- Dubbel zien, pijn en ontsteking van de ogen en oogleden, onwillekeurige bewegingen van het oog
- Verminderde gevoeligheid voor aanraking
- Verstopping (obstipatie), ontsteking van het bovenste deel van de dunne darm, dyspepsie,
alvleesklierontsteking, buikvliesontsteking
- Tandvleesontsteking
- Zwelling en ontsteking van de tong
- Vergrote lever, hepatitis, leverfalen, ziekte van de galblaas, galstenen
- Gewrichtspijn
- Nierontsteking, eiwit in de urine
- Abnormaal electrocardiogram (ECG)
- Veranderingen in bloedwaarden
Zelden voorkomende bijwerkingen (die bij minstens 1 op de 10.000 patiënten optreden) zijn:
- Slapeloosheid
- Gehoorproblemen, oorsuizen
- Abnormale smaakbeleving
- Toegenomen spierspanning, spierzwakte veroorzaakt door een abnormale reactie van het
immuunsysteem
- Abnormale hersenfunctie, Parkinson-achtige symptomen, toevallen/ stuipen (convulsies)
140 Aangezien VFEND schadelijk voor de lever en de nieren kan zijn, dient uw arts de werking van uw lever en uw nieren te controleren door middel van bloedonderzoek.
Waarschuw uw arts als u maagpijn heeft of als uw ontlasting van consistentie verandert.
Waarschuw uw arts wanneer één van deze bijwerkingen aanhoudt of hinderlijk is.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VFEND
Buiten het bereik en zicht van kinderen houden.
Gebruik VFEND niet meer na de vervaldatum die staat vermeld op het etiket.
De vervaldatum verwijst naar de laatste dag van die maand.
Poeder voor orale suspensie: vóór de bereiding bewaren bij 2°C - 8°C (in de koelkast).
De bereide suspensie:
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
Houd de verpakking zorgvuldig gesloten.
Elk restant van de suspensie dient 14 dagen na de bereiding weggegooid te worden.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VFEND
- Het werkzaam bestanddeel is voriconazol.
Elke fles bevat 45 g poeder dat, na bereiding met water zoals aanbevolen, 70 ml suspensie oplevert.
(Zie rubriek 3 ‘ Hoe wordt VFEND ingenomen’).
- De andere bestanddelen zijn sucrose, colloïdaal siliciumdioxide, titaandioxide, xanthaangom,
natriumcitraat, natriumbenzoaat, citroenzuur, natuurlijk sinaasappelaroma.
Hoe ziet VFEND er uit en wat is de inhoud van de verpakking VFEND wordt geleverd als een wit tot gebroken wit poeder voor orale suspensie dat, na bereiding met water, een witte tot gebroken witte suspensie met sinaasappelaroma oplevert.
De informatie in deze bijsluiter is alleen van toepassing op VFEND 40 mg/ ml poeder voor orale suspensie.
Voor meer informatie over VFEND 50 mg en 200 mg filmomhulde tabletten of VFEND 200 mg poeder voor oplossing voor intraveneuze infusie, raadpleegt u de bijsluiter voor die producten.
Houder van de vergunning voor het in de handel brengen Pfizer Limited, Sandwich, Kent, CT13 9NJ, Verenigd Koninkrijk.
Fabrikant Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur-Cisse, Frankrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
141 België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
142 Latvija Pfizer Luxembourg SARL Filiā le Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu/.
143
European Medicines Agency
EMEA/H/C/202
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIAGRA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Viagra?
Viagra is een geneesmiddel dat de werkzame stof sildenafil bevat.
Het is verkrijgbaar als blauwe, diamantvormige tabletten (25, 50 of 100 mg).
Wanneer wordt Viagra voorgeschreven?
Dit is het onvermogen om een zodanig stijve penis (erectie) te krijgen of te houden dat bevredigende seksuele activiteit mogelijk is.
Seksuele stimulatie is nodig, anders is Viagra niet effectief.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Viagra gebruikt?
De aanbevolen dosis Viagra is 50 mg, in te nemen naar behoefte, ongeveer een uur vóór de seksuele activiteit.
Als Viagra samen met voedsel wordt ingenomen kan het middel later in werking treden dan wanneer het zonder voedsel wordt ingenomen.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot maximaal 100 mg of verlaagd tot 25 mg.
Bij patiënten met een verminderde leverfunctie of ernstige nieraandoeningen moet de behandeling worden aangevangen met een dosis van 25 mg.
De maximale aanbevolen doseringsfrequentie is eenmaal daags een tablet.
Hoe werkt Viagra?
Sildenafil, de werkzame stof in Viagra, behoort tot een groep geneesmiddelen die fosfodiësteraseremmers type 5 (PDE5) wordt genoemd.
Sildenafil werkt door het blokkeren van het fosfodiësterase-enzym dat normaliter een stof afbreekt die bekend is onder de naam cyclisch guanosinemonofosfaat (cGMP).
Gedurende normale seksuele stimulatie wordt cGMP geproduceerd in de penis, hetgeen resulteert in ontspanning van de spier in het sponsachtige weefsel van de penis (de corpora cavernosa); dit maakt toevoer van bloed in de corpora mogelijk en leidt tot een erectie.
Door de afbraak van cGMP te blokkeren, herstelt Viagra de erectiele functie.
Seksuele stimulatie is nog steeds nodig om een erectie teweeg te brengen.
In twee studies werden vaste doses gebruikt (de patiënten kregen 25, 50 of 100 mg) en in de twee andere was 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de dosering flexibel (de patiënten begonnen met 25 mg en konden afhankelijk van hun reactie overschakelen op 50 of 100 mg).
Daarnaast waren er patiënten met ruggenmergletsel en met diabetes.
De belangrijkste maatstaf voor de werkzaamheid van het middel was het vermogen van de mannen om een erectie te krijgen en te houden.
Dit werd vastgelegd in een speciale vragenlijst die thuis moest worden ingevuld en waarbij gebruik moest worden gemaakt van een scoresysteem met vijf waarderingsniveaus.
Het cijfer 5 gaf op deze schaal het beste resultaat weer.
Welke voordelen bleek Viagra tijdens de studies te hebben?
In alle studies was Viagra beduidend effectiever dan placebo.
Op de vraag in de vragenlijst hoe vaak de patiënt erin slaagde gemeenschap te hebben liep het cijfer op van 2 (zonder behandeling) naar 3 of 4 met Viagra 50 mg.
In de studies met de vaste dosering meldde 62% (25 mg), 74% (50 mg) en 82% (100 mg) van de patiënten dat de behandeling leidde tot betere erecties, ten opzichte van 25% van de patiënten die placebo kregen.
Welke risico’ s houdt het gebruik van Viagra in?
De meest voorkomende bijwerking van Viagra (waargenomen bij meer dan 1 op de 10 patiënten) is hoofdpijn.
Zie de bijsluiter voor het volledige overzicht van de gerapporteerde bijwerkingen van Viagra.
Viagra mag niet worden voorgeschreven aan patiënten die mogelijk overgevoelig (allergisch) kunnen zijn voor sildenafil of voor enig ander bestanddeel van het middel en indien seksuele activiteit af te raden is (bv. mannen met ernstige hartklachten zoals instabiele angina of ernstig hartfalen).
Het mag ook niet worden ingenomen door patiënten die ooit (tijdelijk) hun gezichtsvermogen hebben verloren als gevolg van een probleem met de bloedtoevoer naar de oogzenuw (non-arteritic anterior ischemic optic neuropathy of NAION).
Viagra mag niet gelijktijdig worden ingenomen met nitraten (geneesmiddelen om angina te behandelen).
Aangezien Viagra niet onderzocht is bij patiënten met een ernstige leveraandoening, hypotensie (lage bloeddruk), en evenmin bij patiënten die kort geleden een beroerte of myocardinfarct (hartinfarct) hebben gehad, of met een erfelijke oogziekte, zoals retinitis pigmentosa, mogen zij het geneesmiddel niet gebruiken.
Waarom is Viagra goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Viagra groter zijn dan de risico’ s voor de behandeling van mannen met erectiestoornissen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Viagra.
Overige informatie over Viagra:
De Europese Commissie heeft op 14 september 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Viagra verleend aan Pfizer Limited.
Deze vergunning werd op 14 september 2003 en op 14 september 2008 verlengd.
Klik hier voor het volledige EPAR voor Viagra.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU-nummer EU/1/98/077/002
Fantasienaam VIAGRA
Sterkte 25 mg
Farmaceutischevorm Filmomhulde tablet
Toedieningsweg Oraal gebruik
Verpakking Blisterverpakking (PVC/alu) in doosje
Verpakkings-grootte 4
EU/1/98/077/003
VIAGRA
25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
8
EU/1/98/077/004
VIAGRA
25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
12
EU/1/98/077/006
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
4
EU/1/98/077/007
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
8
EU/1/98/077/008
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
12
EU/1/98/077/010
VIAGRA
100 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
4
EU/1/98/077/011
VIAGRA
100 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
8
EU/1/98/077/012
VIAGRA
100 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
12
EU/1/98/077/013
VIAGRA
25 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
2
EU/1/98/077/014
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
2
EU/1/98/077/015
VIAGRA
100 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in doosje
2
EU/1/98/077/016
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in kaartverpakking
2
EU/1/98/077/017
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in kaartverpakking
4
EU/1/98/077/018
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in kaartverpakking
8
EU/1/98/077/019
VIAGRA
50 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/alu) in kaartverpakking
12
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 25 mg sildenafil, als citraat.
Hulpstof: lactose.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauwe filmomhulde, afgeronde diamantvormige tabletten, gemerkt met aan de ene zijde “ PFIZER” en aan de andere “ VGR 25”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van mannen met erectiestoornissen, dit is het onvermogen een erectie te krijgen en te behouden, voldoende voor bevredigende seksuele activiteit.
Voor de werkzaamheid van VIAGRA is seksuele prikkeling noodzakelijk.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Gebruik door volwassenen:
De aanbevolen dosis is 50 mg, in te nemen naar behoefte ongeveer één uur voorafgaand aan seksuele activiteit.
Op grond van de effectiviteit en de tolerantie kan de dosis worden verhoogd tot 100 mg of worden verlaagd naar 25 mg.
De maximaal aanbevolen dosis is 100 mg.
De maximaal aanbevolen doseringsfrequentie is éénmaal per dag.
Wanneer VIAGRA tegelijk met voedsel wordt ingenomen kan, ten opzichte van een nuchtere toestand, het intreden van de werking worden vertraagd (zie hoofdstuk 5.2).
Gebruik door ouderen:
Een aanpassing van de dosering is bij ouderen niet nodig.
Gebruik bij patiënten met verminderde nierfunctie:
De aanbevolen doseringen beschreven bij ‘ Gebruik door volwassenen’ zijn van toepassing op patiënten met lichte tot matige nierfunctiestoornissen (creatinineklaring = 30-80 ml/min).
Daar de klaring van sildenafil verminderd is bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) dient een dosering van 25 mg te worden overwogen.
Gebaseerd op de effectiviteit en de tolerantie, kan de dosis worden verhoogd tot 50 mg en 100 mg.
Gebruik bij patiënten met verminderde leverfunctie:
Daar de klaring van sildenafil is verminderd bij patiënten met leverfunctiestoornissen (zoals cirrose), dient een dosis van 25 mg te worden overwogen.
Gebaseerd op de effectiviteit en de tolerantie, kan de dosis worden verhoogd tot 50 mg en 100 mg.
2 Gebruik bij kinderen en adolescenten:
VIAGRA is niet geïndiceerd voor personen beneden 18 jaar.
Gebruik bij patiënten die andere geneesmiddelen gebruiken:
Met uitzondering van ritonavir, waarvoor gelijktijdige toediening met sildenafil niet wordt aanbevolen (zie hoofdstuk 4.4), dient een startdosis van 25 mg te worden overwogen bij patiënten die gelijktijdig worden behandeld met CYP3A4-remmers (zie hoofdstuk 4.5).
Om de kans op het ontwikkelen van orthostatische hypotensie te minimaliseren dienen patiënten stabiel op alfablokkertherapie te zijn ingesteld voordat wordt begonnen met de sildenafil behandeling.
Bovendien dient aanvang van de sildenafilbehandeling met een dosering van 25 mg te worden overwogen (zie hoofdstukken 4.4 en 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In overeenstemming met zijn bekende effect op het stikstofmonoxide/cyclisch guanosinemonofosfaat (cGMP) mechanisme (zie hoofdstuk 5.1), heeft sildenafil versterking van het hypotensieve effect van nitraten laten zien.
Gelijktijdige toediening van stoffen die stikstofmonoxide afgeven (zoals amylnitriet) of nitraten, ongeacht welke vorm, is daarom gecontraïndiceerd.
Geneesmiddelen voor de behandeling van erectiestoornissen, waaronder sildenafil, dienen niet gebruikt te worden door mannen voor wie seksuele activiteit wordt afgeraden (bijvoorbeeld patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen).
VIAGRA is gecontraïndiceerd bij patiënten met visusverlies in één oog als gevolg van een niet- arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischaemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
De veiligheid van sildenafil is niet onderzocht in de volgende patiëntengroepen en daarom is het gebruik gecontraïndiceerd bij: patiënten met ernstige leverfunctiestoornis, patiënten met hypotensie (bloeddruk < 90/50 mmHg), patiënten die recent een beroerte of een myocardinfarct hebben doorgemaakt en bij patiënten met erfelijke degeneratieve retinale stoornissen, zoals retinitis pigmentosa (een minderheid van deze patiënten heeft een genetische afwijking van retinale fosfodiësterases).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis te bevestigen en om eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
Daarom dienen artsen te overwegen de cardiovasculaire conditie van patiënten te onderzoeken vóór aanvang van de behandeling van erectiestoornissen.
Sildenafil heeft vaatverwijdende eigenschappen, waardoor milde en voorbijgaande verlaging van de bloeddruk kan optreden (zie hoofdstuk 5.1).
Voordat sildenafil wordt voorgeschreven, dienen artsen zorgvuldig te overwegen of hun patiënten, met bepaalde onderliggende aandoeningen, niet gewenste gevolgen kunnen ondervinden door dergelijke vaatverwijdende effecten; vooral in combinatie met seksuele activiteit.
Patiënten die gevoeliger zijn voor vaatverwijders zijn onder andere patiënten met linker ventrikel outflow obstructie (zoals aorta stenose, hypertrofe obstructieve cardiomyopathie) of met het zeldzame syndroom van multipel systeem atrofie wat zich uit als ernstig gestoorde autonome controle van de bloeddruk.
3 VIAGRA versterkt het hypotensieve effect van nitraten (zie hoofdstuk 4.3).
Ernstige cardiovasculaire voorvallen, waaronder myocardinfarct, instabiele angina, plotselinge hartdood, ventriculaire aritmie, cerebrovasculaire hemorragie, transiënte ischemische aanvallen, hypertensie en hypotensie zijn in post-marketing surveillance gemeld in de tijdsspanne waarin VIAGRA gebruikt werd.
De meeste maar niet al deze patiënten vertoonden preëxistente cardiovasculaire risicofactoren.
Vele voorvallen traden op tijdens of kort na seksuele activiteit en sommige kort na gebruik van VIAGRA zonder seksuele activiteit.
Het is onmogelijk om na te gaan of deze voorvallen rechtstreeks verband houden met deze of andere factoren.
Geneesmiddelen voor de behandeling van erectiestoornissen, waaronder sildenafil, moeten voorzichtig worden toegepast bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie) of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van sildenafil in combinatie met andere behandelingswijzen van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
Visusstoornissen en voorvallen van non-arteritic anterior ischaemic optic neuropathy zijn gemeld in relatie met de inname van sildenafil en andere PDE5-remmers.
Gelijktijdige toediening van sildenafil met ritonavir wordt niet aangeraden (zie hoofdstuk 4.5).
Voorzichtigheid is geboden wanneer sildenafil wordt toegediend aan patiënten die een alfablokker gebruiken, aangezien de gelijktijdige toediening tot symptomatische hypotensie kan leiden bij enkele individuen die hier gevoelig voor zijn (zie hoofdstuk 4.5).
De kans hierop is het grootst binnen 4 uur na toediening van sildenafil.
Om de kans op het ontwikkelen van orthostatische hypotensie te minimaliseren dienen patiënten hemodynamisch stabiel op alfablokkertherapie te zijn ingesteld voordat wordt begonnen met de sildenafilbehandeling.
Starten van de sildenafilbehandeling met een dosering van 25 mg dient te worden overwogen (zie hoofdstuk 4.2).
Bovendien dienen artsen hun patiënten te adviseren wat ze moeten doen wanneer er symptomen van orthostatische hypotensie ontstaan.
Onderzoek met menselijke bloedplaatjes toont aan dat sildenafil de anticoagulerende werking van natriumnitroprusside in vitro versterkt.
Er is geen informatie beschikbaar omtrent de veiligheid van sildenafil voor patiënten met bloedingstoornissen of een actief peptisch ulcus.
Daarom dient sildenafil alleen te worden toegediend aan deze patiënten na zorgvuldige afweging van de voordelen en de risico's.
De filmomhulling van de VIAGRA-tablet bevat lactose.
VIAGRA dient niet te worden toegediend aan mannen met zeldzame erfelijke aandoeningen van galactose-intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloeden van andere geneesmiddelen op sildenafil
Sildenafil wordt hoofdzakelijk gemetaboliseerd via het cytochroom P450 (CYP) iso-enzym 3A4 (hoofdroute) en 2C9 (nevenroute).
Om die reden kunnen remmers van deze iso-enzymen de klaring van sildenafil verminderen.
Populatiefarmacokinetische analyse van de gegevens uit klinische studies gaf aan dat de sildenafilklaring werd verminderd bij een gelijktijdige toediening van CYP3A4-remmers (zoals ketoconazol, erytromycine en cimetidine).
Alhoewel er geen toename van ongewenste voorvallen in deze patiënten werd gezien wanneer sildenafil tegelijkertijd met een CYP3A4-remmer werd toegediend, dient een startdosis van 25 mg te worden overwogen.
Gelijktijdige toediening van de HIV-proteaseremmer ritonavir, die een zeer sterke remmer is van P450, bij een steady state (500 mg tweemaal daags) met sildenafil (100 mg, enkele dosis) resulteerde in een 300% (4-voudige) verhoging van de Cmax van sildenafil en een 1.000% (11-voudige) verhoging van de AUC van de sildenafil-plasmaspiegels.
Na 24 uur waren de plasmaspiegels van sildenafil nog steeds ongeveer 200 ng/ml, vergeleken met ongeveer 5 ng/ml wanneer sildenafil alleen werd toegediend.
Dit is in overeenstemming met de uitgesproken effecten van ritonavir op een groot aantal substraten van het cytochroom P450.
Sildenafil had geen effect op de farmacokinetiek van ritonavir.
Gebaseerd op deze farmacokinetische resultaten wordt gelijktijdige toediening van sildenafil met ritonavir niet aanbevolen (zie hoofdstuk 4.4) en in geen geval mag de maximale dosis van sildenafil 25 mg per 48 uur overschrijden.
Gelijktijdige toediening van de HIV-proteaseremmer saquinavir, een CYP3A4-remmer, bij steady state (1200 mg driemaal daags) met sildenafil (100 mg, enkele dosis) resulteerde in een 140% stijging van de Cmax van sildenafil en een 210% stijging van de AUC van sildenafil.
Sildenafil had geen effect op de farmacokinetiek van saquinavir (zie hoofdstuk 4.2).
Van sterkere CYP3A4-remmers, zoals ketoconazol en itraconazol zou een groter effect verwacht kunnen worden.
Wanneer een enkele 100 mg dosis sildenafil wordt toegediend met erytromycine, een specifieke CYP3A4-remmer, bij steady state (500 mg tweemaal daags, gedurende 5 dagen), werd een stijging van 182% gezien van de systemische sildenafil-blootstelling (AUC).
In normale gezonde mannelijke vrijwilligers was er geen bewijs voor een effect van azitromycine (500 mg per dag, gedurende 3 dagen) op de AUC, Cmax, tmax, eliminatiesnelheidsconstante of de afgeleide halfwaardetijd van sildenafil of zijn belangrijkste circulerende metaboliet.
Cimetidine (800 mg), een cytochroom P450- remmer en een niet-specifieke CYP3A4-remmer, veroorzaakte een stijging van de sildenafil- plasmaconcentraties met 56%, wanneer het gelijktijdig met sildenafil (50 mg) werd toegediend aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap is een zwakke remmer van het CYP3A4-metabolisme in de darmwand en kan een lichte stijging van de sildenafil-plasmaspiegels veroorzaken.
Een enkelvoudige dosis antacidum (magnesiumhydroxide/aluminiumhydroxide) had geen invloed op de biologische beschikbaarheid van sildenafil.
Alhoewel er niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, bleek uit populatiefarmacokinetische analyses geen effect op de farmacokinetiek van sildenafil wanneer gelijktijdig geneesmiddelen werden gegeven uit de groep van CYP2C9-remmers (zoals tolbutamide, warfarine en fenytoïne), van CYP2D6-remmers (zoals selectieve serotonine-heropnameremmers, tricyclische antidepressiva), thiazide- en verwante diuretica, lis- en kaliumsparende diuretica, angiotensine converterend enzymremmers, calciumblokkers, bèta-adrenoreceptorantagonisten of middelen die het CYP450-metabolisme induceren (zoals rifampicine, barbituraten).
Nicorandil is een hybride van een kaliumkanaalactivator en nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met sildenafil hebben.
5 Invloeden van sildenafil op andere geneesmiddelen
Sildenafil is een zwakke remmer van cytochroom P450 in de isovormen 1A2, 2C9, 2C19, 2D6, 2E1 en 3A4 (IC50 > 150 µM).
Gezien de maximale plasmaconcentraties van sildenafil van ongeveer 1 µM na inname van de aanbevolen dosis, is het onwaarschijnlijk dat VIAGRA de klaring zal veranderen van substraten voor deze iso-enzymen.
Er zijn geen gegevens over de interactie van sildenafil met niet-specifieke fosfodiësteraseremmers, zoals theofylline of dipyridamol.
In vivo onderzoek:
In overeenstemming met het effect op het stikstofoxide/cGMP mechanisme (zie hoofdstuk 5.1), gaf sildenafil een potentiëring van de hypotensieve effecten van nitraten.
Gelijktijdige toediening van middelen die stikstofoxide afgeven of nitraten, in welke vorm dan ook, is daarom gecontraïndiceerd (zie hoofdstuk 4.3).
Gelijktijdige toediening van sildenafil aan patiënten die alfablokkertherapie krijgen kan mogelijk leiden tot symptomatische hypotensie bij enkele individuen die hier gevoelig voor zijn.
De kans hierop is het grootst binnen 4 uur na toediening van sildenafil (zie hoofdstukken 4.2 en 4.4).
In drie specifieke geneesmiddelinteractiestudies werden de alfablokker doxazosine (4 mg en 8 mg) en sildenafil (25 mg, 50 mg of 100 mg) gelijktijdig toegediend aan patiënten met benigne prostaathyperplasie (BPH) die stabiel waren ingesteld op doxazosinetherapie.
In deze studiepopulaties werden gemiddelde additionele bloeddrukdalingen in liggende positie waargenomen van respectievelijk 7/7 mmHg, 9/5 mmHg and 8/4 mmHg en gemiddelde additionele bloeddrukdalingen in stand van respectievelijk 6/6 mmHg, 11/4 mmHg en 4/5 mmHg.
Wanneer sildenafil en doxazosine gelijktijdig werden toegediend aan patiënten die stabiel waren ingesteld op doxazosinetherapie, waren er zelden meldingen van patiënten die symptomatische orthostatische hypotensie hadden ondervonden.
Deze meldingen omvatten duizeligheid en een licht gevoel in het hoofd, maar geen syncope.
Er werden geen significante interacties aangetoond wanneer sildenafil (50 mg) gelijktijdig werd toegediend met tolbutamide (250 mg) of warfarine (40 mg), die beide worden gemetaboliseerd door CYP2C9.
Sildenafil (50 mg) versterkte de toename van de bloedingstijd veroorzaakt door acetylsalicylzuur (150 mg) niet.
Sildenafil (50 mg) versterkte het hypotensieve effect van alcohol bij gezonde vrijwilligers met een gemiddelde maximum alcoholconcentratie in bloed van 80 mg/dl niet.
Samenvoegen van de gegevens betreffende de volgende klassen antihypertensiva: diuretica, bètablokkers, ACE-remmers, angiotensine II antagonisten, antihypertensiva (vasodilatoire en centraal werkende), adrenerge neuronblokkers, calciumantagonisten en alfa-adrenerge receptorblokkers gaf geen verschil in het bijwerkingenprofiel van patiënten die sildenafil toegediend kregen in vergelijking met patiënten behandeld met placebo.
Er werd een additionele systolische bloeddrukdaling waargenomen, in liggende positie, van 8 mmHg.
De corresponderende additionele diastolische bloeddrukdaling, gemeten in liggende positie was 7 mmHg.
Deze additionele bloeddrukdaling was in dezelfde orde van grootte als die gezien na toediening van alleen sildenafil aan gezonde vrijwilligers (zie hoofdstuk 5.1).
Sildenafil (100 mg) had geen effect op de steady state-farmacokinetiek van de HIV-proteaseremmers saquinavir en ritonavir, welke beide CYP3A4-substraten zijn.
6 VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
Er zijn geen relevante bijwerkingen met betrekking tot de voortplanting gevonden in studies met ratten en konijnen na orale toediening van sildenafil.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Daar duizeligheid en veranderingen van het gezichtsvermogen zijn gerapporteerd in het klinisch onderzoek met sildenafil, dienen patiënten zich bewust te zijn van de manier waarop ze op VIAGRA reageren, voordat zij gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Het veiligheidsprofiel van VIAGRA is gebaseerd op 8691 patiënten die de aanbevolen dosering ontvingen in 67 placebo-gecontroleerde klinische studies.
De vaakst gerapporteerde bijwerkingen in klinische studies bij patiënten die met sildenafil werden behandeld, waren hoofdpijn, blozen, dyspepsie, visusstoornissen, verstopte neus, duizeligheid en afwijkingen in het kleurenzien.
Bijwerkingen uit post-marketing surveillance zijn tijdens een geschatte periode > 9 jaar bijeengebracht.
Aangezien niet alle bijwerkingen aan de Houder van de vergunning voor het in de handel brengen worden gemeld en worden opgenomen in de veiligheidsdatabank, kunnen de frequenties van deze reacties niet betrouwbaar worden vastgesteld.
In onderstaande tabel zijn alle medisch belangrijke bijwerkingen, die optraden in klinische studies met een incidentie groter dan bij placebo, gerangschikt per systeem/orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot ≤ 1/10), soms (≥ 1/1.000 tot ≤ 1/100), zelden (≥ 1/10.000 tot ≤ 1/1.000).
Daarnaast is de frequentie van medisch belangrijke bijwerkingen, gerapporteerd uit post-marketing ervaring, opgenomen als niet bekend.
Tabel 1:
Medisch belangrijke bijwerkingen, gerapporteerd met een incidentie groter dan bij placebo in gecontroleerde klinische studies, en medisch belangrijke bijwerkingen, gerapporteerd uit post-marketing surveillance.
Systeem/Orgaanklasse Immuunsysteemaandoeningen
Bijwerkingen
Zelden Zenuwstelselaandoeningen
Overgevoeligheidsreacties
Zeer vaak Vaak Soms Zelden Niet bekend Oogaandoeningen
Hoofdpijn Duizeligheid Slaperigheid, hypoesthesie Cerebrovasculair accident, syncope Transiënte ischemische aanvallen, convulsie, herhaald optreden van convulsie
Vaak
Visusstoornissen, afwijkingen in het kleurenzien Aandoeningen van het oogbindvlies,
7
Evenwichtsorgaan- en ooraandoeningen Soms Zelden
Vertigo, tinnitus Doofheid *
Bloedvataandoeningen Vaak Zelden
Blozen Hypertensie, hypotensie
Hartaandoeningen Soms Zelden Niet bekend
Hartkloppingen, tachycardie Myocardinfarct, atriumfibrilleren Ventriculaire aritmie, instabiele angina, plotselinge hartdood
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak Zelden
Verstopte neus Epistaxis
Maagdarmstelselaandoeningen Vaak Soms
Dyspepsie Braken, misselijkheid, droge mond
Huid en onderhuidaandoeningen Soms Skeletspierstelsel- en
Huiduitslag
bindweefselaandoeningen Soms
Myalgie
Voortplantingsstelsel- en borstaandoeningen Niet bekend Algemene aandoeningen en
Priapisme, lang aanhoudende erectie
toedieningsplaatsstoornissen Soms
Borstpijn, vermoeidheid
Onderzoeken Soms
Verhoogde hartslag
* Ooraandoeningen: plotselinge doofheid.
Plotselinge vermindering of verlies van gehoor is in een klein aantal gevallen na het op de markt komen en in klinische studies gerapporteerd bij het gebruik van alle PDE5-remmers waaronder sildenafil.
4.9 Overdosering
In onderzoeken bij vrijwilligers met eenmalige doseringen tot 800 mg waren de bijwerkingen vergelijkbaar met die bij lagere doseringen, zij het ernstiger en met een toegenomen incidentie.
Doses van 200 mg gaven geen toename van de effectiviteit maar verhoogden de incidentie van bijwerkingen (hoofdpijn, blozen, duizeligheid, dyspepsie, verstopte neus en veranderingen van het gezichtsvermogen).
Bij overdosering moeten de noodzakelijke standaard ondersteunende maatregelen worden getroffen.
Nierdialyse zal de klaring van sildenafil waarschijnlijk niet kunnen versnellen, aangezien sildenafil zich sterk bindt aan plasma-eiwitten en niet via de urine wordt geëlimineerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddelen gebruikt bij erectiestoornissen.
ATC Code:
G04B E03.
8 Sildenafil is een orale therapie voor erectiestoornissen.
In natuurlijke situaties, dat wil zeggen bij seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te verhogen.
Het fysiologische mechanisme dat verantwoordelijk is voor de erectie van de penis, impliceert de stikstofmonoxidevrijzetting (NO) in het corpus cavernosum tijdens seksuele stimulatie.
Deze stof zorgt ervoor dat de gladde spieren in het corpus cavernosum zich ontspannen, waardoor dit zich kan vullen met bloed.
Sildenafil is een krachtige en selectieve remmer van cGMP-specifieke fosfodiësterase van het type 5 (PDE5) in het corpus cavernosum, dat verantwoordelijk is voor de afbraak van cGMP.
Sildenafil grijpt perifeer aan bij het verkrijgen van een erectie.
Sildenafil heeft geen direct relaxerend effect op geïsoleerd humaan corpus cavernosum-weefsel, maar bevordert het relaxerende effect van NO op dit weefsel aanzienlijk.
Wanneer bij seksuele stimulatie de NO/cGMP-route wordt geactiveerd, leidt de remming van PDE5 door sildenafil tot verhoogde cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is daarom nodig om het farmacologische effect van sildenafil te bewerkstelligen.
In vitro onderzoek heeft aangetoond dat sildenafil selectief is voor PDE5, dat betrokken is bij het erectieproces.
Het effect op PDE5 is sterker dan op andere bekende fosfodiësterasen.
Het is verder 10 keer selectiever voor PDE5 dan voor PDE6, betrokken bij de fototransductie in de retina.
Bij maximaal aanbevolen doses is de selectiviteit voor PDE5 80 maal groter dan voor PDE1, en meer dan 700 maal groter dan voor PDE2, 3, 4, 7, 8, 9, 10 en 11.
Sildenafil is met name meer dan 4.000 maal selectiever voor PDE5 dan voor PDE3, de cAMP-specifieke fosfodiësterase-isovorm die betrokken is bij de regulering van de cardiale contractiliteit.
Twee klinische studies zijn specifiek ontworpen om de periode te bestuderen na dosering, gedurende welke sildenafil een erectie kan veroorzaken in antwoord op seksuele stimulatie.
In een penis- plethysmografie (RigiScan) studie met nuchtere patiënten die sildenafil toegediend kregen was de tijd tot aanvang van werking bij patiënten die een erectie kregen met een rigiditeit van 60% (voldoende voor geslachtsgemeenschap) 25 minuten (bereik:
In een aparte RigiScan studie was sildenafil nog in staat een erectie te veroorzaken als reactie op seksuele stimulatie tot 4 à 5 uur na de dosistoediening.
Sildenafil veroorzaakt milde en voorbijgaande verlaging van de bloeddruk, in de meerderheid van de gevallen leidt dit niet tot klinische effecten.
De gemiddelde maximale afname in systolische bloeddruk, gemeten in liggende positie, na orale inname van 100 mg sildenafil was 8,4 mmHg.
De overeenkomende verandering in diastolische bloeddruk was 5,5 mmHg, gemeten in liggende positie.
Deze afname van de bloeddruk is consistent met het vaatverwijdende effect van sildenafil, mogelijk veroorzaakt door toename van cGMP in het gladde spierweefsel.
Eenmalige orale doseringen tot 100 mg sildenafil lieten geen klinisch relevante effecten op het ECG zien bij gezonde vrijwilligers.
In een studie naar de hemodynamische effecten van een eenmalige orale toediening van 100 mg sildenafil bij 14 patiënten met ernstige coronaire hartziekten (> 70% vernauwing van tenminste één kransslagader) daalde de gemiddelde systolische en diastolische bloeddruk in rust respectievelijk met 7% en 6%, vergeleken met de basislijn.
De gemiddelde pulmonale systolische bloeddruk daalde met 9%.
Sildenafil had geen effect op het hartminuutvolume en verminderde de bloedstroom door de vernauwde kransslagaders niet.
Bij een dubbelblind, placebogecontroleerd onderzoek met 144 patiënten met erectiestoornissen en een stabiele angina, die hun reguliere anti-angina medicatie (uitgezonderd nitraten) innamen en die werden onderworpen aan fysieke inspanningen totdat een beperkte angina optrad, werden er geen klinisch relevante tijdsverschillen tussen de sildenafil- en de placebogroep opgemeten.
Er werd hiervoor gebruik gemaakt van de Farnsworth-Munsell 100 kleurschakerings- test.
Het veronderstelde mechanisme voor deze verandering in kleurdiscriminatie is gerelateerd aan de remming van PDE6, wat betrokken is bij de fototransductiecascade van de retina.
Sildenafil heeft geen effect op het gezichtsvermogen of contrastgevoeligheid.
In een kleinschalige, placebo gecontroleerde studie bij patiënten met vastgestelde maculaire degeneratie op jonge leeftijd (n=9), toonde sildenafil (enkele dosis, 100 mg) geen significante verschillen in de uitgevoerde visuele testen (visuele scherpte, macula onderzoek, kleurdiscriminatie met gesimuleerd verkeerslicht, Humphrey perimeter en fotostress).
Er was geen effect op de motiliteit of de morfologie van het sperma bij gezonde vrijwilligers na een eenmalige orale dosis van 100 mg sildenafil.
Meer informatie over klinisch onderzoek In klinisch onderzoek is sildenafil toegediend aan meer dan 8000 patiënten in de leeftijd van 19 tot 87 jaar.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (19,9%), patiënten met hypertensie (30,9%), diabetes mellitus (20,3%), ischemische hartziekte (5,8%), hyperlipidemie (19,8%), ruggenmergbeschadiging (0,6%), depressie (5,2%), transurethrale resectie van de prostaat (3,7%), radicale prostatectomie (3,3%).
De volgende groepen waren niet goed vertegenwoordigd of uitgesloten van het klinisch onderzoek: patiënten die net een bekkenoperatie hadden ondergaan, patiënten in de fase na radiotherapie, patiënten met ernstige nier- of leverfunctiestoornissen en patiënten met bepaalde cardiovasculaire condities (zie hoofdstuk 4.3).
In studies met vaste doses was het aantal patiënten dat een erectieverbetering tijdens de behandeling meldde 62% (25 mg), 74% (50 mg) en 82% (100 mg), vergeleken met 25% in de placebogroep.
In gecontroleerd klinisch onderzoek was de incidentie van stopzetting van de behandeling met sildenafil laag en vergelijkbaar met placebo.
Over alle studies genomen, was het percentage patiënten dat met sildenafil werd behandeld en verbetering meldde: bij psychogene erectiestoornissen (84%), bij gemengde erectiestoornissen (77%), bij organische erectiestoornissen (68%), bij ouderen (67%), bij diabetes mellitus (59%), bij ischemische hartziekten (69%), bij hypertensie (68%), bij transurethrale resectie van de prostaat (61%), bij radicale prostatectomie (43%), bij ruggenmergbeschadiging (83%), bij depressie (75%).
De veiligheid en effectiviteit van sildenafil bleven gehandhaafd gedurende het lange- termijnonderzoek.
5.2 Farmacokinetische gegevens
Sildenafil wordt snel geabsorbeerd.
60 minuten) na orale toediening in een nuchtere toestand.
De gemiddelde absolute biologische beschikbaarheid na orale toediening is 41% (bereik:
25-63%).
Na orale inname van sildenafil, binnen de aanbevolen doses (25-100 mg), nemen de AUC en de Cmax proportioneel toe met de doses.
Wanneer sildenafil wordt ingenomen tijdens een maaltijd, vermindert de absorptiesnelheid met een gemiddelde vertraging van de tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 29%.
Het gemiddelde distributievolume tijdens steady-state (Vss) van sildenafil bedraagt 105 l, hetgeen de verdeling over de weefsels aangeeft.
Na een enkele orale toediening van 100 mg is de gemiddelde maximale totale plasmaconcentratie van sildenafil ongeveer 440 ng/ml (variatiecoëfficiënt 40%).
Daar sildenafil (en zijn belangrijkste circulerende N-desmethyl-metaboliet) voor 96% plasma- eiwitgebonden is, resulteert dit in een gemiddelde maximale vrije sildenafil plasmaconcentratie van 18 ng/ml (38 nM).
De eiwitbinding is onafhankelijk van de totale concentraties van het geneesmiddel.
10 Bij gezonde vrijwilligers die sildenafil (100 mg, enkele doses) kregen toegediend, is 90 minuten na toediening minder dan 0,0002% (gemiddeld 188 ng) van de toegediende dosis aangetroffen in het ejaculaat.
Sildenafil wordt voornamelijk gemetaboliseerd door de hepatische microsomale iso-enzymen CYP3A4 (hoofdroute) en CYP2C9 (nevenroute).
De belangrijkste circulerende metaboliet ontstaat door N-demethylering van sildenafil.
Het fosfodiësterase-selectiviteitsprofiel van deze metaboliet is vergelijkbaar met dat van sildenafil en het heeft in vergelijking met de moederstof een in vitro werkzaamheid voor PDE5 van ongeveer 50%.
De plasmaconcentraties van deze metaboliet zijn ongeveer 40% van de plasma-sildenafilconcentraties.
De N-desmethyl-metaboliet wordt verder gemetaboliseerd, met een eliminatiehalfwaardetijd van circa 4 uur.
De totale lichaamsklaring van sildenafil is 41 l/u, met een eliminatiehalfwaardetijd van 3-5 uur.
Na orale of intraveneuze toediening wordt sildenafil voor het grootste deel als metaboliet in de faeces uitgescheiden (ongeveer 80% van de oraal toegediende dosis) en in mindere mate via de urine (ongeveer 13% van de oraal toegediende dosis).
Farmacokinetiek bij speciale patiëntencategorieën
Bij gezonde oudere vrijwilligers (65 jaar en ouder) was sprake van een verminderde klaring van sildenafil, resulterend in ongeveer 90% hogere plasmaconcentraties van sildenafil en de actieve N- desmethyl-metaboliet vergeleken met de concentraties die bij gezonde jongere vrijwilligers (18-45 jaar) werden aangetroffen.
Daar leeftijdsverschillen zich uiten in verschillen in plasma-eiwitbinding, neemt de plasmaconcentratie van vrij sildenafil met ongeveer 40% toe.
Bij vrijwilligers met een lichte tot matige nierfunctiestoornis (creatinineklaring = 30-80 ml/min) veranderde de farmacokinetiek van sildenafil, na toediening van een enkelvoudige orale dosis van 50 mg niet.
De gemiddelde AUC en Cmax van de N-desmethyl-metaboliet nam toe met respectievelijk 126% en 73%, vergeleken met in leeftijd vergelijkbare vrijwilligers zonder nierfunctiestoornissen.
Door grote inter-individuele variabiliteit zijn deze verschillen echter niet statistisch significant.
Bij vrijwilligers met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) verminderde de klaring van sildenafil, wat leidde tot een gemiddelde verhoging van de AUC (100%) en de Cmax (88%) vergeleken met vrijwilligers van dezelfde leeftijd zonder nierfunctiestoornis.
Bovendien zijn de AUC en de Cmax van de N-desmethyl-metaboliet ook significant verhoogd met respectievelijk 79% en 200%.
Bij vrijwilligers met milde tot matige levercirrose (Child-Pugh- A en B) was de klaring van sildenafil verminderd, wat leidde tot een verhoging van de AUC (84%) en de Cmax (47%) vergeleken met vrijwilligers van dezelfde leeftijd zonder leverfunctiestoornis.
De farmacokinetiek van sildenafil bij patiënten met ernstige leverfunctiestoornissen is niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens uit conventionele studies ter bestudering van de farmacologische veiligheid, toxiciteit bij herhaalde doseringen, genotoxiciteit, carcinogeniteit en toxiciteit bij reproductie, brachten geen speciale gevaren voor de mens aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
11 Tabletkern: microkristallijne cellulose, calciumwaterstoffosfaat (anhydraat), natriumcroscarmellose, magnesiumstearaat.
Filmomhulling: hypromellose, titaandioxide (E171), lactose, triacetine, indigokarmijn aluminiumlak (E132).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/aluminiumfolie blisters in doosje van 2, 4, 8 of 12 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited, Sandwich, Kent CT13 9NJ, Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/077/002-004 EU/1/98/077/013
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:14 september 1998 Datum van laatste vernieuwing:
26 augustus 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 50 mg sildenafil, als citraat.
Hulpstof: lactose Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauwe filmomhulde, afgeronde diamantvormige tabletten, gemerkt met aan de ene zijde “ PFIZER” en aan de andere “ VGR 50”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van mannen met erectiestoornissen, dit is het onvermogen een erectie te krijgen en te behouden, voldoende voor bevredigende seksuele activiteit.
Voor de werkzaamheid van VIAGRA is seksuele prikkeling noodzakelijk.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Gebruik door volwassenen:
De aanbevolen dosis is 50 mg, in te nemen naar behoefte ongeveer één uur voorafgaand aan seksuele activiteit.
Op grond van de effectiviteit en de tolerantie kan de dosis worden verhoogd tot 100 mg of worden verlaagd naar 25 mg.
De maximaal aanbevolen dosis is 100 mg.
De maximaal aanbevolen doseringsfrequentie is éénmaal per dag.
Wanneer VIAGRA tegelijk met voedsel wordt ingenomen kan, ten opzichte van een nuchtere toestand, het intreden van de werking worden vertraagd (zie hoofdstuk 5.2).
Gebruik door ouderen:
Een aanpassing van de dosering is bij ouderen niet nodig.
Gebruik bij patiënten met verminderde nierfunctie:
De aanbevolen doseringen beschreven bij ‘ Gebruik door volwassenen’ zijn van toepassing op patiënten met lichte tot matige nierfunctiestoornissen (creatinineklaring = 30-80 ml/min).
Daar de klaring van sildenafil verminderd is bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) dient een dosering van 25 mg te worden overwogen.
Gebaseerd op de effectiviteit en de tolerantie, kan de dosis worden verhoogd tot 50 mg en 100 mg.
Gebruik bij patiënten met verminderde leverfunctie:
Daar de klaring van sildenafil is verminderd bij patiënten met leverfunctiestoornissen (zoals cirrose), dient een dosis van 25 mg te worden overwogen.
Gebaseerd op de effectiviteit en de tolerantie, kan de dosis worden verhoogd tot 50 mg en 100 mg.
13 Gebruik bij kinderen en adolescenten:
VIAGRA is niet geïndiceerd voor personen beneden 18 jaar.
Gebruik bij patiënten die andere geneesmiddelen gebruiken:
Met uitzondering van ritonavir, waarvoor gelijktijdige toediening met sildenafil niet wordt aanbevolen (zie hoofdstuk 4.4), dient een startdosis van 25 mg te worden overwogen bij patiënten die gelijktijdig worden behandeld met CYP3A4-remmers (zie hoofdstuk 4.5).
Om de kans op het ontwikkelen van orthostatische hypotensie te minimaliseren dienen patiënten stabiel op alfablokkertherapie te zijn ingesteld voordat wordt begonnen met de sildenafil behandeling.
Bovendien dient aanvang van de sildenafilbehandeling met een dosering van 25 mg te worden overwogen (zie hoofdstukken 4.4 en 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In overeenstemming met zijn bekende effect op het stikstofmonoxide/cyclisch guanosinemonofosfaat (cGMP) mechanisme (zie hoofdstuk 5.1), heeft sildenafil versterking van het hypotensieve effect van nitraten laten zien.
Gelijktijdige toediening van stoffen die stikstofmonoxide afgeven (zoals amylnitriet) of nitraten, ongeacht welke vorm, is daarom gecontraïndiceerd.
Geneesmiddelen voor de behandeling van erectiestoornissen, waaronder sildenafil, dienen niet gebruikt te worden door mannen voor wie seksuele activiteit wordt afgeraden (bijvoorbeeld patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen).
VIAGRA is gecontraïndiceerd bij patiënten met visusverlies in één oog als gevolg van een niet- arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischaemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
De veiligheid van sildenafil is niet onderzocht in de volgende patiëntengroepen en daarom is het gebruik gecontraïndiceerd bij: patiënten met ernstige leverfunctiestoornis, patiënten met hypotensie (bloeddruk < 90/50 mmHg), patiënten die recent een beroerte of een myocardinfarct hebben doorgemaakt en bij patiënten met erfelijke degeneratieve retinale stoornissen, zoals retinitis pigmentosa (een minderheid van deze patiënten heeft een genetische afwijking van retinale fosfodiësterases).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis te bevestigen en om eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
Daarom dienen artsen te overwegen de cardiovasculaire conditie van patiënten te onderzoeken vóór aanvang van de behandeling van erectiestoornissen.
Sildenafil heeft vaatverwijdende eigenschappen, waardoor milde en voorbijgaande verlaging van de bloeddruk kan optreden (zie hoofdstuk 5.1).
Voordat sildenafil wordt voorgeschreven, dienen artsen zorgvuldig te overwegen of hun patiënten, met bepaalde onderliggende aandoeningen, niet gewenste gevolgen kunnen ondervinden door dergelijke vaatverwijdende effecten; vooral in combinatie met seksuele activiteit.
Patiënten die gevoeliger zijn voor vaatverwijders zijn onder andere patiënten met linker ventrikel outflow obstructie (zoals aorta stenose, hypertrofe obstructieve cardiomyopathie) of met het zeldzame syndroom van multipel systeem atrofie wat zich uit als ernstig gestoorde autonome controle van de bloeddruk.
14 VIAGRA versterkt het hypotensieve effect van nitraten (zie hoofdstuk 4.3).
Ernstige cardiovasculaire voorvallen, waaronder myocardinfarct, instabiele angina, plotselinge hartdood, ventriculaire aritmie, cerebrovasculaire hemorragie, transiënte ischemische aanvallen, hypertensie en hypotensie zijn in post-marketing surveillance gemeld in de tijdsspanne waarin VIAGRA gebruikt werd.
De meeste maar niet al deze patiënten vertoonden preëxistente cardiovasculaire risicofactoren.
Vele voorvallen traden op tijdens of kort na seksuele activiteit en sommige kort na gebruik van VIAGRA zonder seksuele activiteit.
Het is onmogelijk om na te gaan of deze voorvallen rechtstreeks verband houden met deze of andere factoren.
Geneesmiddelen voor de behandeling van erectiestoornissen, waaronder sildenafil, moeten voorzichtig worden toegepast bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie) of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van sildenafil in combinatie met andere behandelingswijzen van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
Visusstoornissen en voorvallen van non-arteritic anterior ischaemic optic neuropathy zijn gemeld in relatie met de inname van sildenafil en andere PDE5-remmers.
Gelijktijdige toediening van sildenafil met ritonavir wordt niet aangeraden (zie hoofdstuk 4.5).
Voorzichtigheid is geboden wanneer sildenafil wordt toegediend aan patiënten die een alfablokker gebruiken, aangezien de gelijktijdige toediening tot symptomatische hypotensie kan leiden bij enkele individuen die hier gevoelig voor zijn (zie hoofdstuk 4.5).
De kans hierop is het grootst binnen 4 uur na toediening van sildenafil.
Om de kans op het ontwikkelen van orthostatische hypotensie te minimaliseren dienen patiënten hemodynamisch stabiel op alfablokkertherapie te zijn ingesteld voordat wordt begonnen met de sildenafilbehandeling.
Starten van de sildenafilbehandeling met een dosering van 25 mg dient te worden overwogen (zie hoofdstuk 4.2).
Bovendien dienen artsen hun patiënten te adviseren wat ze moeten doen wanneer er symptomen van orthostatische hypotensie ontstaan.
Onderzoek met menselijke bloedplaatjes toont aan dat sildenafil de anticoagulerende werking van natriumnitroprusside in vitro versterkt.
Er is geen informatie beschikbaar omtrent de veiligheid van sildenafil voor patiënten met bloedingstoornissen of een actief peptisch ulcus.
Daarom dient sildenafil alleen te worden toegediend aan deze patiënten na zorgvuldige afweging van de voordelen en de risico's.
De filmomhulling van de VIAGRA-tablet bevat lactose.
VIAGRA dient niet te worden toegediend aan mannen met zeldzame erfelijke aandoeningen van galactose-intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloeden van andere geneesmiddelen op sildenafil
Sildenafil wordt hoofdzakelijk gemetaboliseerd via het cytochroom P450 (CYP) iso-enzym 3A4
Om die reden kunnen remmers van deze iso-enzymen de klaring van sildenafil verminderen.
Populatiefarmacokinetische analyse van de gegevens uit klinische studies gaf aan dat de sildenafilklaring werd verminderd bij een gelijktijdige toediening van CYP3A4-remmers (zoals ketoconazol, erytromycine en cimetidine).
Alhoewel er geen toename van ongewenste voorvallen in deze patiënten werd gezien wanneer sildenafil tegelijkertijd met een CYP3A4-remmer werd toegediend, dient een startdosis van 25 mg te worden overwogen.
Gelijktijdige toediening van de HIV-proteaseremmer ritonavir, die een zeer sterke remmer is van P450, bij een steady state (500 mg tweemaal daags) met sildenafil (100 mg, enkele dosis) resulteerde in een 300% (4-voudige) verhoging van de Cmax van sildenafil en een 1.000% (11-voudige) verhoging van de AUC van de sildenafil-plasmaspiegels.
Na 24 uur waren de plasmaspiegels van sildenafil nog steeds ongeveer 200 ng/ml, vergeleken met ongeveer 5 ng/ml wanneer sildenafil alleen werd toegediend.
Dit is in overeenstemming met de uitgesproken effecten van ritonavir op een groot aantal substraten van het cytochroom P450.
Sildenafil had geen effect op de farmacokinetiek van ritonavir.
Gebaseerd op deze farmacokinetische resultaten wordt gelijktijdige toediening van sildenafil met ritonavir niet aanbevolen (zie hoofdstuk 4.4) en in geen geval mag de maximale dosis van sildenafil 25 mg per 48 uur overschrijden.
Gelijktijdige toediening van de HIV-proteaseremmer saquinavir, een CYP3A4-remmer, bij steady state (1200 mg driemaal daags) met sildenafil (100 mg, enkele dosis) resulteerde in een 140% stijging van de Cmax van sildenafil en een 210% stijging van de AUC van sildenafil.
Sildenafil had geen effect op de farmacokinetiek van saquinavir (zie hoofdstuk 4.2).
Van sterkere CYP3A4-remmers, zoals ketoconazol en itraconazol zou een groter effect verwacht kunnen worden.
Wanneer een enkele 100 mg dosis sildenafil wordt toegediend met erytromycine, een specifieke CYP3A4-remmer, bij steady state (500 mg tweemaal daags, gedurende 5 dagen), werd een stijging van 182% gezien van de systemische sildenafil-blootstelling (AUC).
In normale gezonde mannelijke vrijwilligers was er geen bewijs voor een effect van azitromycine (500 mg per dag, gedurende 3 dagen) op de AUC, Cmax, tmax, eliminatiesnelheidsconstante of de afgeleide halfwaardetijd van sildenafil of zijn belangrijkste circulerende metaboliet.
Cimetidine (800 mg), een cytochroom P450- remmer en een niet-specifieke CYP3A4-remmer, veroorzaakte een stijging van de sildenafil- plasmaconcentraties met 56%, wanneer het gelijktijdig met sildenafil (50 mg) werd toegediend aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap is een zwakke remmer van het CYP3A4-metabolisme in de darmwand en kan een lichte stijging van de sildenafil-plasmaspiegels veroorzaken.
Een enkelvoudige dosis antacidum (magnesiumhydroxide/aluminiumhydroxide) had geen invloed op de biologische beschikbaarheid van sildenafil.
Alhoewel er niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, bleek uit populatiefarmacokinetische analyses geen effect op de farmacokinetiek van sildenafil wanneer gelijktijdig geneesmiddelen werden gegeven uit de groep van CYP2C9-remmers (zoals tolbutamide, warfarine en fenytoïne), van CYP2D6-remmers (zoals selectieve serotonine-heropnameremmers, tricyclische antidepressiva), thiazide- en verwante diuretica, lis- en kaliumsparende diuretica, angiotensine converterend enzymremmers, calciumblokkers, bèta-adrenoreceptorantagonisten of middelen die het CYP450-metabolisme induceren (zoals rifampicine, barbituraten).
Nicorandil is een hybride van een kaliumkanaalactivator en nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met sildenafil hebben.
Invloeden van sildenafil op andere geneesmiddelen
Sildenafil is een zwakke remmer van cytochroom P450 in de isovormen 1A2, 2C9, 2C19, 2D6, 2E1 en 3A4 (IC50 > 150 µM).
Gezien de maximale plasmaconcentraties van sildenafil van ongeveer 1 µM na inname van de aanbevolen dosis, is het onwaarschijnlijk dat VIAGRA de klaring zal veranderen van substraten voor deze iso-enzymen.
Er zijn geen gegevens over de interactie van sildenafil met niet-specifieke fosfodiësteraseremmers, zoals theofylline of dipyridamol.
In vivo onderzoek:
In overeenstemming met het effect op het stikstofoxide/cGMP mechanisme (zie hoofdstuk 5.1), gaf sildenafil een potentiëring van de hypotensieve effecten van nitraten.
Gelijktijdige toediening van middelen die stikstofoxide afgeven of nitraten, in welke vorm dan ook, is daarom gecontraïndiceerd (zie hoofdstuk 4.3).
Gelijktijdige toediening van sildenafil aan patiënten die alfablokkertherapie krijgen kan mogelijk leiden tot symptomatische hypotensie bij enkele individuen die hier gevoelig voor zijn.
De kans hierop is het grootst binnen 4 uur na toediening van sildenafil (zie hoofdstukken 4.2 en 4.4). In drie specifieke geneesmiddelinteractiestudies werden de alfablokker doxazosine (4 mg en 8 mg) en sildenafil (25 mg, 50 mg of 100 mg) gelijktijdig toegediend aan patiënten met benigne prostaathyperplasie (BPH) die stabiel waren ingesteld op doxazosinetherapie.
In deze studiepopulaties werden gemiddelde additionele bloeddrukdalingen in liggende positie waargenomen van respectievelijk 7/7 mmHg, 9/5 mmHg and 8/4 mmHg en gemiddelde additionele bloeddrukdalingen in stand van respectievelijk 6/6 mmHg, 11/4 mmHg en 4/5 mmHg.
Wanneer sildenafil en doxazosine gelijktijdig werden toegediend aan patiënten die stabiel waren ingesteld op doxazosinetherapie, waren er zelden meldingen van patiënten die symptomatische orthostatische hypotensie hadden ondervonden.
Deze meldingen omvatten duizeligheid en een licht gevoel in het hoofd, maar geen syncope.
Er werden geen significante interacties aangetoond wanneer sildenafil (50 mg) gelijktijdig werd toegediend met tolbutamide (250 mg) of warfarine (40 mg), die beide worden gemetaboliseerd door CYP2C9.
Sildenafil (50 mg) versterkte de toename van de bloedingstijd veroorzaakt door acetylsalicylzuur (150 mg) niet.
Sildenafil (50 mg) versterkte het hypotensieve effect van alcohol bij gezonde vrijwilligers met een gemiddelde maximum alcoholconcentratie in bloed van 80 mg/dl niet.
Samenvoegen van de gegevens betreffende de volgende klassen antihypertensiva: diuretica, bètablokkers, ACE-remmers, angiotensine II antagonisten, antihypertensiva (vasodilatoire en centraal werkende), adrenerge neuronblokkers, calciumantagonisten en alfa-adrenerge receptorblokkers gaf geen verschil in het bijwerkingenprofiel van patiënten die sildenafil toegediend kregen in vergelijking met patiënten behandeld met placebo.
Er werd een additionele systolische bloeddrukdaling waargenomen, in liggende positie, van 8 mmHg.
De corresponderende additionele diastolische bloeddrukdaling, gemeten in liggende positie was 7 mmHg.
Deze additionele bloeddrukdaling was in dezelfde orde van grootte als die gezien na toediening van alleen sildenafil aan gezonde vrijwilligers (zie hoofdstuk 5.1).
Sildenafil (100 mg) had geen effect op de steady state-farmacokinetiek van de HIV-proteaseremmers saquinavir en ritonavir, welke beide CYP3A4-substraten zijn.
4.6 Zwangerschap en borstvoeding
VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
17 Er zijn geen relevante bijwerkingen met betrekking tot de voortplanting gevonden in studies met ratten en konijnen na orale toediening van sildenafil.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Daar duizeligheid en veranderingen van het gezichtsvermogen zijn gerapporteerd in het klinisch onderzoek met sildenafil, dienen patiënten zich bewust te zijn van de manier waarop ze op VIAGRA reageren, voordat zij gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Het veiligheidsprofiel van VIAGRA is gebaseerd op 8691 patiënten die de aanbevolen dosering ontvingen in 67 placebo-gecontroleerde klinische studies.
De vaakst gerapporteerde bijwerkingen in klinische studies bij patiënten die met sildenafil werden behandeld, waren hoofdpijn, blozen, dyspepsie, visusstoornissen, verstopte neus, duizeligheid en afwijkingen in het kleurenzien.
Bijwerkingen uit post-marketing surveillance zijn tijdens een geschatte periode > 9 jaar bijeengebracht.
Aangezien niet alle bijwerkingen aan de Houder van de vergunning voor het in de handel brengen worden gemeld en worden opgenomen in de veiligheidsdatabank, kunnen de frequenties van deze reacties niet betrouwbaar worden vastgesteld.
In onderstaande tabel zijn alle medisch belangrijke bijwerkingen, die optraden in klinische studies met een incidentie groter dan bij placebo, gerangschikt per systeem/orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot ≤ 1/10), soms (≥ 1/1.000 tot ≤ 1/100), zelden (≥ 1/10.000 tot ≤ 1/1.000).
Daarnaast is de frequentie van medisch belangrijke bijwerkingen, gerapporteerd uit post-marketing ervaring, opgenomen als niet bekend.
Tabel 1:
Medisch belangrijke bijwerkingen, gerapporteerd met een incidentie groter dan bij placebo in gecontroleerde klinische studies, en medisch belangrijke bijwerkingen, gerapporteerd uit post-marketing surveillance.
Systeem/Orgaanklasse Immuunsysteemaandoeningen
Bijwerkingen
Zelden Zenuwstelselaandoeningen
Overgevoeligheidsreacties
Zeer vaak Vaak Soms Zelden Niet bekend Oogaandoeningen
Hoofdpijn Duizeligheid Slaperigheid, hypoesthesie Cerebrovasculair accident, syncope Transiënte ischemische aanvallen, convulsie, herhaald optreden van convulsie
Vaak
Visusstoornissen, afwijkingen in het kleurenzien Aandoeningen van het oogbindvlies,
Soms
oogaandoeningen, traanaandoeningen, andere oogaandoeningen Non-arteritic anterior ischaemic optic neuropathy
Niet bekend
(NAION), retinale bloedvatocclusie, gezichtsvelddefect
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus
18 Soms Doofheid * Zelden Bloedvataandoeningen Vaak Zelden
Blozen Hypertensie, hypotensie
Hartaandoeningen Soms Zelden Niet bekend
Hartkloppingen, tachycardie Myocardinfarct, atriumfibrilleren Ventriculaire aritmie, instabiele angina, plotselinge hartdood
mediastinumaandoeningen Vaak Zelden
Verstopte neus Epistaxis
Maagdarmstelselaandoeningen Vaak Soms
Dyspepsie Braken, misselijkheid, droge mond
Huid en onderhuidaandoeningen Soms Skeletspierstelsel- en
Huiduitslag
bindweefselaandoeningen Soms
Myalgie
Voortplantingsstelsel- en borstaandoeningen Niet bekend Algemene aandoeningen en
Priapisme, lang aanhoudende erectie
toedieningsplaatsstoornissen Soms
Borstpijn, vermoeidheid
Onderzoeken Soms
Verhoogde hartslag
* Ooraandoeningen: plotselinge doofheid.
Plotselinge vermindering of verlies van gehoor is in een klein aantal gevallen na het op de markt komen en in klinische studies gerapporteerd bij het gebruik van alle PDE5-remmers waaronder sildenafil.
4.9 Overdosering
In onderzoeken bij vrijwilligers met eenmalige doseringen tot 800 mg waren de bijwerkingen vergelijkbaar met die bij lagere doseringen, zij het ernstiger en met een toegenomen incidentie.
Doses van 200 mg gaven geen toename van de effectiviteit maar verhoogden de incidentie van bijwerkingen (hoofdpijn, blozen, duizeligheid, dyspepsie, verstopte neus en veranderingen van het gezichtsvermogen).
Bij overdosering moeten de noodzakelijke standaard ondersteunende maatregelen worden getroffen.
Nierdialyse zal de klaring van sildenafil waarschijnlijk niet kunnen versnellen, aangezien sildenafil zich sterk bindt aan plasma-eiwitten en niet via de urine wordt geëlimineerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddelen gebruikt bij erectiestoornissen.
ATC Code:
G04B E03.
19 Sildenafil is een orale therapie voor erectiestoornissen.
In natuurlijke situaties, dat wil zeggen bij seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te verhogen.
Het fysiologische mechanisme dat verantwoordelijk is voor de erectie van de penis, impliceert de stikstofmonoxidevrijzetting (NO) in het corpus cavernosum tijdens seksuele stimulatie.
Deze stof zorgt ervoor dat de gladde spieren in het corpus cavernosum zich ontspannen, waardoor dit zich kan vullen met bloed.
Sildenafil is een krachtige en selectieve remmer van cGMP-specifieke fosfodiësterase van het type 5 (PDE5) in het corpus cavernosum, dat verantwoordelijk is voor de afbraak van cGMP.
Sildenafil grijpt perifeer aan bij het verkrijgen van een erectie.
Sildenafil heeft geen direct relaxerend effect op geïsoleerd humaan corpus cavernosum-weefsel, maar bevordert het relaxerende effect van NO op dit weefsel aanzienlijk.
Wanneer bij seksuele stimulatie de NO/cGMP-route wordt geactiveerd, leidt de remming van PDE5 door sildenafil tot verhoogde cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is daarom nodig om het farmacologische effect van sildenafil te bewerkstelligen.
In vitro onderzoek heeft aangetoond dat sildenafil selectief is voor PDE5, dat betrokken is bij het erectieproces.
Het effect op PDE5 is sterker dan op andere bekende fosfodiësterasen.
Het is verder 10 keer selectiever voor PDE5 dan voor PDE6, betrokken bij de fototransductie in de retina.
Bij maximaal aanbevolen doses is de selectiviteit voor PDE5 80 maal groter dan voor PDE1, en meer dan 700 maal groter dan voor PDE2, 3, 4, 7, 8, 9, 10 en 11.
Sildenafil is met name meer dan 4.000 maal selectiever voor PDE5 dan voor PDE3, de cAMP-specifieke fosfodiësterase-isovorm die betrokken is bij de regulering van de cardiale contractiliteit.
Twee klinische studies zijn specifiek ontworpen om de periode te bestuderen na dosering, gedurende welke sildenafil een erectie kan veroorzaken in antwoord op seksuele stimulatie.
In een penis- plethysmografie (RigiScan) studie met nuchtere patiënten die sildenafil toegediend kregen was de tijd tot aanvang van werking bij patiënten die een erectie kregen met een rigiditeit van 60% (voldoende voor geslachtsgemeenschap) 25 minuten (bereik:
In een aparte RigiScan studie was sildenafil nog in staat een erectie te veroorzaken als reactie op seksuele stimulatie tot 4 à 5 uur na de dosistoediening.
Sildenafil veroorzaakt milde en voorbijgaande verlaging van de bloeddruk, in de meerderheid van de gevallen leidt dit niet tot klinische effecten.
De gemiddelde maximale afname in systolische bloeddruk, gemeten in liggende positie, na orale inname van 100 mg sildenafil was 8,4 mmHg.
De overeenkomende verandering in diastolische bloeddruk was 5,5 mmHg, gemeten in liggende positie.
Deze afname van de bloeddruk is consistent met het vaatverwijdende effect van sildenafil, mogelijk veroorzaakt door toename van cGMP in het gladde spierweefsel.
Eenmalige orale doseringen tot 100 mg sildenafil lieten geen klinisch relevante effecten op het ECG zien bij gezonde vrijwilligers.
In een studie naar de hemodynamische effecten van een eenmalige orale toediening van 100 mg sildenafil bij 14 patiënten met ernstige coronaire hartziekten (> 70% vernauwing van tenminste één kransslagader) daalde de gemiddelde systolische en diastolische bloeddruk in rust respectievelijk met 7% en 6%, vergeleken met de basislijn.
De gemiddelde pulmonale systolische bloeddruk daalde met 9%.
Sildenafil had geen effect op het hartminuutvolume en verminderde de bloedstroom door de vernauwde kransslagaders niet.
Bij een dubbelblind, placebogecontroleerd onderzoek met 144 patiënten met erectiestoornissen en een stabiele angina, die hun reguliere anti-angina medicatie (uitgezonderd nitraten) innamen en die werden onderworpen aan fysieke inspanningen totdat een beperkte angina optrad, werden er geen klinisch relevante tijdsverschillen tussen de sildenafil- en de placebogroep opgemeten.
Er werd hiervoor gebruik gemaakt van de Farnsworth-Munsell 100 kleurschakerings- test.
Het veronderstelde mechanisme voor deze verandering in kleurdiscriminatie is gerelateerd aan de remming van PDE6, wat betrokken is bij de fototransductiecascade van de retina.
Sildenafil heeft geen effect op het gezichtsvermogen of contrastgevoeligheid.
In een kleinschalige, placebo gecontroleerde studie bij patiënten met vastgestelde maculaire degeneratie op jonge leeftijd (n=9), toonde sildenafil (enkele dosis, 100 mg) geen significante verschillen in de uitgevoerde visuele testen (visuele scherpte, macula onderzoek, kleurdiscriminatie met gesimuleerd verkeerslicht, Humphrey perimeter en fotostress).
Er was geen effect op de motiliteit of de morfologie van het sperma bij gezonde vrijwilligers na een eenmalige orale dosis van 100 mg sildenafil.
Meer informatie over klinisch onderzoek In klinisch onderzoek is sildenafil toegediend aan meer dan 8000 patiënten in de leeftijd van 19 tot 87 jaar.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (19,9%), patiënten met hypertensie (30,9%), diabetes mellitus (20,3%), ischemische hartziekte (5,8%), hyperlipidemie (19,8%), ruggenmergbeschadiging (0,6%), depressie (5,2%), transurethrale resectie van de prostaat (3,7%), radicale prostatectomie (3,3%).
De volgende groepen waren niet goed vertegenwoordigd of uitgesloten van het klinisch onderzoek: patiënten die net een bekkenoperatie hadden ondergaan, patiënten in de fase na radiotherapie, patiënten met ernstige nier- of leverfunctiestoornissen en patiënten met bepaalde cardiovasculaire condities (zie hoofdstuk 4.3).
In studies met vaste doses was het aantal patiënten dat een erectieverbetering tijdens de behandeling meldde 62% (25 mg), 74% (50 mg) en 82% (100 mg), vergeleken met 25% in de placebogroep.
In gecontroleerd klinisch onderzoek was de incidentie van stopzetting van de behandeling met sildenafil laag en vergelijkbaar met placebo.
Over alle studies genomen, was het percentage patiënten dat met sildenafil werd behandeld en verbetering meldde: bij psychogene erectiestoornissen (84%), bij gemengde erectiestoornissen (77%), bij organische erectiestoornissen (68%), bij ouderen (67%), bij diabetes mellitus (59%), bij ischemische hartziekten (69%), bij hypertensie (68%), bij transurethrale resectie van de prostaat (61%), bij radicale prostatectomie (43%), bij ruggenmergbeschadiging (83%), bij depressie (75%).
De veiligheid en effectiviteit van sildenafil bleven gehandhaafd gedurende het lange- termijnonderzoek.
5.2 Farmacokinetische gegevens
Sildenafil wordt snel geabsorbeerd.
60 minuten) na orale toediening in een nuchtere toestand.
De gemiddelde absolute biologische beschikbaarheid na orale toediening is 41% (bereik:
Na orale inname van sildenafil, binnen de aanbevolen doses (25-100 mg), nemen de AUC en de Cmax proportioneel toe met de doses.
Wanneer sildenafil wordt ingenomen tijdens een maaltijd, vermindert de absorptiesnelheid met een gemiddelde vertraging van de tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 29%.
Het gemiddelde distributievolume tijdens steady-state (Vss) van sildenafil bedraagt 105 l, hetgeen de verdeling over de weefsels aangeeft.
Na een enkele orale toediening van 100 mg is de gemiddelde maximale totale plasmaconcentratie van sildenafil ongeveer 440 ng/ml (variatiecoëfficiënt 40%).
Daar sildenafil (en zijn belangrijkste circulerende N-desmethyl-metaboliet) voor 96% plasma- eiwitgebonden is, resulteert dit in een gemiddelde maximale vrije sildenafil plasmaconcentratie van 18 ng/ml (38 nM).
De eiwitbinding is onafhankelijk van de totale concentraties van het geneesmiddel.
21 Bij gezonde vrijwilligers die sildenafil (100 mg, enkele doses) kregen toegediend, is 90 minuten na toediening minder dan 0,0002% (gemiddeld 188 ng) van de toegediende dosis aangetroffen in het ejaculaat.
Sildenafil wordt voornamelijk gemetaboliseerd door de hepatische microsomale iso-enzymen CYP3A4 (hoofdroute) en CYP2C9 (nevenroute).
De belangrijkste circulerende metaboliet ontstaat door N-demethylering van sildenafil.
Het fosfodiësterase-selectiviteitsprofiel van deze metaboliet is vergelijkbaar met dat van sildenafil en het heeft in vergelijking met de moederstof een in vitro werkzaamheid voor PDE5 van ongeveer 50%.
De plasmaconcentraties van deze metaboliet zijn ongeveer 40% van de plasma-sildenafilconcentraties.
De N-desmethyl-metaboliet wordt verder gemetaboliseerd, met een eliminatiehalfwaardetijd van circa 4 uur.
De totale lichaamsklaring van sildenafil is 41 l/u, met een eliminatiehalfwaardetijd van 3-5 uur.
Na orale of intraveneuze toediening wordt sildenafil voor het grootste deel als metaboliet in de faeces uitgescheiden (ongeveer 80% van de oraal toegediende dosis) en in mindere mate via de urine (ongeveer 13% van de oraal toegediende dosis).
Farmacokinetiek bij speciale patiëntencategorieën:
Bij gezonde oudere vrijwilligers (65 jaar en ouder) was sprake van een verminderde klaring van sildenafil, resulterend in ongeveer 90% hogere plasmaconcentraties van sildenafil en de actieve N- desmethyl-metaboliet vergeleken met de concentraties die bij gezonde jongere vrijwilligers (18-45 jaar) werden aangetroffen.
Daar leeftijdsverschillen zich uiten in verschillen in plasma-eiwitbinding, neemt de plasmaconcentratie van vrij sildenafil met ongeveer 40% toe.
Bij vrijwilligers met een lichte tot matige nierfunctiestoornis (creatinineklaring = 30-80 ml/min) veranderde de farmacokinetiek van sildenafil, na toediening van een enkelvoudige orale dosis van 50 mg niet.
De gemiddelde AUC en Cmax van de N-desmethyl-metaboliet nam toe met respectievelijk 126% en 73%, vergeleken met in leeftijd vergelijkbare vrijwilligers zonder nierfunctiestoornissen.
Door grote inter-individuele variabiliteit zijn deze verschillen echter niet statistisch significant.
Bij vrijwilligers met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) verminderde de klaring van sildenafil, wat leidde tot een gemiddelde verhoging van de AUC (100%) en de Cmax (88%) vergeleken met vrijwilligers van dezelfde leeftijd zonder nierfunctiestoornis.
Bovendien zijn de AUC en de Cmax van de N-desmethyl-metaboliet ook significant verhoogd met respectievelijk 79% en 200%.
Bij vrijwilligers met milde tot matige levercirrose (Child-Pugh- A en B) was de klaring van sildenafil verminderd, wat leidde tot een verhoging van de AUC (84%) en de Cmax (47%) vergeleken met vrijwilligers van dezelfde leeftijd zonder leverfunctiestoornis.
De farmacokinetiek van sildenafil bij patiënten met ernstige leverfunctiestoornissen is niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens uit conventionele studies ter bestudering van de farmacologische veiligheid, toxiciteit bij herhaalde doseringen, genotoxiciteit, carcinogeniteit en toxiciteit bij reproductie, brachten geen speciale gevaren voor de mens aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
22 Tabletkern: microkristallijne cellulose, calciumwaterstoffosfaat (anhydraat), natriumcroscarmellose, magnesiumstearaat.
Filmomhulling: hypromellose, titaandioxide (E171), lactose, triacetine, indigokarmijn aluminiumlak (E132).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/aluminiumfolie blisters in doosje of secundaire, hitteverzegelde kaartverpakking van 2, 4, 8 of 12 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/077/006-008 EU/1/98/077/014 EU/1/98/077/016-019
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 september 1998 Datum van laatste vernieuwing:
26 augustus 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
23 1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk tablet bevat 100 mg sildenafil, als citraat. hulpstof: lactose.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Blauwe filmomhulde, afgeronde diamantvormige tabletten, gemerkt met aan de ene zijde “ PFIZER” en aan de andere “ VGR 100”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van mannen met erectiestoornissen, dit is het onvermogen een erectie te krijgen en te behouden, voldoende voor bevredigende seksuele activiteit.
Voor de werkzaamheid van VIAGRA is seksuele prikkeling noodzakelijk.
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Gebruik door volwassenen:
De aanbevolen dosis is 50 mg, in te nemen naar behoefte ongeveer één uur voorafgaand aan seksuele activiteit.
Op grond van de effectiviteit en de tolerantie kan de dosis worden verhoogd tot 100 mg of worden verlaagd naar 25 mg.
De maximaal aanbevolen dosis is 100 mg.
De maximaal aanbevolen doseringsfrequentie is éénmaal per dag.
Wanneer VIAGRA tegelijk met voedsel wordt ingenomen kan, ten opzichte van een nuchtere toestand, het intreden van de werking worden vertraagd (zie hoofdstuk 5.2).
Gebruik door ouderen:
Een aanpassing van de dosering is bij ouderen niet nodig.
Gebruik bij patiënten met verminderde nierfunctie:
De aanbevolen doseringen beschreven bij ‘ Gebruik door volwassenen’ zijn van toepassing op patiënten met lichte tot matige nierfunctiestoornissen (creatinineklaring = 30-80 ml/min).
Daar de klaring van sildenafil verminderd is bij patiënten met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) dient een dosering van 25 mg te worden overwogen.
Gebaseerd op de effectiviteit en de tolerantie, kan de dosis worden verhoogd tot 50 mg en 100 mg.
Gebruik bij patiënten met verminderde leverfunctie:
Daar de klaring van sildenafil is verminderd bij patiënten met leverfunctiestoornissen (zoals cirrose), dient een dosis van 25 mg te worden overwogen.
Gebaseerd op de effectiviteit en de tolerantie, kan de dosis worden verhoogd tot 50 mg en 100 mg.
24 Gebruik bij kinderen en adolescenten:
VIAGRA is niet geïndiceerd voor personen beneden 18 jaar.
Gebruik bij patiënten die andere geneesmiddelen gebruiken:
Met uitzondering van ritonavir, waarvoor gelijktijdige toediening met sildenafil niet wordt aanbevolen (zie hoofdstuk 4.4), dient een startdosis van 25 mg te worden overwogen bij patiënten die gelijktijdig worden behandeld met CYP3A4-remmers (zie hoofdstuk 4.5).
Om de kans op het ontwikkelen van orthostatische hypotensie te minimaliseren dienen patiënten stabiel op alfablokkertherapie te zijn ingesteld voordat wordt begonnen met de sildenafil behandeling.
Bovendien dient aanvang van de sildenafilbehandeling met een dosering van 25 mg te worden overwogen (zie hoofdstukken 4.4 en 4.5).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
In overeenstemming met zijn bekende effect op het stikstofmonoxide/cyclisch guanosinemonofosfaat (cGMP) mechanisme (zie hoofdstuk 5.1), heeft sildenafil versterking van het hypotensieve effect van nitraten laten zien.
Gelijktijdige toediening van stoffen die stikstofmonoxide afgeven (zoals amylnitriet) of nitraten, ongeacht welke vorm, is daarom gecontraïndiceerd.
Geneesmiddelen voor de behandeling van erectiestoornissen, waaronder sildenafil, dienen niet gebruikt te worden door mannen voor wie seksuele activiteit wordt afgeraden (bijvoorbeeld patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen).
VIAGRA is gecontraïndiceerd bij patiënten met visusverlies in één oog als gevolg van een niet- arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischaemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
De veiligheid van sildenafil is niet onderzocht in de volgende patiëntengroepen en daarom is het gebruik gecontraïndiceerd bij: patiënten met ernstige leverfunctiestoornis, patiënten met hypotensie (bloeddruk < 90/50 mmHg), patiënten die recent een beroerte of een myocardinfarct hebben doorgemaakt en bij patiënten met erfelijke degeneratieve retinale stoornissen, zoals retinitis pigmentosa (een minderheid van deze patiënten heeft een genetische afwijking van retinale fosfodiësterases).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis te bevestigen en om eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
Daarom dienen artsen te overwegen de cardiovasculaire conditie van patiënten te onderzoeken vóór aanvang van de behandeling van erectiestoornissen.
Sildenafil heeft vaatverwijdende eigenschappen, waardoor milde en voorbijgaande verlaging van de bloeddruk kan optreden (zie hoofdstuk 5.1).
Voordat sildenafil wordt voorgeschreven, dienen artsen zorgvuldig te overwegen of hun patiënten, met bepaalde onderliggende aandoeningen, niet gewenste gevolgen kunnen ondervinden door dergelijke vaatverwijdende effecten; vooral in combinatie met seksuele activiteit.
Patiënten die gevoeliger zijn voor vaatverwijders zijn onder andere patiënten met linker ventrikel outflow obstructie (zoals aorta stenose, hypertrofe obstructieve cardiomyopathie) of met het zeldzame syndroom van multipel systeem atrofie wat zich uit als ernstig gestoorde autonome controle van de bloeddruk.
25 VIAGRA versterkt het hypotensieve effect van nitraten (zie hoofdstuk 4.3).
Ernstige cardiovasculaire voorvallen, waaronder myocardinfarct, instabiele angina, plotselinge hartdood, ventriculaire aritmie, cerebrovasculaire hemorragie, transiënte ischemische aanvallen, hypertensie en hypotensie zijn in post-marketing surveillance gemeld in de tijdsspanne waarin VIAGRA gebruikt werd.
De meeste maar niet al deze patiënten vertoonden preëxistente cardiovasculaire risicofactoren.
Vele voorvallen traden op tijdens of kort na seksuele activiteit en sommige kort na gebruik van VIAGRA zonder seksuele activiteit.
Het is onmogelijk om na te gaan of deze voorvallen rechtstreeks verband houden met deze of andere factoren.
Geneesmiddelen voor de behandeling van erectiestoornissen, waaronder sildenafil, moeten voorzichtig worden toegepast bij patiënten met anatomische deformatie van de penis (zoals angulatie, fibrose van de corpora cavernosa of de ziekte van Peyronie) of bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van sildenafil in combinatie met andere behandelingswijzen van erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties afgeraden.
Visusstoornissen en voorvallen van non-arteritic anterior ischaemic optic neuropathy zijn gemeld in relatie met de inname van sildenafil en andere PDE5-remmers.
Gelijktijdige toediening van sildenafil met ritonavir wordt niet aangeraden (zie hoofdstuk 4.5).
Voorzichtigheid is geboden wanneer sildenafil wordt toegediend aan patiënten die een alfablokker gebruiken, aangezien de gelijktijdige toediening tot symptomatische hypotensie kan leiden bij enkele individuen die hier gevoelig voor zijn (zie hoofdstuk 4.5).
De kans hierop is het grootst binnen 4 uur na toediening van sildenafil.
Om de kans op het ontwikkelen van orthostatische hypotensie te minimaliseren dienen patiënten hemodynamisch stabiel op alfablokkertherapie te zijn ingesteld voordat wordt begonnen met de sildenafilbehandeling.
Starten van de sildenafilbehandeling met een dosering van 25 mg dient te worden overwogen (zie hoofdstuk 4.2).
Bovendien dienen artsen hun patiënten te adviseren wat ze moeten doen wanneer er symptomen van orthostatische hypotensie ontstaan.
Onderzoek met menselijke bloedplaatjes toont aan dat sildenafil de anticoagulerende werking van natriumnitroprusside in vitro versterkt.
Er is geen informatie beschikbaar omtrent de veiligheid van sildenafil voor patiënten met bloedingstoornissen of een actief peptisch ulcus.
Daarom dient sildenafil alleen te worden toegediend aan deze patiënten na zorgvuldige afweging van de voordelen en de risico's.
De filmomhulling van de VIAGRA-tablet bevat lactose.
VIAGRA dient niet te worden toegediend aan mannen met zeldzame erfelijke aandoeningen van galactose-intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie.
VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloeden van andere geneesmiddelen op sildenafil
Sildenafil wordt hoofdzakelijk gemetaboliseerd via het cytochroom P450 (CYP) iso-enzym 3A4
Om die reden kunnen remmers van deze iso-enzymen de klaring van sildenafil verminderen.
Populatiefarmacokinetische analyse van de gegevens uit klinische studies gaf aan dat de sildenafilklaring werd verminderd bij een gelijktijdige toediening van CYP3A4-remmers (zoals ketoconazol, erytromycine en cimetidine).
Alhoewel er geen toename van ongewenste voorvallen in deze patiënten werd gezien wanneer sildenafil tegelijkertijd met een CYP3A4-remmer werd toegediend, dient een startdosis van 25 mg te worden overwogen.
Gelijktijdige toediening van de HIV-proteaseremmer ritonavir, die een zeer sterke remmer is van P450, bij een steady state (500 mg tweemaal daags) met sildenafil (100 mg, enkele dosis) resulteerde in een 300% (4-voudige) verhoging van de Cmax van sildenafil en een 1.000% (11-voudige) verhoging van de AUC van de sildenafil-plasmaspiegels.
Na 24 uur waren de plasmaspiegels van sildenafil nog steeds ongeveer 200 ng/ml, vergeleken met ongeveer 5 ng/ml wanneer sildenafil alleen werd toegediend.
Dit is in overeenstemming met de uitgesproken effecten van ritonavir op een groot aantal substraten van het cytochroom P450.
Sildenafil had geen effect op de farmacokinetiek van ritonavir.
Gebaseerd op deze farmacokinetische resultaten wordt gelijktijdige toediening van sildenafil met ritonavir niet aanbevolen (zie hoofdstuk 4.4) en in geen geval mag de maximale dosis van sildenafil 25 mg per 48 uur overschrijden.
Gelijktijdige toediening van de HIV-proteaseremmer saquinavir, een CYP3A4-remmer, bij steady state (1200 mg driemaal daags) met sildenafil (100 mg, enkele dosis) resulteerde in een 140% stijging van de Cmax van sildenafil en een 210% stijging van de AUC van sildenafil.
Sildenafil had geen effect op de farmacokinetiek van saquinavir (zie hoofdstuk 4.2).
Van sterkere CYP3A4-remmers, zoals ketoconazol en itraconazol zou een groter effect verwacht kunnen worden.
Wanneer een enkele 100 mg dosis sildenafil wordt toegediend met erytromycine, een specifieke CYP3A4-remmer, bij steady state (500 mg tweemaal daags, gedurende 5 dagen), werd een stijging van 182% gezien van de systemische sildenafil-blootstelling (AUC).
In normale gezonde mannelijke vrijwilligers was er geen bewijs voor een effect van azitromycine (500 mg per dag, gedurende 3 dagen) op de AUC, Cmax, tmax, eliminatiesnelheidsconstante of de afgeleide halfwaardetijd van sildenafil of zijn belangrijkste circulerende metaboliet.
Cimetidine (800 mg), een cytochroom P450- remmer en een niet-specifieke CYP3A4-remmer, veroorzaakte een stijging van de sildenafil- plasmaconcentraties met 56%, wanneer het gelijktijdig met sildenafil (50 mg) werd toegediend aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap is een zwakke remmer van het CYP3A4-metabolisme in de darmwand en kan een lichte stijging van de sildenafil-plasmaspiegels veroorzaken.
Een enkelvoudige dosis antacidum (magnesiumhydroxide/aluminiumhydroxide) had geen invloed op de biologische beschikbaarheid van sildenafil.
Alhoewel er niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, bleek uit populatiefarmacokinetische analyses geen effect op de farmacokinetiek van sildenafil wanneer gelijktijdig geneesmiddelen werden gegeven uit de groep van CYP2C9-remmers (zoals tolbutamide, warfarine en fenytoïne), van CYP2D6-remmers (zoals selectieve serotonine-heropnameremmers, tricyclische antidepressiva), thiazide- en verwante diuretica, lis- en kaliumsparende diuretica, angiotensine converterend enzymremmers, calciumblokkers, bèta-adrenoreceptorantagonisten of middelen die het CYP450-metabolisme induceren (zoals rifampicine, barbituraten).
Nicorandil is een hybride van een kaliumkanaalactivator en nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met sildenafil hebben.
Invloeden van sildenafil op andere geneesmiddelen
Sildenafil is een zwakke remmer van cytochroom P450 in de isovormen 1A2, 2C9, 2C19, 2D6, 2E1 en 3A4 (IC50 > 150 µM).
Gezien de maximale plasmaconcentraties van sildenafil van ongeveer 1 µM na inname van de aanbevolen dosis, is het onwaarschijnlijk dat VIAGRA de klaring zal veranderen van substraten voor deze iso-enzymen.
Er zijn geen gegevens over de interactie van sildenafil met niet-specifieke fosfodiësteraseremmers, zoals theofylline of dipyridamol.
In vivo onderzoek:
In overeenstemming met het effect op het stikstofoxide/cGMP mechanisme (zie hoofdstuk 5.1), gaf sildenafil een potentiëring van de hypotensieve effecten van nitraten.
Gelijktijdige toediening van middelen die stikstofoxide afgeven of nitraten, in welke vorm dan ook, is daarom gecontraïndiceerd (zie hoofdstuk 4.3).
Gelijktijdige toediening van sildenafil aan patiënten die alfablokkertherapie krijgen kan mogelijk leiden tot symptomatische hypotensie bij enkele individuen die hier gevoelig voor zijn.
De kans hierop is het grootst binnen 4 uur na toediening van sildenafil (zie hoofdstukken 4.2 en 4.4).
In drie specifieke geneesmiddelinteractiestudies werden de alfablokker doxazosine (4 mg en 8 mg) en sildenafil (25 mg, 50 mg of 100 mg) gelijktijdig toegediend aan patiënten met benigne prostaathyperplasie (BPH) die stabiel waren ingesteld op doxazosinetherapie.
In deze studiepopulaties werden gemiddelde additionele bloeddrukdalingen in liggende positie waargenomen van respectievelijk 7/7 mmHg, 9/5 mmHg and 8/4 mmHg en gemiddelde additionele bloeddrukdalingen in stand van respectievelijk 6/6 mmHg, 11/4 mmHg en 4/5 mmHg.
Wanneer sildenafil en doxazosine gelijktijdig werden toegediend aan patiënten die stabiel waren ingesteld op doxazosinetherapie, waren er zelden meldingen van patiënten die symptomatische orthostatische hypotensie hadden ondervonden.
Deze meldingen omvatten duizeligheid en een licht gevoel in het hoofd, maar geen syncope.
Er werden geen significante interacties aangetoond wanneer sildenafil (50 mg) gelijktijdig werd toegediend met tolbutamide (250 mg) of warfarine (40 mg), die beide worden gemetaboliseerd door CYP2C9.
Sildenafil (50 mg) versterkte de toename van de bloedingstijd veroorzaakt door acetylsalicylzuur (150 mg) niet.
Sildenafil (50 mg) versterkte het hypotensieve effect van alcohol bij gezonde vrijwilligers met een gemiddelde maximum alcoholconcentratie in bloed van 80 mg/dl niet.
Samenvoegen van de gegevens betreffende de volgende klassen antihypertensiva: diuretica, bètablokkers, ACE-remmers, angiotensine II antagonisten, antihypertensiva (vasodilatoire en centraal werkende), adrenerge neuronblokkers, calciumantagonisten en alfa-adrenerge receptorblokkers gaf geen verschil in het bijwerkingenprofiel van patiënten die sildenafil toegediend kregen in vergelijking met patiënten behandeld met placebo.
Er werd een additionele systolische bloeddrukdaling waargenomen, in liggende positie, van 8 mmHg.
De corresponderende additionele diastolische bloeddrukdaling, gemeten in liggende positie was 7 mmHg.
Deze additionele bloeddrukdaling was in dezelfde orde van grootte als die gezien na toediening van alleen sildenafil aan gezonde vrijwilligers (zie hoofdstuk 5.1).
Sildenafil (100 mg) had geen effect op de steady state-farmacokinetiek van de HIV-proteaseremmers saquinavir en ritonavir, welke beide CYP3A4-substraten zijn.
4.6 Zwangerschap en borstvoeding
VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
28 Er zijn geen relevante bijwerkingen met betrekking tot de voortplanting gevonden in studies met ratten en konijnen na orale toediening van sildenafil.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Daar duizeligheid en veranderingen van het gezichtsvermogen zijn gerapporteerd in het klinisch onderzoek met sildenafil, dienen patiënten zich bewust te zijn van de manier waarop ze op VIAGRA reageren, voordat zij gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Het veiligheidsprofiel van VIAGRA is gebaseerd op 8691 patiënten die de aanbevolen dosering ontvingen in 67 placebo-gecontroleerde klinische studies.
De vaakst gerapporteerde bijwerkingen in klinische studies bij patiënten die met sildenafil werden behandeld, waren hoofdpijn, blozen, dyspepsie, visusstoornissen, verstopte neus, duizeligheid en afwijkingen in het kleurenzien.
Bijwerkingen uit post-marketing surveillance zijn tijdens een geschatte periode > 9 jaar bijeengebracht.
Aangezien niet alle bijwerkingen aan de Houder van de vergunning voor het in de handel brengen worden gemeld en worden opgenomen in de veiligheidsdatabank, kunnen de frequenties van deze reacties niet betrouwbaar worden vastgesteld.
In onderstaande tabel zijn alle medisch belangrijke bijwerkingen, die optraden in klinische studies met een incidentie groter dan bij placebo, gerangschikt per systeem/orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot ≤ 1/10), soms (≥ 1/1.000 tot ≤ 1/100), zelden (≥ 1/10.000 tot ≤ 1/1.000).
Daarnaast is de frequentie van medisch belangrijke bijwerkingen, gerapporteerd uit post-marketing ervaring, opgenomen als niet bekend.
Tabel 1:
Medisch belangrijke bijwerkingen, gerapporteerd met een incidentie groter dan bij placebo in klinische studies, en medisch belangrijke bijwerkingen, gerapporteerd uit post- marketing surveillance.
Systeem/Orgaanklasse Immuunsysteemaandoeningen
Bijwerkingen
Zelden Zenuwstelselaandoeningen
Overgevoeligheidsreacties
Zeer vaak Vaak Soms Zelden Niet bekend Oogaandoeningen
Hoofdpijn Duizeligheid Slaperigheid, hypoesthesie Cerebrovasculair accident, syncope Transiënte ischemische aanvallen, convulsie, herhaald optreden van convulsie
Vaak
Visusstoornissen, afwijkingen in het kleurenzien Aandoeningen van het oogbindvlies,
Soms
oogaandoeningen, traanaandoeningen, andere oogaandoeningen Non-arteritic anterior ischaemic optic neuropathy
(NAION), retinale bloedvatocclusie, gezichtsvelddefect
Evenwichtsorgaan- en ooraandoeningen
Vertigo, tinnitus
29 Soms Doofheid * Zelden Bloedvataandoeningen Vaak Zelden
Blozen Hypertensie, hypotensie
Hartaandoeningen Soms Zelden Niet bekend
Hartkloppingen, tachycardie Myocardinfarct, atriumfibrilleren Ventriculaire aritmie, instabiele angina, plotselinge hartdood
mediastinumaandoeningen Vaak Zelden
Verstopte neus Epistaxis
Maagdarmstelselaandoeningen Vaak Soms
Dyspepsie Braken, misselijkheid, droge mond
Huid en onderhuidaandoeningen Soms Skeletspierstelsel- en
Huiduitslag
bindweefselaandoeningen Soms
Myalgie
Voortplantingsstelsel- en borstaandoeningen Niet bekend Algemene aandoeningen en
Priapisme, lang aanhoudende erectie
toedieningsplaatsstoornissen Soms
Borstpijn, vermoeidheid
Onderzoeken Soms
Verhoogde hartslag
* Ooraandoeningen: plotselinge doofheid.
Plotselinge vermindering of verlies van gehoor is in een klein aantal gevallen na het op de markt komen en in klinische studies gerapporteerd bij het gebruik van alle PDE5-remmers waaronder sildenafil.
4.9 Overdosering
In onderzoeken bij vrijwilligers met eenmalige doseringen tot 800 mg waren de bijwerkingen vergelijkbaar met die bij lagere doseringen, zij het ernstiger en met een toegenomen incidentie.
Doses van 200 mg gaven geen toename van de effectiviteit maar verhoogden de incidentie van bijwerkingen (hoofdpijn, blozen, duizeligheid, dyspepsie, verstopte neus en veranderingen van het gezichtsvermogen).
Bij overdosering moeten de noodzakelijke standaard ondersteunende maatregelen worden getroffen.
Nierdialyse zal de klaring van sildenafil waarschijnlijk niet kunnen versnellen, aangezien sildenafil zich sterk bindt aan plasma-eiwitten en niet via de urine wordt geëlimineerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Geneesmiddelen gebruikt bij erectiestoornissen.
ATC Code:
G04B E03.
30 Sildenafil is een orale therapie voor erectiestoornissen.
In natuurlijke situaties, dat wil zeggen bij seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te verhogen.
Het fysiologische mechanisme dat verantwoordelijk is voor de erectie van de penis, impliceert de stikstofmonoxidevrijzetting (NO) in het corpus cavernosum tijdens seksuele stimulatie.
Deze stof zorgt ervoor dat de gladde spieren in het corpus cavernosum zich ontspannen, waardoor dit zich kan vullen met bloed.
Sildenafil is een krachtige en selectieve remmer van cGMP-specifieke fosfodiësterase van het type 5 (PDE5) in het corpus cavernosum, dat verantwoordelijk is voor de afbraak van cGMP.
Sildenafil grijpt perifeer aan bij het verkrijgen van een erectie.
Sildenafil heeft geen direct relaxerend effect op geïsoleerd humaan corpus cavernosum-weefsel, maar bevordert het relaxerende effect van NO op dit weefsel aanzienlijk.
Wanneer bij seksuele stimulatie de NO/cGMP-route wordt geactiveerd, leidt de remming van PDE5 door sildenafil tot verhoogde cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is daarom nodig om het farmacologische effect van sildenafil te bewerkstelligen.
In vitro onderzoek heeft aangetoond dat sildenafil selectief is voor PDE5, dat betrokken is bij het erectieproces.
Het effect op PDE5 is sterker dan op andere bekende fosfodiësterasen.
Het is verder 10 keer selectiever voor PDE5 dan voor PDE6, betrokken bij de fototransductie in de retina.
Bij maximaal aanbevolen doses is de selectiviteit voor PDE5 80 maal groter dan voor PDE1, en meer dan 700 maal groter dan voor PDE2, 3, 4, 7, 8, 9, 10 en 11.
Sildenafil is met name meer dan 4.000 maal selectiever voor PDE5 dan voor PDE3, de cAMP-specifieke fosfodiësterase-isovorm die betrokken is bij de regulering van de cardiale contractiliteit.
Twee klinische studies zijn specifiek ontworpen om de periode te bestuderen na dosering, gedurende welke sildenafil een erectie kan veroorzaken in antwoord op seksuele stimulatie.
In een penis- plethysmografie (RigiScan) studie met nuchtere patiënten die sildenafil toegediend kregen was de tijd tot aanvang van werking bij patiënten die een erectie kregen met een rigiditeit van 60% (voldoende voor geslachtsgemeenschap) 25 minuten (bereik:
In een aparte RigiScan studie was sildenafil nog in staat een erectie te veroorzaken als reactie op seksuele stimulatie tot 4 à 5 uur na de dosistoediening.
Sildenafil veroorzaakt milde en voorbijgaande verlaging van de bloeddruk, in de meerderheid van de gevallen leidt dit niet tot klinische effecten.
De gemiddelde maximale afname in systolische bloeddruk, gemeten in liggende positie, na orale inname van 100 mg sildenafil was 8,4 mmHg.
De overeenkomende verandering in diastolische bloeddruk was 5,5 mmHg, gemeten in liggende positie.
Deze afname van de bloeddruk is consistent met het vaatverwijdende effect van sildenafil, mogelijk veroorzaakt door toename van cGMP in het gladde spierweefsel.
Eenmalige orale doseringen tot 100 mg sildenafil lieten geen klinisch relevante effecten op het ECG zien bij gezonde vrijwilligers.
In een studie naar de hemodynamische effecten van een eenmalige orale toediening van 100 mg sildenafil bij 14 patiënten met ernstige coronaire hartziekten (> 70% vernauwing van tenminste één kransslagader) daalde de gemiddelde systolische en diastolische bloeddruk in rust respectievelijk met 7% en 6%, vergeleken met de basislijn.
De gemiddelde pulmonale systolische bloeddruk daalde met 9%.
Sildenafil had geen effect op het hartminuutvolume en verminderde de bloedstroom door de vernauwde kransslagaders niet.
Bij een dubbelblind, placebogecontroleerd onderzoek met 144 patiënten met erectiestoornissen en een stabiele angina, die hun reguliere anti-angina medicatie (uitgezonderd nitraten) innamen en die werden onderworpen aan fysieke inspanningen totdat een beperkte angina optrad, werden er geen klinisch relevante tijdsverschillen tussen de sildenafil- en de placebogroep opgemeten.
Er werd hiervoor gebruik gemaakt van de Farnsworth-Munsell 100 kleurschakerings- test.
Het veronderstelde mechanisme voor deze verandering in kleurdiscriminatie is gerelateerd aan de remming van PDE6, wat betrokken is bij de fototransductiecascade van de retina.
Sildenafil heeft geen effect op het gezichtsvermogen of contrastgevoeligheid.
In een kleinschalige, placebo gecontroleerde studie bij patiënten met vastgestelde maculaire degeneratie op jonge leeftijd (n=9), toonde sildenafil (enkele dosis, 100 mg) geen significante verschillen in de uitgevoerde visuele testen (visuele scherpte, macula onderzoek, kleurdiscriminatie met gesimuleerd verkeerslicht, Humphrey perimeter en fotostress).
Er was geen effect op de motiliteit of de morfologie van het sperma bij gezonde vrijwilligers na een eenmalige orale dosis van 100 mg sildenafil.
Meer informatie over klinisch onderzoek In klinisch onderzoek is sildenafil toegediend aan meer dan 8000 patiënten in de leeftijd van 19 tot 87 jaar.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (19,9%), patiënten met hypertensie (30,9%), diabetes mellitus (20,3%), ischemische hartziekte (5,8%), hyperlipidemie (19,8%), ruggenmergbeschadiging (0,6%), depressie (5,2%), transurethrale resectie van de prostaat (3,7%), radicale prostatectomie (3,3%).
De volgende groepen waren niet goed vertegenwoordigd of uitgesloten van het klinisch onderzoek: patiënten die net een bekkenoperatie hadden ondergaan, patiënten in de fase na radiotherapie, patiënten met ernstige nier- of leverfunctiestoornissen en patiënten met bepaalde cardiovasculaire condities (zie hoofdstuk 4.3).
In studies met vaste doses was het aantal patiënten dat een erectieverbetering tijdens de behandeling meldde 62% (25 mg), 74% (50 mg) en 82% (100 mg), vergeleken met 25% in de placebogroep.
In gecontroleerd klinisch onderzoek was de incidentie van stopzetting van de behandeling met sildenafil laag en vergelijkbaar met placebo.
Over alle studies genomen, was het percentage patiënten dat met sildenafil werd behandeld en verbetering meldde: bij psychogene erectiestoornissen (84%), bij gemengde erectiestoornissen (77%), bij organische erectiestoornissen (68%), bij ouderen (67%), bij diabetes mellitus (59%), bij ischemische hartziekten (69%), bij hypertensie (68%), bij transurethrale resectie van de prostaat (61%), bij radicale prostatectomie (43%), bij ruggenmergbeschadiging (83%), bij depressie (75%).
De veiligheid en effectiviteit van sildenafil bleven gehandhaafd gedurende het lange- termijnonderzoek.
5.2 Farmacokinetische gegevens
Sildenafil wordt snel geabsorbeerd.
60 minuten) na orale toediening in een nuchtere toestand.
De gemiddelde absolute biologische beschikbaarheid na orale toediening is 41% (bereik:
25-63%).
Na orale inname van sildenafil, binnen de aanbevolen doses (25-100 mg), nemen de AUC en de Cmax proportioneel toe met de doses.
Wanneer sildenafil wordt ingenomen tijdens een maaltijd, vermindert de absorptiesnelheid met een gemiddelde vertraging van de tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 29%.
Het gemiddelde distributievolume tijdens steady-state (Vss) van sildenafil bedraagt 105 l, hetgeen de verdeling over de weefsels aangeeft.
Na een enkele orale toediening van 100 mg is de gemiddelde maximale totale plasmaconcentratie van sildenafil ongeveer 440 ng/ml (variatiecoëfficiënt 40%).
Daar sildenafil (en zijn belangrijkste circulerende N-desmethyl-metaboliet) voor 96% plasma- eiwitgebonden is, resulteert dit in een gemiddelde maximale vrije sildenafil plasmaconcentratie van 18 ng/ml (38 nM).
De eiwitbinding is onafhankelijk van de totale concentraties van het geneesmiddel.
32 Bij gezonde vrijwilligers die sildenafil (100 mg, enkele doses) kregen toegediend, is 90 minuten na toediening minder dan 0,0002% (gemiddeld 188 ng) van de toegediende dosis aangetroffen in het ejaculaat.
Sildenafil wordt voornamelijk gemetaboliseerd door de hepatische microsomale iso-enzymen CYP3A4 (hoofdroute) en CYP2C9 (nevenroute).
De belangrijkste circulerende metaboliet ontstaat door N-demethylering van sildenafil.
Het fosfodiësterase-selectiviteitsprofiel van deze metaboliet is vergelijkbaar met dat van sildenafil en het heeft in vergelijking met de moederstof een in vitro werkzaamheid voor PDE5 van ongeveer 50%.
De plasmaconcentraties van deze metaboliet zijn ongeveer 40% van de plasma-sildenafilconcentraties.
De N-desmethyl-metaboliet wordt verder gemetaboliseerd, met een eliminatiehalfwaardetijd van circa 4 uur.
De totale lichaamsklaring van sildenafil is 41 l/u, met een eliminatiehalfwaardetijd van 3-5 uur.
Na orale of intraveneuze toediening wordt sildenafil voor het grootste deel als metaboliet in de faeces uitgescheiden (ongeveer 80% van de oraal toegediende dosis) en in mindere mate via de urine (ongeveer 13% van de oraal toegediende dosis).
Farmacokinetiek bij speciale patiëntencategorieën
Bij gezonde oudere vrijwilligers (65 jaar en ouder) was sprake van een verminderde klaring van sildenafil, resulterend in ongeveer 90% hogere plasmaconcentraties van sildenafil en de actieve N- desmethyl-metaboliet vergeleken met de concentraties die bij gezonde jongere vrijwilligers (18-45 jaar) werden aangetroffen.
Daar leeftijdsverschillen zich uiten in verschillen in plasma-eiwitbinding, neemt de plasmaconcentratie van vrij sildenafil met ongeveer 40% toe.
Bij vrijwilligers met een lichte tot matige nierfunctiestoornis (creatinineklaring = 30-80 ml/min) veranderde de farmacokinetiek van sildenafil, na toediening van een enkelvoudige orale dosis van 50 mg niet.
De gemiddelde AUC en Cmax van de N-desmethyl-metaboliet nam toe met respectievelijk 126% en 73%, vergeleken met in leeftijd vergelijkbare vrijwilligers zonder nierfunctiestoornissen.
Door grote inter-individuele variabiliteit zijn deze verschillen echter niet statistisch significant.
Bij vrijwilligers met ernstige nierfunctiestoornissen (creatinineklaring < 30 ml/min) verminderde de klaring van sildenafil, wat leidde tot een gemiddelde verhoging van de AUC (100%) en de Cmax (88%) vergeleken met vrijwilligers van dezelfde leeftijd zonder nierfunctiestoornis.
Bovendien zijn de AUC en de Cmax van de N-desmethyl-metaboliet ook significant verhoogd met respectievelijk 79% en 200%.
Bij vrijwilligers met milde tot matige levercirrose (Child-Pugh- A en B) was de klaring van sildenafil verminderd, wat leidde tot een verhoging van de AUC (84%) en de Cmax (47%) vergeleken met vrijwilligers van dezelfde leeftijd zonder leverfunctiestoornis.
De farmacokinetiek van sildenafil bij patiënten met ernstige leverfunctiestoornissen is niet onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens uit conventionele studies ter bestudering van de farmacologische veiligheid, toxiciteit bij herhaalde doseringen, genotoxiciteit, carcinogeniteit en toxiciteit bij reproductie, brachten geen speciale gevaren voor de mens aan het licht.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
33 Tabletkern: microkristallijne cellulose, calciumwaterstoffosfaat (anhydraat), natriumcroscarmellose, magnesiumstearaat.
Filmomhulling: hypromellose, titaandioxide (E171), lactose, triacetine, indigokarmijn aluminiumlak (E132).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/aluminiumfolie blisters in doosje van 2, 4, 8 of 12 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Verenigd Koninkrijk.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/077/010-012 EU/1/98/077/015
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
14 september 1998 Datum van laatste vernieuwing:
26 augustus 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
34 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Pfizer PGM Zone Industrielle, 29 route des Industries 37530 Pocé-sur-Cisse Frankrijk
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING/KARTON
1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 25 mg filmomhulde tabletten Sildenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
25 mg sildenafil (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat lactose Zie bijsluiter voor nadere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP:
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/077/013 EU/1/98/077/002 EU/1/98/077/003 EU/1/98/077/004
(2 filmomhulde tabletten) (4 filmomhulde tabletten) (8 filmomhulde tabletten) (12 filmomhulde tabletten)
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VIAGRA 25 mg
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING/KARTON
1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 50 mg filmomhulde tabletten Sildenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50 mg sildenafil (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat lactose Zie bijsluiter voor nadere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP:
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/077/014 EU/1/98/077/006 EU/1/98/077/007 EU/1/98/077/008
(2 filmomhulde tabletten) (4 filmomhulde tabletten) (8 filmomhulde tabletten) (12 filmomhulde tabletten)
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VIAGRA 50 mg
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING/SECUNDAIRE, HITTEVERZEGELDE KAARTVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 50 mg filmomhulde tabletten Sildenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50 mg sildenafil (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat lactose Zie bijsluiter voor nadere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP:
43 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/077/016 EU/1/98/077/017 EU/1/98/077/018 EU/1/98/077/019
(2 filmomhulde tabletten) (4 filmomhulde tabletten) (8 filmomhulde tabletten) (12 filmomhulde tabletten)
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VIAGRA 50 mg
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING/KARTON
1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 100 mg filmomhulde tabletten Sildenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
100 mg sildenafil (als citraat)
3.
LIJST VAN HULPSTOFFEN
Bevat lactose Zie bijsluiter voor nadere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Veiligheidsverzegeling Niet gebruiken indien deze verpakking reeds geopend is
8.
UITERSTE GEBRUIKSDATUM
EXP:
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Sandwich Kent CT13 9NJ Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/077/015 EU/1/98/077/010 EU/1/98/077/011 EU/1/98/077/012
(2 filmomhulde tabletten) (4 filmomhulde tabletten) (8 filmomhulde tabletten) (12 filmomhulde tabletten)
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
VIAGRA 100 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PRIMAIRE VERPAKKING/BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 25 mg filmomhulde tabletten Sildenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
47 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PRIMAIRE VERPAKKING/BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 50 mg filmomhulde tabletten Sildenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PRIMAIRE VERPAKKING/BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
VIAGRA 100 mg filmomhulde tabletten Sildenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
OVERIGE
49 B.
BIJSLUITER
50 BIJSLUITER:
VIAGRA 25 mg filmomhulde tabletten Sildenafilcitraat
Lees de hele bijsluiter aandachtig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u VIAGRA inneemt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS VIAGRA EN WAARVOOR WORDT HET GEBRUIKT?
VIAGRA behoort tot de groep medicijnen onder de naam "fosfodiësterase-type 5 (PDE5) - remmers".
Het middel ontspant de bloedvaten in de penis, waardoor er bloed in de penis kan stromen tijdens seksuele opwinding.
U zult met VIAGRA alleen een erectie krijgen wanneer u seksueel geprikkeld wordt.
U dient VIAGRA niet te gebruiken als u geen erectiestoornissen heeft.
VIAGRA dient niet door vrouwen te worden gebruikt.
VIAGRA wordt gebruikt voor de behandeling van mannen met erectiestoornissen, soms ook wel impotentie genoemd.
Dat is wanneer een man onvoldoende een erectie kan krijgen of in stand kan houden voor seksuele activiteit.
2.
WAT U MOET WETEN VOORDAT U VIAGRA INNEEMT
Neem VIAGRA niet in
− als u geneesmiddelen gebruikt die “ nitraten” worden genoemd, omdat deze combinatie een mogelijk gevaarlijke verlaging van uw bloeddruk kan veroorzaken.
Vertel uw arts dat u deze geneesmiddelen gebruikt die vaak ter verlichting van angina pectoris (of “ pijn op de borst”) worden gegeven.
Wanneer u dit niet zeker weet, vraag het dan aan uw arts of apotheker.
− als u geneesmiddelen gebruikt die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”), omdat deze combinatie eveneens kan leiden tot een mogelijk gevaarlijke verlaging van uw bloeddruk.
− als u allergisch (overgevoelig) bent voor sildenafil of voor één van de andere bestanddelen van VIAGRA.
− als u een ernstig hartprobleem of leverprobleem heeft.
− als u recent een beroerte of een hartaanval heeft gehad of wanneer u een lage bloeddruk heeft.
51 − als u een bepaalde, zeldzame erfelijke oogafwijking heeft (zoals retinitis pigmentosa).
− als u ooit verlies van het gezichtsvermogen heeft gehad vanwege non-arteritic anterior ischaemic optic neuropathy (NAION)
Wees extra voorzichtig met VIAGRA
Vertel uw arts
− als u sikkelcelanemie (een afwijking van de rode bloedcellen), leukemie (bloedcelkanker), multipel myeloom (beenmergkanker)
− als u een misvorming van uw penis heeft of de ziekte van Peyronie.
− als u hartproblemen heeft.
Uw arts dient in dit geval zorgvuldig te controleren of uw hart de extra belasting van seksuele activiteit aankan.
− als u een maagzweer heeft, of een bloedingstoornis (zoals hemofilie).
− als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan met de inname van VIAGRA en neem direct contact op met uw arts.
U dient VIAGRA niet te gebruiken in combinatie met andere orale of lokale behandelingen tegen erectiestoornissen.
Speciale voorzorgen voor kinderen en adolescenten VIAGRA mag niet worden gebruikt door personen jonger dan 18 jaar.
Speciale voorzorgen voor patiënten met nier- of leverproblemen U dient uw arts te vertellen of u nier- of leverproblemen heeft.
Uw arts kan besluiten om u een lagere dosis voor te schrijven.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
VIAGRA tabletten kunnen de werking van bepaalde geneesmiddelen beïnvloeden, in het bijzonder geneesmiddelen die worden gebruikt tegen "pijn op de borst".
Bij een medisch noodgeval dient u de zorgverlener die u behandelt te vertellen dat u VIAGRA gebruikt heeft en wanneer u dat deed.
Gebruik VIAGRA niet in combinatie met andere geneesmiddelen, tenzij uw arts heeft aangegeven dat dit kan.
U dient geen VIAGRA te gebruiken indien u geneesmiddelen gebruikt die “ nitraten” worden genoemd, omdat de combinatie van deze middelen een mogelijk gevaarlijke verlaging van uw bloeddruk kan veroorzaken.
Vertel uw arts of apotheker altijd dat u dit soort geneesmiddelen gebruikt die vaak worden gebruikt ter verlichting van angina pectoris (of "pijn op de borst"). U dient geen VIAGRA te gebruiken indien u geneesmiddelen gebruikt die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”), omdat deze combinatie eveneens kan leiden tot een mogelijk gevaarlijke verlaging van uw bloeddruk.
Wanneer u geneesmiddelen gebruikt die bekend staan als proteaseremmers, zoals voor de behandeling van HIV, kan uw dokter u laten beginnen met de laagste dosis VIAGRA (25 mg).
Bepaalde patiënten hebben
52 deze symptomen ondervonden bij gelijktijdig gebruik van VIAGRA met alfablokkers.
De kans hierop is het grootst binnen 4 uur na inname van VIAGRA.
Om de waarschijnlijkheid dat deze symptomen zich voordoen te verkleinen, dient uw dagelijkse dosis alfablokker constant te zijn voordat u met het gebruik van VIAGRA begint.
Mogelijk zal uw arts u een lagere startdosering (25 mg) VIAGRA voorschrijven.
Gebruik van VIAGRA met voedsel en drank VIAGRA kan met of zonder voedsel worden ingenomen.
U kunt echter ondervinden dat het iets langer kan duren voordat VIAGRA gaat werken indien u het inneemt met een stevige maaltijd.
Het drinken van alcohol kan tijdelijk uw vermogen om een erectie te krijgen verminderen.
Om maximaal effect van uw geneesmiddel te verkrijgen, wordt u aangeraden geen overvloedige hoeveelheden alcohol te drinken voordat u VIAGRA inneemt.
Zwangerschap en borstvoeding VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines VIAGRA kan duizeligheid veroorzaken en kan uw gezichtsvermogen beïnvloeden.
U dient zich ervan bewust te zijn hoe u op VIAGRA reageert voordat u gaat rijden of een machine gaat gebruiken.
Belangrijke informatie over enkele bestanddelen van VIAGRA Als uw arts u heeft verteld dat u bepaalde suikers, zoals lactose, niet verdraagt, neem dan contact op met uw arts voordat u VIAGRA inneemt.
3.
HOE WORDT VIAGRA INGENOMEN?
Volg bij inname van VIAGRA altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke startdosering is 50 mg.
U dient niet vaker dan éénmaal per dag VIAGRA in te nemen.
U neemt VIAGRA ongeveer één uur voordat u van plan bent sex te hebben.
Slik het tablet in zijn geheel door met een glas water.
Als u de indruk heeft dat de werking van VIAGRA te sterk of te zwak is, licht dan uw arts of apotheker in.
VIAGRA helpt u alleen een erectie te krijgen wanneer u seksueel opgewonden wordt.
De tijd totdat VIAGRA gaat werken verschilt per persoon, maar gewoonlijk duurt dit een half uur tot een uur.
Het kan langer duren voordat VIAGRA begint te werken wanneer u een zware maaltijd heeft genuttigd.
Wanneer VIAGRA u niet helpt om een erectie te krijgen of als de erectie niet lang genoeg aanhoudt om de geslachtsgemeenschap te voltooien, dient u dit aan uw arts te vertellen.
Wat u moet doen als u meer van VIAGRA heeft ingenomen dan u zou mogen:
U kunt een toename ervaren van bijwerkingen en de ernst daarvan.
Doseringen boven 100 mg geven geen toename van de werking.
U dient niet meer tabletten in te nemen dan uw arts u heeft gezegd.
Neem contact op met uw arts als u meer tabletten heeft ingenomen dan voorgeschreven.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
53 4.
Zoals alle geneesmiddelen kan VIAGRA bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De bijwerkingen die gemeld zijn in samenhang met het gebruik van VIAGRA zijn meestal licht tot matig ernstig en van korte duur.
Indien u pijn op de borst heeft tijdens of volgend op sexuele gemeenschap:
- Kom in een half-zittende positie en probeer te ontspannen
- Gebruik geen nitraten tegen uw pijn op de borst
- Neem onmiddellijk contact op met uw arts.
Alle geneesmiddelen waaronder VIAGRA kunnen allergische reacties veroorzaken.
U dient onmiddellijk contact op te nemen met uw arts als u een van de volgende symptomen waarneemt na het innemen van VIAGRA: plotselinge hijgende ademhaling, moeilijk ademen of duizeligheid, zwelling van de oogleden, het gezicht, de lippen of de keel.
Langdurige en soms pijnlijke erecties zijn gemeld na het innemen van VIAGRA.
Indien u een erectie krijgt die langer dan 4 uur aanhoudt, dient u onmiddellijk contact op te nemen met uw arts.
Indien u een plotselinge vermindering of verlies van uw gezichtsvermogen waarneemt, stop dan met het gebruik van VIAGRA en neem onmiddellijk contact op met uw arts.
Een zeer vaak voorkomende bijwerking (kan bij meer dan 1 op de 10 patiënten optreden) is hoofdpijn.
Vaak voorkomende bijwerkingen (kunnen bij meer dan 1 tot 10 op de 100 patiënten optreden) zijn: blozen, een ontregelde spijsvertering, effecten op het gezichtsvermogen (waaronder afwijkingen in het kleurenzien, gevoeligheid voor licht, onscherp zien of verminderd scherp zien), een verstopte neus en duizeligheid..
Soms voorkomende bijwerkingen (kunnen bij 1 tot 10 op de 1000 patiënten optreden) zijn: braken, huiduitslag, bloeding achter in het oog, oogirritatie, bloeddoorlopen ogen/rode ogen, oogpijn, dubbelzien, abnormaal gevoel in het oog, onregelmatige of snelle hartslag, spierpijn, slaperig voelen, verminderde tastzin, draaierigheid, oorsuizen, misselijkheid, droge mond, pijn op de borst en zich moe voelen.
Zelden voorkomende bijwerkingen (kunnen bij 1 tot 10 op de 10.000 patiënten optreden) zijn: hoge bloeddruk, lage bloeddruk, flauwvallen, beroerte, bloedneus en plotselinge vermindering of verlies van gehoor.
Andere bijwerkingen die na het op de markt brengen zijn gerapporteerd, zijn: bonkende hartslag, pijn op de borst, plotselinge dood, hartaanval of tijdelijk verminderde bloedtoevoer naar delen van de hersenen.
De meeste van deze mannen, maar niet alle, hadden reeds eerder hartproblemen, voordat ze dit geneesmiddel innamen.
Het is onmogelijk na te gaan of er een rechtstreeks verband bestond tussen deze voorvallen en het gebruik van VIAGRA.
Er zijn ook gevallen van stuiptrekkingen of toevallen gemeld.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U VIAGRA?
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
54 Gebruik VIAGRA niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VIAGRA
- De werkzame stof is sildenafil.
Iedere tablet bevat 25 mg sildenafil (als het citraatzout).
- De andere bestanddelen zijn:
-
Tabletkern: microkristallijne cellulose, watervrij calciumwaterstoffosfaat, natriumcroscarmellose, magnesiumstearaat.
Filmomhulling: hypromellose, titaandioxide (E171), lactose, triacetine, indigokarmijn aluminiumlak (E132).
Hoe ziet VIAGRA er uit en de inhoud van de verpakking
Ze zijn aan de ene zijde met “ PFIZER” gemerkt en aan de andere met “ VGR 25”.
De tabletten zijn verkrijgbaar in blisterverpakkingen met 2, 4, 8 of 12 tabletten.
Sommige verpakkingen zijn mogelijk in uw land niet beschikbaar.
Registratiehouder en fabrikant
De registratiehouder van VIAGRA is Pfizer Limited, Sandwich, Kent, CT13 9 NJ, Verenigd Koninkrijk.
De fabrikant van VIAGRA is Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, Frankrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
55 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 3180808
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
56 BIJSLUITER:
VIAGRA 50 mg filmomhulde tabletten Sildenafilcitraat
Lees de hele bijsluiter aandachtig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u VIAGRA inneemt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS VIAGRA EN WAARVOOR WORDT HET GEBRUIKT?
VIAGRA behoort tot de groep medicijnen onder de naam "fosfodiësterase-type 5 (PDE5) - remmers".
Het middel ontspant de bloedvaten in de penis, waardoor er bloed in de penis kan stromen tijdens seksuele opwinding.
U zult met VIAGRA alleen een erectie krijgen wanneer u seksueel geprikkeld wordt.
U dient VIAGRA niet te gebruiken als u geen erectiestoornissen heeft.
VIAGRA dient niet door vrouwen te worden gebruikt.
VIAGRA wordt gebruikt voor de behandeling van mannen met erectiestoornissen, soms ook wel impotentie genoemd.
Dat is wanneer een man onvoldoende een erectie kan krijgen of in stand kan houden voor seksuele activiteit.
2.
WAT U MOET WETEN VOORDAT U VIAGRA INNEEMT
Neem VIAGRA niet in
− als u geneesmiddelen gebruikt die “ nitraten” worden genoemd, omdat deze combinatie een mogelijk gevaarlijke verlaging van uw bloeddruk kan veroorzaken.
Vertel uw arts dat u deze geneesmiddelen gebruikt die vaak ter verlichting van angina pectoris (of “ pijn op de borst”) worden gegeven.
Wanneer u dit niet zeker weet, vraag het dan aan uw arts of apotheker.
− als u geneesmiddelen gebruikt die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”), omdat deze combinatie eveneens kan leiden tot een mogelijk gevaarlijke verlaging van uw bloeddruk.
− als u allergisch (overgevoelig) bent voor sildenafil of voor één van de andere bestanddelen van VIAGRA.
− als u een ernstig hartprobleem of leverprobleem heeft.
− als u recent een beroerte of een hartaanval heeft gehad of wanneer u een lage bloeddruk heeft.
57 − als u een bepaalde, zeldzame erfelijke oogafwijking heeft (zoals retinitis pigmentosa).
− als u ooit verlies van het gezichtsvermogen heeft gehad vanwege non-arteritic anterior ischaemic optic neuropathy (NAION)
Wees extra voorzichtig met VIAGRA
Vertel uw arts
− als u sikkelcelanemie (een afwijking van de rode bloedcellen), leukemie (bloedcelkanker), multipel myeloom (beenmergkanker)
− als u een misvorming van uw penis heeft of de ziekte van Peyronie
− als u hartproblemen heeft.
Uw arts dient in dit geval zorgvuldig te controleren of uw hart de extra belasting van seksuele activiteit aankan.
− als u een maagzweer heeft, of een bloedingstoornis (zoals hemofilie).
− als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan met de inname van VIAGRA en neem direct contact op met uw arts.
U dient VIAGRA niet te gebruiken in combinatie met andere orale of lokale behandelingen tegen erectiestoornissen.
Speciale voorzorgen voor kinderen en adolescenten VIAGRA mag niet worden gebruikt door personen jonger dan 18 jaar.
Speciale voorzorgen voor patiënten met nier- of leverproblemen U dient uw arts te vertellen of u nier- of leverproblemen heeft.
Uw arts kan besluiten om u een lagere dosis voor te schrijven.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen..
VIAGRA tabletten kunnen de werking van bepaalde geneesmiddelen beïnvloeden, in het bijzonder geneesmiddelen die worden gebruikt tegen "pijn op de borst".
Bij een medisch noodgeval dient u de zorgverlener die u behandelt te vertellen dat u VIAGRA gebruikt heeft en wanneer u dat deed.
Gebruik VIAGRA niet in combinatie met andere geneesmiddelen, tenzij uw arts heeft aangegeven dat dit kan.
U dient geen VIAGRA te gebruiken indien u geneesmiddelen gebruikt die “ nitraten” worden genoemd, omdat de combinatie van deze middelen een mogelijk gevaarlijke verlaging van uw bloeddruk kan veroorzaken.
Vertel uw arts of apotheker altijd dat u dit soort geneesmiddelen gebruikt die vaak worden gebruikt ter verlichting van angina pectoris (of "pijn op de borst").
U dient geen VIAGRA te gebruiken indien u geneesmiddelen gebruikt die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”), omdat deze combinatie eveneens kan leiden tot een mogelijk gevaarlijke verlaging van uw bloeddruk.
Wanneer u geneesmiddelen gebruikt die bekend staan als proteaseremmers, zoals voor de behandeling van HIV, kan uw dokter u laten beginnen met de laagste dosis VIAGRA (25 mg).
Bepaalde patiënten hebben
58 deze symptomen ondervonden bij gelijktijdig gebruik van VIAGRA met alfablokkers.
De kans hierop is het grootst binnen 4 uur na inname van VIAGRA.
Om de waarschijnlijkheid dat deze symptomen zich voordoen te verkleinen, dient uw dagelijkse dosis alfablokker constant te zijn voordat u met het gebruik van VIAGRA begint.
Mogelijk zal uw arts u een lagere startdosering (25 mg) VIAGRA voorschrijven.
Gebruik van VIAGRA met voedsel en drank VIAGRA kan met of zonder voedsel worden ingenomen.
U kunt echter ondervinden dat het iets langer kan duren voordat VIAGRA gaat werken indien u het inneemt met een stevige maaltijd.
Het drinken van alcohol kan tijdelijk uw vermogen om een erectie te krijgen verminderen.
Om maximaal effect van uw geneesmiddel te verkrijgen, wordt u aangeraden geen overvloedige hoeveelheden alcohol te drinken voordat u VIAGRA inneemt.
Zwangerschap en borstvoeding VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines VIAGRA kan duizeligheid veroorzaken en kan uw gezichtsvermogen beïnvloeden.
U dient zich ervan bewust te zijn hoe u op VIAGRA reageert voordat u gaat rijden of een machine gaat gebruiken.
Belangrijke informatie over enkele bestanddelen van VIAGRA Als uw arts u heeft verteld dat u bepaalde suikers, zoals lactose, niet verdraagt, neem dan contact op met uw arts voordat u VIAGRA inneemt.
3.
HOE WORDT VIAGRA INGENOMEN?
Volg bij inname van VIAGRA altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke startdosering is 50 mg.
U dient niet vaker dan éénmaal per dag VIAGRA in te nemen.
U neemt VIAGRA ongeveer één uur voordat u van plan bent sex te hebben.
Slik het tablet in zijn geheel door met een glas water.
Als u de indruk heeft dat de werking van VIAGRA te sterk of te zwak is, licht dan uw arts of apotheker in.
VIAGRA helpt u alleen een erectie te krijgen wanneer u seksueel opgewonden wordt.
De tijd totdat VIAGRA gaat werken verschilt per persoon, maar gewoonlijk duurt dit een half uur tot een uur.
Het kan langer duren voordat VIAGRA begint te werken wanneer u een zware maaltijd heeft genuttigd.
Wanneer VIAGRA u niet helpt om een erectie te krijgen of als de erectie niet lang genoeg aanhoudt om de geslachtsgemeenschap te voltooien, dient u dit aan uw arts te vertellen.
Wat u moet doen als u meer van VIAGRA heeft ingenomen dan u zou mogen:
Doseringen boven 100 mg geven geen toename van de werking.
U dient niet meer tabletten in te nemen dan uw arts u heeft gezegd.
Neem contact op met uw arts als u meer tabletten heeft ingenomen dan voorgeschreven.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
59 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VIAGRA bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De bijwerkingen die gemeld zijn in samenhang met het gebruik van VIAGRA zijn meestal licht tot matig ernstig en van korte duur.
Indien u pijn op de borst heeft tijdens of volgend op sexuele gemeenschap:
- Kom in een half-zittende positie en probeer te ontspannen
- Gebruik geen nitraten tegen uw pijn op de borst
- Neem onmiddellijk contact op met uw arts.
Alle geneesmiddelen waaronder VIAGRA kunnen allergische reacties veroorzaken.
U dient onmiddellijk contact op te nemen met uw arts als u een van de volgende symptomen waarneemt na het innemen van VIAGRA: plotselinge hijgende ademhaling, moeilijk ademen of duizeligheid, zwelling van de oogleden, het gezicht, de lippen of de keel.
Langdurige en soms pijnlijke erecties zijn gemeld na het innemen van VIAGRA.
Indien u een erectie krijgt die langer dan 4 uur aanhoudt, dient u onmiddellijk contact op te nemen met uw arts.
Indien u een plotselinge vermindering of verlies van uw gezichtsvermogen waarneemt, stop dan met het gebruik van VIAGRA en neem onmiddellijk contact op met uw arts.
Een zeer vaak voorkomende bijwerking (kan bij meer dan 1 op de 10 patiënten optreden) is hoofdpijn.
Vaak voorkomende bijwerkingen (kunnen bij meer dan 1 tot 10 op de 100 patiënten optreden) zijn: blozen, een ontregelde spijsvertering, effecten op het gezichtsvermogen (waaronder afwijkingen in het kleurenzien, gevoeligheid voor licht, onscherp zien of verminderd scherp zien), een verstopte neus en duizeligheid..
Soms voorkomende bijwerkingen (kunnen bij 1 tot 10 op de 1000 patiënten optreden) zijn: braken, huiduitslag, bloeding achter in het oog, oogirritatie, bloeddoorlopen ogen/rode ogen, oogpijn, dubbelzien, abnormaal gevoel in het oog, onregelmatige of snelle hartslag, spierpijn, slaperig voelen, verminderde tast, draaierigheid, oorsuizen, misselijkheid, droge mond, pijn op de borst en zich moe voelen.
Zelden voorkomende bijwerkingen (kunnen bij 1 tot 10 op de 10.000 patiënten optreden) zijn: hoge bloeddruk, lage bloeddruk, flauwvallen, beroerte, bloedneus en plotselinge vermindering of verlies van gehoor.
Andere bijwerkingen die na het op de markt brengen zijn gerapporteerd, zijn: bonkende hartslag, pijn op de borst, plotselinge dood, hartaanval of tijdelijk verminderde bloedtoevoer naar delen van de hersenen.
De meeste van deze mannen, maar niet alle, hadden reeds eerder hartproblemen, voordat ze dit geneesmiddel innamen.
Het is onmogelijk na te gaan of er een rechtstreeks verband bestond tussen deze voorvallen en het gebruik van VIAGRA.
Er zijn ook gevallen van stuiptrekkingen of toevallen gemeld.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U VIAGRA?
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
60 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik VIAGRA niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VIAGRA
- De werkzame stof is sildenafil.
Iedere tablet bevat 50 mg sildenafil (als het citraatzout).
- De andere bestanddelen zijn:
-
Tabletkern: microkristallijne cellulose, watervrij calciumwaterstoffosfaat, natriumcroscarmellose, magnesiumstearaat.
Filmomhulling: hypromellose, titaandioxide (E171), lactose, triacetine, indigokarmijn aluminiumlak (E132).
Hoe ziet VIAGRA er uit en de inhoud van de verpakking
Ze zijn aan de ene zijde met “ PFIZER” gemerkt en aan de andere met “ VGR 50”.
De tabletten zijn verkrijgbaar in blisterverpakkingen met 2, 4, 8 of 12 tabletten in doosje of kaartverpakking.
Sommige verpakkingen zijn mogelijk in uw land niet beschikbaar.
Registratiehouder en fabrikant
De registratiehouder van VIAGRA is Pfizer Limited, Sandwich, Kent, CT13 9 NJ, Verenigd Koninkrijk.
De fabrikant van VIAGRA is Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, Frankrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
61 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 3180808
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
62 BIJSLUITER:
VIAGRA 100 mg filmomhulde tabletten Sildenafilcitraat
Lees de hele bijsluiter aandachtig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u VIAGRA inneemt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS VIAGRA EN WAARVOOR WORDT HET GEBRUIKT?
VIAGRA behoort tot de groep medicijnen onder de naam "fosfodiësterase-type 5 (PDE5) - remmers".
Het middel ontspant de bloedvaten in de penis, waardoor er bloed in de penis kan stromen tijdens seksuele opwinding.
U zult met VIAGRA alleen een erectie krijgen wanneer u seksueel geprikkeld wordt.
U dient VIAGRA niet te gebruiken als u geen erectiestoornissen heeft.
VIAGRA dient niet door vrouwen te worden gebruikt.
VIAGRA wordt gebruikt voor de behandeling van mannen met erectiestoornissen, soms ook wel impotentie genoemd.
Dat is wanneer een man onvoldoende een erectie kan krijgen of in stand kan houden voor seksuele activiteit.
2.
WAT U MOET WETEN VOORDAT U VIAGRA INNEEMT
Neem VIAGRA niet in
− als u geneesmiddelen gebruikt die “ nitraten” worden genoemd, omdat deze combinatie een mogelijk gevaarlijke verlaging van uw bloeddruk kan veroorzaken.
Vertel uw arts dat u deze geneesmiddelen gebruikt die vaak ter verlichting van angina pectoris (of “ pijn op de borst”) worden gegeven.
Wanneer u dit niet zeker weet, vraag het dan aan uw arts of apotheker.
− als u geneesmiddelen gebruikt die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”), omdat deze combinatie eveneens kan leiden tot een mogelijk gevaarlijke verlaging van uw bloeddruk.
− als u allergisch (overgevoelig) bent voor sildenafil of voor één van de andere bestanddelen van VIAGRA.
− als u een ernstig hartprobleem of leverprobleem heeft.
− als u recent een beroerte of een hartaanval heeft gehad of wanneer u een lage bloeddruk heeft.
63 − als u een bepaalde, zeldzame erfelijke oogafwijking heeft (zoals retinitis pigmentosa).
− als u ooit verlies van het gezichtsvermogen heeft gehad vanwege non-arteritic anterior ischaemic optic neuropathy (NAION)
Wees extra voorzichtig met VIAGRA
Vertel uw arts
− als u sikkelcelanemie (een afwijking van de rode bloedcellen), leukemie (bloedcelkanker), multipel myeloom (beenmergkanker)
− als u een misvorming van uw penis heeft of de ziekte van Peyronie.
− als u hartproblemen heeft.
Uw arts dient in dit geval zorgvuldig te controleren of uw hart de extra belasting van seksuele activiteit aankan.
− als u een maagzweer heeft, of een bloedingstoornis (zoals hemofilie).
− als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan met de inname van VIAGRA en neem direct contact op met uw arts.
U dient VIAGRA niet te gebruiken in combinatie met andere orale of lokale behandelingen tegen erectiestoornissen.
Speciale voorzorgen voor kinderen en adolescnten VIAGRA mag niet worden gebruikt door personen jonger dan 18 jaar.
Speciale voorzorgen voor patiënten met nier- of leverproblemen U dient uw arts te vertellen of u nier- of leverproblemen heeft.
Uw arts kan besluiten om u een lagere dosis voor te schrijven.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
VIAGRA tabletten kunnen de werking van bepaalde geneesmiddelen beïnvloeden, in het bijzonder geneesmiddelen die worden gebruikt tegen "pijn op de borst".
Bij een medisch noodgeval dient u de zorgverlener die u behandelt te vertellen dat u VIAGRA gebruikt heeft en wanneer u dat deed.
Gebruik VIAGRA niet in combinatie met andere geneesmiddelen, tenzij uw arts heeft aangegeven dat dit kan.
U dient geen VIAGRA te gebruiken indien u geneesmiddelen gebruikt die “ nitraten” worden genoemd, omdat de combinatie van deze middelen een mogelijk gevaarlijke verlaging van uw bloeddruk kan veroorzaken.
Vertel uw arts of apotheker altijd dat u dit soort geneesmiddelen gebruikt die vaak worden gebruikt ter verlichting van angina pectoris (of "pijn op de borst").
U dient geen VIAGRA te gebruiken indien u geneesmiddelen gebruikt die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”), omdat deze combinatie eveneens kan leiden tot een mogelijk gevaarlijke verlaging van uw bloeddruk.
Wanneer u geneesmiddelen gebruikt die bekend staan als proteaseremmers, zoals voor de behandeling van HIV, kan uw dokter u laten beginnen met de laagste dosis VIAGRA (25 mg).
Bepaalde patiënten hebben
64 deze symptomen ondervonden bij gelijktijdig gebruik van VIAGRA met alfablokkers.
De kans hierop is het grootst binnen 4 uur na inname van VIAGRA.
Om de waarschijnlijkheid dat deze symptomen zich voordoen te verkleinen, dient uw dagelijkse dosis alfablokker constant te zijn voordat u met het gebruik van VIAGRA begint.
Mogelijk zal uw arts u een lagere startdosering (25 mg) VIAGRA voorschrijven.
Gebruik van VIAGRA met voedsel en drank VIAGRA kan met of zonder voedsel worden ingenomen.
U kunt echter ondervinden dat het iets langer kan duren voordat VIAGRA gaat werken indien u het inneemt met een stevige maaltijd
Het drinken van alcohol kan tijdelijk uw vermogen om een erectie te krijgen verminderen.
Om maximaal effect van uw geneesmiddel te verkrijgen, wordt u aangeraden geen overvloedige hoeveelheden alcohol te drinken voordat u VIAGRA inneemt.
Zwangerschap en borstvoeding VIAGRA is niet geïndiceerd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines VIAGRA kan duizeligheid veroorzaken en kan uw gezichtsvermogen beïnvloeden.
U dient zich ervan bewust te zijn hoe u op VIAGRA reageert voordat u gaat rijden of een machine gaat gebruiken.
Belangrijke informatie over enkele bestanddelen van VIAGRA Als uw arts u heeft verteld dat u bepaalde suikers, zoals lactose, niet verdraagt, neem dan contact op met uw arts voordat u VIAGRA inneemt.
3.
HOE WORDT VIAGRA INGENOMEN?
Volg bij inname van VIAGRA altijd nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke startdosering is 50 mg.
U dient niet vaker dan éémaal per dag VIAGRA in te nemen.
U neemt VIAGRA ongeveer één uur voordat u van plan bent sex te hebben.
Slik het tablet in zijn geheel door met een glas water.
Als u de indruk heeft dat de werking van VIAGRA te sterk of te zwak is, licht dan uw arts of apotheker in.
VIAGRA helpt u alleen een erectie te krijgen wanneer u seksueel opgewonden wordt.
De tijd totdat VIAGRA gaat werken verschilt per persoon, maar gewoonlijk duurt dit een half uur tot een uur.
Het kan langer duren voordat VIAGRA begint te werken wanneer u een zware maaltijd heeft genuttigd.
Wanneer VIAGRA u niet helpt om een erectie te krijgen of als de erectie niet lang genoeg aanhoudt om de geslachtsgemeenschap te voltooien, dient u dit aan uw arts te vertellen.
Wat u moet doen als u meer van VIAGRA heeft ingenomen dan u zou mogen:
U kunt een toename ervaren van bijwerkingen en de ernst daarvan.
Doseringen boven 100 mg geven geen toename van de werking.
U dient niet meer tabletten in te nemen dan uw arts u heeft gezegd.
Neem contact op met uw arts als u meer tabletten heeft ingenomen dan voorgeschreven.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
65 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VIAGRA bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De bijwerkingen die gemeld zijn in samenhang met het gebruik van VIAGRA zijn meestal licht tot matig ernstig en van korte duur.
Indien u pijn op de borst heeft tijdens of volgend op sexuele gemeenschap:
- Kom in een half-zittende positie en probeer te ontspannen
- Gebruik geen nitraten tegen uw pijn op de borst
- Neem onmiddellijk contact op met uw arts.
Alle geneesmiddelen waaronder VIAGRA kunnen allergische reacties veroorzaken.
U dient onmiddellijk contact op te nemen met uw arts als u een van de volgende symptomen waarneemt na het innemen van VIAGRA: plotselinge hijgende ademhaling, moeilijk ademen of duizeligheid, zwelling van de oogleden, het gezicht, de lippen of de keel.
Langdurige en soms pijnlijke erecties zijn gemeld na het innemen van VIAGRA.
Indien u een erectie krijgt die langer dan 4 uur aanhoudt, dient u onmiddellijk contact op te nemen met uw arts.
Indien u een plotselinge vermindering of verlies van uw gezichtsvermogen waarneemt, stop dan met het gebruik van VIAGRA en neem onmiddellijk contact op met uw arts.
Een zeer vaak voorkomende bijwerking (kan bij meer dan 1 op de 10 patiënten optreden) is hoofdpijn.
Vaak voorkomende bijwerkingen (kunnen bij meer dan 1 tot 10 op de 100 patiënten optreden) zijn: blozen, een ontregelde spijsvertering, effecten op het gezichtsvermogen (waaronder afwijkingen in het kleurenzien, gevoeligheid voor licht, onscherp zien of verminderd scherp zien), een verstopte neus en duizeligheid..
Soms voorkomende bijwerkingen (kunnen bij 1 tot 10 op de 1000 patiënten optreden) zijn: braken, huiduitslag, bloeding achter in het oog, oogirritatie, bloeddoorlopen ogen/rode ogen, oogpijn, dubbelzien, abnormaal gevoel in het oog, onregelmatige of snelle hartslag, spierpijn, slaperig voelen, verminderde tast, draaierigheid, oorsuizen, misselijkheid, droge mond, pijn op de borst en zich moe voelen.
Andere bijwerkingen die na het op de markt brengen zijn gerapporteerd, zijn: bonkende hartslag, pijn op de borst, plotselinge dood, hartaanval of tijdelijk verminderde bloedtoevoer naar delen van de hersenen.
De meeste van deze mannen, maar niet alle, hadden reeds eerder hartproblemen, voordat ze dit geneesmiddel innamen.
Het is onmogelijk na te gaan of er een rechtstreeks verband bestond tussen deze voorvallen en het gebruik van VIAGRA.
Er zijn ook gevallen van stuiptrekkingen of toevallen gemeld.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U VIAGRA?
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30°C.
66 Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Gebruik VIAGRA niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VIAGRA
- De werkzame stof is sildenafil.
Iedere tablet bevat 100 mg sildenafil (als het citraatzout).
- De andere bestanddelen zijn:
-
Tabletkern: microkristallijne cellulose, watervrij calciumwaterstoffosfaat, natriumcroscarmellose, magnesiumstearaat.
Filmomhulling: hypromellose, titaandioxide (E171), lactose, triacetine, indigokarmijn aluminiumlak (E132).
Hoe ziet VIAGRA er uit en de inhoud van de verpakking
Ze zijn aan de ene zijde met “ PFIZER” gemerkt en aan de andere met “ VGR 100”.
De tabletten zijn verkrijgbaar in blisterverpakkingen met 2, 4, 8 of 12 tabletten.
Sommige verpakkingen zijn mogelijk in uw land niet beschikbaar.
Registratiehouder en fabrikant
De registratiehouder van VIAGRA is Pfizer Limited, Sandwich, Kent, CT13 9 NJ, Verenigd Koninkrijk.
De fabrikant van VIAGRA is Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, Frankrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique / Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
67 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 3180808
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
68
European Medicines Agency
Londen, 18 december 2008 Doc. ref.
EMEA/609574/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van Viagra
Op 19 november 2008 heeft de firma Pfizer Limited het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte gebracht van haar beslissing om haar aanvraag voor een wijziging van de vergunning voor het in de handel brengen van het geneesmiddel Viagra 50 mg in te trekken.
De wijziging betrof de 'omzetting' van de classificatie van het geneesmiddel van 'aan medisch recept onderworpen geneesmiddel' (uitsluitend op recept verkrijgbaar) naar 'niet aan medisch recept onderworpen geneesmiddelen' ('over the counter' verkrijgbaar).
Wat is Viagra?
Viagra is een geneesmiddel dat de werkzame stof sildenafil bevat.
Het is verkrijgbaar in de vorm van tabletten (25, 50 en 100 mg).
Dit is het onvermogen om een zodanig stijve penis (erectie) te krijgen of te houden dat bevredigende seksuele activiteit mogelijk is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Voor welke behandeling was Viagra bedoeld?
De Viagra 50 mg tabletten waren bedoeld voor dezelfde indicatie, maar dan als 'over the counter'- geneesmiddel.
Mannen met erectiestoornissen zouden de tabletten van 50 mg dan zonder recept kunnen verkrijgen.
Hoe werkt Viagra?
Sildenafil, de werkzame stof in Viagra, behoort tot een groep geneesmiddelen die fosfodiësteraseremmers type 5 (PDE5) worden genoemd.
Sildenafil werkt door het blokkeren van het enzym fosfodiësterase dat normaliter een stof afbreekt die bekend is onder de naam cyclisch guanosinemonofosfaat (cGMP).
Gedurende normale seksuele stimulatie wordt cGMP geproduceerd in de penis, hetgeen resulteert in ontspanning van de spier in het sponsachtige weefsel van de penis (de corpora cavernosa); dit maakt toevoer van bloed in de corpora mogelijk en leidt tot een erectie.
Door de afbraak van cGMP te blokkeren, verbetert Viagra de erectiele functie.
Seksuele stimulatie is nog steeds nodig om een erectie teweeg te brengen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De firma diende informatie in ter ondersteuning van haar standpunt dat Viagra 50 mg tabletten geschikt waren voor omzetting naar een 'over the counter'-status.
Het betrof onder andere informatie uit eerdere onderzoeken naar de veiligheid en de werkzaamheid van het geneesmiddel, evenals informatie over de risico's van onjuist gebruik van het geneesmiddel.
Bovendien overlegde de firma de schriftelijke informatie die bij het geneesmiddel zou worden gevoegd, waaronder de tekst die op de buitenverpakking en in de bijsluiter zou moeten worden afgedrukt.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 145.
Nadat het CHMP de antwoorden van de firma op zijn vragenlijst had beoordeeld, waren er toch nog onduidelijkheden.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de analyse van de gegevens en het antwoord van de firma op de CHMP-vragenlijst had het CHMP op het moment van de intrekking enige twijfels en was het de voorlopige mening toegedaan dat Viagra 50 mg tabletten niet konden worden goedgekeurd voor 'over the counter'-gebruik.
Wat waren de grootste problemen die geleid hebben tot weigering van de wijziging van de handelsvergunning?
Het CHMP betwijfelde dat Viagra 50 mg aan de criteria voldeed voor wijziging van de classificatie van ‘ uitsluitend op doktersvoorschrift’ in 'over the counter'.
Aangezien erectiestoornissen een symptoom kunnen zijn van een achterliggende aandoening, vreesde het CHMP dat omschakeling op 'over the counter'-gebruik de diagnose van mogelijke achterliggende aandoeningen, waaronder coronaire hartziekte (belemmering van de bloedtoevoer naar de hartspier), zou kunnen vertragen of verhinderen.
Ook vreesde het CHMP dat de bij het geneesmiddel te voegen informatie te ingewikkeld was, wat zou kunnen leiden tot onjuist gebruik van het geneesmiddel.
Bovendien vreesde het CHMP dat het geneesmiddel buiten de goedgekeurde indicatie gebruikt zou kunnen worden, zoals voor recreatieve doeleinden, in het bijzonder door jonge mensen.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat de voordelen van Viagra 50 mg tabletten als 'over the counter'-behandeling voor erectiestoornissen niet opwogen tegen de risico's.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Wat gebeurt er met Viagra als uitsluitend op recept verkrijgbaar geneesmiddel?
Er zijn geen gevolgen voor het gebruik van Viagra als uitsluitend op recept verkrijgbaar geneesmiddel in de goedgekeurde indicatie, aangezien de baten-risicoverhouding hiervoor ongewijzigd blijft.
2/2
European Medicines Agency
Ref.
EMEA/650806/2008
Vragen en antwoorden inzake intrekking van de aanvraag van een vergunning voor het in de handel brengen van Vibativ
Algemene Internationale Benaming (INN): telavancine
Op 20 oktober 2008 heeft de firma Astellas Pharma Europa BV het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte gebracht van haar beslissing haar aanvraag van een vergunning voor het in de handel brengen van Vibativ in te trekken.
Vibativ was bedoeld voor de behandeling van gecompliceerde infecties van de huid en weke delen bij volwassenen.
Wat is Vibativ?
Vibativ is een poeder dat opgelost kan worden tot een infuusvloeistof (druppelinfuus in een ader).
Het bevat de werkzame stof telavancine.
Voor welke behandeling was Vibativ bedoeld?
Vibativ was bedoeld voor behandeling van volwassenen met gecompliceerde infecties van de huid en de ‘ weke delen’ onder de huid. ‘ Gecompliceerd’ betekent dat de infectie moeilijk te behandelen is omdat deze zich heeft verspreid naar de diepe weefsels onder de huid, dat chirurgische behandeling wordt overwogen of dat de patiënt andere aandoeningen heeft die de behandelrespons kunnen beïnvloeden.
Vibativ was alleen bedoeld voor gebruik bij infecties waarvan bekend was of verondersteld werd dat die werden veroorzaakt door zogenaamde ‘ grampositieve’ bacteriën.
Dat zijn onder andere Staphylococcus aureus (met inbegrip van de ‘ methicilline-resistente’ vormen, de zogenaamde MRSA) en Streptococcus pyogenes.
Hoe wordt verwacht dat Vibativ gaat werken?
De werkzame stof in Vibativ, telavancine, is een antibioticum uit de groep ‘ glycopeptiden’.
Deze stof heeft een tweevoudig werkingsmechanisme: het remt de opbouw van de celwand van bacteriën en breekt hun celmembranen af.
De celwand vormt samen met de celmembraan een barrière tussen de inhoud van de bacteriecel en het externe milieu.
Door de afbraak van deze barrière doodt telavancine de bacterie die de infectie veroorzaakt.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag bij het CHMP?
De werking van Vibativ werd eerst in proefmodellen onderzocht voordat deze bij mensen werd onderzocht.
Vibativ werd vergeleken met vancomycine (een ander antibioticum) in twee belangrijke studies onder 2079 volwassenen met gecompliceerde infecties van de huid en weke delen door grampositieve bacteriën.
Deze studies werden verricht in ziekenhuizen waar veel MRSA-infecties voorkomen.
De antibiotica werden maximaal 14 dagen toegediend.
De belangrijkste maatstaf voor werkzaamheid was het aantal patiënten bij wie de infectie aan het einde van de behandeling was genezen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Normaal gesproken heeft het CHMP maximaal 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP op dag 120 een vragenlijst op, die naar de firma gestuurd wordt.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer twee maanden voordat de Europese Commissie een vergunning afgeeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Vibativ voor de behandeling van gecompliceerde infecties van de huid en weke delen bij volwassenen niet kon worden goedgekeurd.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP was van oordeel dat Vibativ geen voordelen had boven vancomycine en dat de kans op nierbeschadiging groter was dan bij vancomycine.
Het Comité maakte zich ook zorgen over de verhoogde kans op optreden van ‘ QTc-verlenging’ bij behandeling met Vibativ (verandering in de elektrische activiteit van het hart).
Bovendien had het CHMP bedenkingen over de productie van het geneesmiddel, de stabiliteit en de mogelijke aanwezigheid van verontreinigingen.
Na deze overwegingen was het CHMP van mening dat de voordelen van Vibativ bij de behandeling van gecompliceerde infecties van de huid en weke delen bij volwassenen niet opwegen tegen de risico’ s.
Daarom gaf het CHMP geen aanbeveling voor een handelsvergunning van Vibativ.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Vibativ of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er momenteel geen klinische proeven met Vibativ plaatsvinden en dat er geen patiënten zijn die Vibativ met speciale toestemming krijgen toegediend.
2/2
European Medicines Agency
EMEA/H/C/978
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIDAZA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Vidaza?
Vidaza is een poeder voor suspensie (poeder dat in een vloeistof zwevende blijft) voor injectie.
Het bevat de werkzame stof azacitidine.
Wanneer wordt Vidaza voorgeschreven?
Vidaza wordt gebruikt voor de behandeling van volwassenen die niet in aanmerking komen voor een beenmergtransplantatie en lijden aan een van onderstaande ziekten:  myelodysplastische syndromen, een groep ziekten waarbij te weinig bloedcellen worden aangemaakt door het beenmerg.
In sommige gevallen kunnen myelodysplastische syndromen leiden tot de ontwikkeling van acute myeloïde leukemie (AML, een kanker die de witte myeloïde bloedcellen aantast).
Vidaza wordt gebruikt bij patiënten die een matig tot hoog risico lopen AML te ontwikkelen of te overlijden;  chronische myelomonocytaire leukemie (CMML, een kanker die de witte bloedcellen monocyten aantast).
Vidaza wordt gebruikt als het beenmerg voor 10 tot 29% uit afwijkende cellen bestaat en het beenmerg geen grote aantallen witte bloedcellen aanmaakt;  AML ontstaan uit een myelodysplastisch syndroom.
Vidaza wordt alleen gebruikt als het beenmerg voor 20 tot 30% uit afwijkende cellen bestaat.
Aangezien het aantal patiënten met deze ziekten klein is, worden de ziekten als ‘ zeldzaam’ beschouwd, en werd Vidaza op 6 februari 2002 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten) voor myelodysplastische syndromen en op 29 november 2007 voor AML.
Toen het middel werd aangewezen als weesgeneesmiddel, was CMML geclassificeerd als een type myelodysplastisch syndroom.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Vidaza gebruikt?
De behandeling met Vidaza moet worden geïnitieerd en gecontroleerd onder toezicht van een arts die ervaring heeft met het gebruik van chemotherapie.
Patiënten moeten voor de behandeling met Vidaza geneesmiddelen tegen misselijkheid en braken krijgen toegediend.
De aanbevolen startdosis Vidaza is 75 mg/m2 lichaamsoppervlak (berekend op basis van de lengte en het gewicht van de patiënt).
Het geneesmiddel wordt via een onderhuidse injectie in de bovenarm, dij of buik toegediend, dagelijks gedurende een week, gevolgd door een rustperiode van drie weken.
Deze
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu  European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. periode van vier weken vormt één behandelingscyclus.
De behandeling duurt met minimaal zes cycli en wordt daarna voortgezet zolang de patiënt er baat bij heeft.
Patiënten met ernstige leverproblemen moeten nauwkeurig op bijwerkingen worden gecontroleerd.
Vidaza mag niet worden gebruikt bij patiënten met leverkanker in een vergevorderd stadium.
Zie voor aanvullende informatie de samenvatting van de productkenmerken (eveneens in het EPAR opgenomen).
Hoe werkt Vidaza?
Azacitidine, de werkzame stof van Vidaza, is een geneesmiddel dat behoort tot de groep zogenoemde antimetabolieten.
Azacitidine is een cytidine-analoog, dat betekent dat het wordt opgenomen in het erfelijk materiaal van cellen (RNA en DNA).
Men vermoedt dat het de manier wijzigt waarop cellen genen aan- en uitzetten, en dat het de productie van nieuw RNA en DNA belemmert.
Vermoed wordt dat deze acties de problemen verhelpen met de rijping en groei van jonge bloedcellen in het beenmerg die myelodysplastische aandoeningen veroorzaken, en de kankercellen bij leukemie doden.
Hoe is Vidaza onderzocht?
De werking van Vidaza werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Vidaza werd onderzocht in een hoofdonderzoek met in totaal 358 volwassenen met een intermediair tot hoog risico op myelodysplastische syndromen, CMML of AML, bij wie het onwaarschijnlijk was dat zij een beenmergtransplantatie zouden ondergaan.
Het beenmerg van de patiënten bevatte 10 tot 29% afwijkende cellen en hun gehalte aan witte bloedcellen was niet erg hoog.
Het onderzoek vergeleek Vidaza met de conventionele behandeling (een behandeling afgestemd op elke individuele patiënt op basis van plaatselijke praktijken en de conditie van de patiënt).
Sommige patiënten kregen ook andere geneesmiddelen tegen kanker toegediend, zoals cytarabine met of zonder een anthracycline.
De belangrijkste graadmeter voor de werkzaamheid was de overlevingsduur van de patiënt.
Het onderzoek duurde 44 maanden.
Welke voordelen bleek Vidaza tijdens de studies te hebben?
Vidaza bleek effectiever dan de conventionele behandeling voor het verlengen van de levensduur.
Patiënten die met Vidaza werden behandeld, overleefden gemiddeld 24,5 maanden, in vergelijking met 15,0 maanden bij patiënten die met een conventionele therapie werden behandeld.
De werking van Vidaza bleek bij alle drie de ziekten vergelijkbaar.
Welke risico’ s houdt het gebruik van Vidaza in?
De meest voorkomende bijwerkingen van Vidaza (waargenomen bij meer dan 60% van de patiënten) zijn bloedafwijkingen, waaronder thrombocytopenie (laag gehalte aan bloedplaatjes), neutropenie (laag gehalte aan neutrofielen, een soort witte bloedcel) en leukopenie (laag gehalte aan witte bloedcellen), bijwerkingen die betrekking hebben op de maag en ingewanden, waaronder misselijkheid en braken en reacties op de injectieplaats.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Vidaza.
Vidaza mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor azacitidine of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten met leverkanker in een vergevorderd stadium of bij vrouwen die borstvoeding geven.
Waarom is Vidaza goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Vidaza groter zijn dan de risico’ s ervan voor de behandeling van volwassen patiënten die niet in aanmerking komen voor hematopoëtische stamceltransplantatie met een intermediair 2 en hoog risico op myelodysplastische syndromen, CMML met 10-29% abnormale blasten zonder een myeloproliferatieve aandoening of AML met 20-30% blasten en multilineaire dysplasie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Vidaza.
2/3 Overige informatie over Vidaza:
De Europese Commissie heeft op 17 december 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Vidaza verleend aan Celgene Europe Ltd.
Klik hier (myelodysplastische syndromen) en hier (AML) voor de gegevens over de aanwijzing van Vidaza als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Vidaza.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
Inhoud
Verpakkings-
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm Toedieningsweg
Verpakking
(Concentratie)
grootte
EU/1/08/488/001
Vidaza
25 mg/ml
Poeder voor suspensie Subcutaan gebruik voor injectie
Injectieflacon (glas)
100 mg
1 injectieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Vidaza 25 mg/ml poeder voor suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 100 mg azacitidine.
Na reconstitutie bevat elke ml suspensie 25 mg azacitidine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor suspensie voor injectie.
Wit gevriesdroogd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vidaza is geïndiceerd voor de behandeling van volwassen patiënten die niet in aanmerking komen voor hematopoëtische stamceltransplantatie, met: • intermediair 2 en hoog risico myelodysplastische syndromen (MDS) volgens het International Prognostic Scoring System (IPSS), • chronische myelomonocytaire leukemie (CMML) met 10-29% beenmergblasten zonder myeloproliferatieve aandoening, • acute myeloïde leukemie (AML) met 20-30% blasten en multilineaire dysplasie, volgens de indeling van de Wereldgezondheidsorganisatie (WHO).
4.2 Dosering en wijze van toediening
Behandeling met Vidaza moet worden geïnitieerd en gecontroleerd onder toezicht van een arts die ervaring heeft met het gebruik van chemotherapeutica.
Patiënten dienen premedicatie te ontvangen met anti-emetica tegen misselijkheid en braken.
Dosering De aanbevolen startdosis voor de eerste behandelingscyclus bedraagt voor alle patiënten ongeacht de hematologische laboratoriumwaarden in de uitgangssituatie 75 mg/m2 lichaamsoppervlak, subcutaan geïnjecteerd, dagelijks gedurende 7 dagen, gevolgd door een rustperiode van 21 dagen (behandelingscyclus van 28 dagen).
Het verdient aanbeveling patiënten gedurende minimaal 6 cycli te behandelen.
De behandeling moet worden voortgezet zolang de patiënt hier baat bij heeft of totdat er ziekteprogressie optreedt.
Patiënten moeten op hematologische respons/toxiciteit en op niertoxiciteit worden bewaakt (zie rubriek 4.4); mogelijk is uitstel van de start van de volgende cyclus of dosisreductie, zoals hieronder wordt beschreven, noodzakelijk.
Dosisaanpassing als gevolg van hematologische toxiciteit Hematologische toxiciteit wordt gedefinieerd als de laagste telling die in een gegeven cyclus wordt bereikt (nadir) als het aantal trombocyten daalt tot onder 50,0 x 109/l en/of als het absolute aantal neutrofielen (Absolute Neutrophil Count, ANC) daalt tot onder 1 x 109/l.
2 Herstel wordt gedefinieerd als een stijging van de cellijn(en) waarin hematologische toxiciteit werd waargenomen van minimaal de helft van het verschil tussen de nadir en de basiswaarde plus de nadir telling (d.w.z. de bloedtelling bij herstel ≥ nadir telling + (0,5 x [telling uitgangssituatie – nadir telling]).
Patiënten die voorafgaand aan de eerste behandeling in de uitgangssituatie geen verlaagde bloedtellingen hebben (d.w.z. witte bloedcellen (WBC) > 3,0 x 109/l, ANC > 1,5 x 109/l en het aantal trombocyten > 75,0 x 109/l) Als na behandeling met Vidaza hematologische toxiciteit wordt waargenomen, moet de volgende behandelingscyclus met Vidaza worden uitgesteld totdat het aantal trombocyten en de ANC zijn hersteld.
Als herstel binnen 14 dagen wordt bereikt, is er geen dosisaanpassing noodzakelijk.
Als echter binnen 14 dagen geen herstel is bereikt, moet de dosis volgens onderstaande tabel worden verlaagd.
Na dosisaanpassingen moet de duur van de cyclus weer op 28 dagen worden ingesteld.
Nadir tellingen
% dosis in de volgende cyclus, als herstel * niet
ANC (x 109/l)
Trombocyten (x 109/l) binnen 14 dagen wordt bereikt
≤ 1,0 > 1,0
≤ 50,0 50% > 50,0 100%
* Herstel = tellingen ≥ nadir telling + (0,5 x [telling uitgangssituatie – nadir telling])
WBC < 3,0 x 109/l of ANC < 1,5 x 109/l of trombocyten < 75,0 x 109/l) Als na behandeling met Vidaza de daling van het aantal WBC, de ANC of het aantal trombocyten minder dan 50% is van het aantal vóór de behandeling, of als die meer dan 50% is, maar met een verbetering in enige cellijndifferentiatie, dient de volgende cyclus niet te worden uitgesteld en is er geen dosisaanpassing noodzakelijk.
Als de daling van het aantal WBC, de ANC of het aantal trombocyten groter is dan 50% van het aantal vóór de behandeling, zonder verbetering in cellijndifferentiatie, moet de volgende behandelingscyclus met Vidaza worden uitgesteld totdat het aantal trombocyten en de ANC zijn hersteld.
Als herstel binnen 14 dagen wordt bereikt, is er geen dosisaanpassing noodzakelijk.
Als echter binnen 14 dagen geen herstel is bereikt, moet de cellulariteit van het beenmerg worden bepaald.
Als de cellulariteit van het beenmerg > 50% is, zijn er geen dosisaanpassingen noodzakelijk.
Cellulariteit van het beenmerg
% dosis in de volgende cyclus, als herstel niet binnen 14 dagen wordt bereikt Herstel * ≤ 21 dagen Herstel * > 21 dagen
15-50% < 15%
100% 100%
50% 33%
* Herstel = tellingen ≥ nadir telling + (0,5 x [telling uitgangssituatie – nadir telling])
Na dosisaanpassingen moet de duur van de cyclus weer op 28 dagen worden ingesteld.
Bijzondere populaties Nierfunctiestoornis:
Er is geen formeel onderzoek uitgevoerd bij patiënten met een verminderde nierfunctie.
Patiënten met een ernstige orgaanstoornis moeten zorgvuldig worden bewaakt met betrekking tot het optreden van bijwerkingen.
Er wordt geen specifieke aanpassing van de startdosis aanbevolen bij patiënten die voor het starten met de behandeling een nierfunctiestoornis hebben (bv. basiswaarden voor serumcreatinine of bloedureumstikstof [blood urea nitrogen, BUN] ≥ tweemaal hoger dan de bovengrens van de normaalwaarde [upper limit of normal, ULN] of serumbicarbonaat minder dan 20 mmol/l); latere dosisaanpassingen moeten gebaseerd zijn op hematologische en renale laboratoriumwaarden.
Als er zich onverklaarde dalingen in de serumbicarbonaatwaarden voordoen tot lager dan 20 mmol/ l, moet de dosis bij de volgende cyclus met 50% worden verlaagd.
Als er zich
3 onverklaarde stijgingen in serumcreatinine of BUN voordoen tot ≥ tweemaal hoger dan de basiswaarden en boven de ULN, moet de volgende cyclus worden uitgesteld totdat de waarden weer zijn teruggekeerd naar normaal of naar de basiswaarde en moet de dosis bij de volgende behandelingscyclus met 50% worden verminderd (zie rubriek 4.4).
Leverfunctiestoornis:
Er is geen formeel onderzoek uitgevoerd bij patiënten met een leverfunctiestoornis (zie rubriek 4.4).
Patiënten met een ernstige leverfunctiestoornis moeten zorgvuldig worden bewaakt met betrekking tot het optreden van bijwerkingen.
Er wordt geen specifieke aanpassing van de startdosis aanbevolen bij patiënten die voor het starten met de behandeling een leverfunctiestoornis hebben; latere dosisaanpassingen moeten gebaseerd zijn op uitslagen van hematologische laboratoriumwaarden.
Vidaza is gecontra-indiceerd bij patiënten met gevorderde maligne levertumoren (zie rubrieken 4.3 en 4.4).
Ouderen:
Er zijn geen aanbevelingen voor specifieke dosisaanpassing bij ouderen.
Omdat bij oudere patiënten de kans op een verminderde nierfunctie groter is, kan het nuttig zijn om de nierfunctie te bewaken.
Kinderen en adolescenten:
Vidaza wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Laboratoriumonderzoek Leverfunctietesten en serumcreatininebepaling moeten worden uitgevoerd voorafgaand aan het starten van de behandeling en voorafgaand aan elke behandelingscyclus.
Complete bloedtellingen moeten worden verricht voorafgaand aan het starten van de en steeds wanneer nodig voor het bewaken van de respons en de toxiciteit, maar ten minste voorafgaand aan elke behandelingscyclus.
Wijze van toediening Gereconstitueerd Vidaza moet subcutaan in de bovenarm, het dijbeen of de buik worden geïnjecteerd.
De injectieplaatsen moeten worden afgewisseld.
Nieuwe injecties moeten op een afstand van ten minste 2,5 cm van een vorige injectieplaats worden toegediend en nooit in gebieden waar de huid pijnlijk, rood of hard is of waar deze blauwe plekken vertoont.
In rubriek 6.6 worden uitgebreide instructies gegeven over de reconstitutie- en toedieningsprocedure voor Vidaza.
4.3 Contra-indicaties
Bekende overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gevorderde maligne levertumoren (zie rubriek 4.4).
Borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hematologische toxiciteit Behandeling met azacitidine wordt geassocieerd met anemie, neutropenie en trombocytopenie, in het bijzonder gedurende de eerste 2 cycli (zie rubriek 4.8).
Wanneer nodig moeten complete bloedtellingen worden verricht voor het bewaken van de respons en de toxiciteit, maar ten minste voorafgaand aan elke behandelingscyclus.
Na toediening van de aanbevolen dosis voor de eerste cyclus kan de dosis voor daaropvolgende cycli worden verlaagd of de toediening ervan worden uitgesteld op basis van de nadir tellingen en de hematologische respons (zie rubriek 4.2).
Aan patiënten moet worden geadviseerd om febriele episodes onmiddellijk te melden.
Aan patiënten en artsen wordt geadviseerd om ook alert te zijn op tekenen en symptomen van een bloeding.
4 Leverfunctiestoornis Er is geen formeel onderzoek uitgevoerd bij patiënten met een leverfunctiestoornis.
Bij patiënten met een uitgebreide tumorlast als gevolg van gemetastaseerde ziekte is tijdens behandeling met azacitidine in zeldzame gevallen een progressief hepatisch coma en overlijden gemeld, in het bijzonder bij patiënten bij wie de serumalbuminewaarde in de uitgangssituatie < 30 g/ l was.
Azacitidine is gecontra- indiceerd bij patiënten met gevorderde maligne levertumoren (zie rubriek 4.3).
Nierfunctiestoornis In zeldzame gevallen werden bij patiënten die met intraveneus azacitidine in combinatie met andere chemotherapeutica werden behandeld nierafwijkingen gemeld die varieerden van een verhoogd serumcreatinine tot nierfalen en overlijden.
Daarnaast ontwikkelde zich bij 5 patiënten met chronische myeloïde leukemie (CML) die met azacitidine en etoposide werden behandeld renale tubulaire acidose, wat wordt gedefinieerd als een daling in serumbicarbonaat tot < 20 mmol/ l in combinatie met alkalische urine en hypokaliëmie (serumkalium < 3 mmol/ l).
Als er zich onverklaarde dalingen in serumbicarbonaat (< 20 mmol/ l) of stijgingen in serumcreatinine of BUN voordoen, moet de dosis worden verlaagd of de toediening worden uitgesteld (zie rubriek 4.2).
Patiënten met een nierfunctiestoornis moeten zorgvuldig worden bewaakt op toxiciteit omdat azacitidine en/ of de metabolieten hiervan primair door de nieren worden uitgescheiden (zie rubriek 4.2).
Hart- en longziekte Patiënten met een voorgeschiedenis van ernstig congestief hartfalen, klinisch instabiele hartziekte of longziekte werden uitgesloten van de belangrijkste klinische studie en derhalve is de veiligheid en werkzaamheid van Vidaza bij deze patiënten niet vastgesteld.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Op basis van in vitro gegevens lijkt het metabolisme van azacitidine niet te worden gemedieerd door cytochroom-P450-iso-enzymen (CYP’ s), UDP-glucuronosyltransferasen (UGT’ s), sulfotransferasen (SULT’ s) en glutathiontransferasen (GST’ s); in vivo interacties gerelateerd aan deze stofwisselingsenzymen worden derhalve als onwaarschijnlijk beschouwd.
Klinisch significante remmende of inductieve effecten van azacitidine op cytochroom-P450-enzymen zijn onwaarschijnlijk (zie rubriek 5.2).
Er is geen formeel klinisch onderzoek uitgevoerd naar de interacties van azacitidine met andere geneesmiddelen.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van azacitidine bij zwangere vrouwen.
Uit experimenteel onderzoek bij muizen is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Azacitidine mag op basis van de resultaten uit experimenteel onderzoek bij dieren en zijn werkingsmechanisme niet tijdens de zwangerschap worden gebruikt, in het bijzonder niet tijdens het eerste trimester, tenzij duidelijk noodzakelijk.
De voordelen van de behandeling moeten per individueel geval worden afgewogen tegen het mogelijke risico voor de foetus.
Mannen en vrouwen die zwanger kunnen worden moeten effectieve contraceptie gebruiken tijdens en tot 3 maanden na de behandeling.
Borstvoeding Het is niet bekend of azacitidine of de metabolieten hiervan in de moedermelk worden uitgescheiden.
Vanwege de mogelijke ernstige bijwerkingen bij zuigelingen is het geven van borstvoeding tijdens behandeling met azacitidine gecontra-indiceerd.
5 Vruchtbaarheid Er zijn geen gegevens bij de mens beschikbaar over het effect van azacitidine op de vruchtbaarheid.
Bij dieren zijn bijwerkingen van azacitidine gedocumenteerd voor wat betreft de mannelijke vruchtbaarheid (zie rubriek 5.3).
Aan mannen moet worden geadviseerd geen kind te verwekken tijdens de periode van behandeling en zij moeten tijdens en tot 3 maanden na de behandeling effectieve contraceptie gebruiken.
Mannelijke patiënten moet worden aangeraden om voor het begin van de behandeling advies te vragen over het conserveren van sperma.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten moet worden geadviseerd dat zij tijdens de behandeling bijwerkingen zoals vermoeidheid kunnen ervaren.
Daarom moet bij het besturen van een voertuig of het bedienen van machines voorzichtigheid worden aanbevolen.
4.8 Bijwerkingen
Bij 97% van de patiënten hebben zich bijwerkingen voorgedaan die mogelijk of waarschijnlijk gerelateerd zijn aan de toediening van Vidaza.
De meest gemelde bijwerkingen bij behandeling met azacitidine waren hematologische bijwerkingen (71,4%), waaronder trombocytopenie, neutropenie en leukopenie (gewoonlijk graad 3-4), maag- darmklachten (60,6%), waaronder misselijkheid en braken (gewoonlijk graad 1-2), of reacties op de injectieplaats (77,1%; gewoonlijk graad 1-2).
Tot de meest gemelde ernstige bijwerkingen (> 2%) die in de belangrijkste studie (AZA PH GL 2003 CL 001) werden opgemerkt en die ook werden gemeld in de ondersteunende studies (CALGB 9221 en CALGB 8921), behoren febriele neutropenie (8,0%) en anemie (2,3%).
Andere minder frequent gemelde ernstige bijwerkingen (< 2%) waren onder meer neutropenische sepsis, pneumonie, trombocytopenie en hemorragische bijwerkingen (bv. hersenbloeding).
De onderstaande tabel bevat de bijwerkingen waarvoor een causaal verband met azacitidine- behandeling redelijkerwijs kon worden vastgesteld.
De frequenties zijn gebaseerd op de waarnemingen tijdens de belangrijkste klinische studie of de twee ondersteunende klinische studies.
De frequenties worden gedefinieerd als: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/ orgaanklasse
Zeer vaak
Vaak
Soms
Infecties en parasitaire aandoeningen
pneumonie, nasofaryngitis
neutropenische sepsis, infectie van de bovenste luchtwegen, urineweginfectie, sinusitis, faryngitis, rhinitis, herpes simplex
Bloed- en lymfestelsel- aandoeningen
febriele neutropenie, neutropenie, leukopenie, trombocytopenie, anemie
beenmergfalen, pancytopenie
6 Systeem/ orgaanklasse
Zeer vaak
Vaak
Soms
Immuunsysteem- aandoeningen
Overgevoeligheids- reacties
Voedings- en stofwisselings- stoornissen
anorexie
hypokaliëmie
Psychische stoornissen
verwardheid, angst, slapeloosheid
Zenuwstelsel- aandoeningen Oogaandoeningen
duizeligheid, hoofdpijn
intracraniële bloeding, lethargie oogbloeding, bloeding van de conjunctiva
Bloedvataandoeningen
hypertensie, hypotensie, hematoom
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
dyspneu
inspanningsdyspneu, faryngolaryngeale pijn
Maagdarmstelsel- aandoeningen
diarree, braken, constipatie, misselijkheid, buikpijn
maag-darmbloeding, hemorroïdale bloedingen, stomatitis, tandvleesbloeding, dyspepsie
Huid- en onderhuid- aandoeningen
petechiae, pruritus, huiduitslag, ecchymose
purpura, alopecia, erytheem, maculaire huiduitslag
Skeletspierstelsel- en bindweefsel- aandoeningen Nier- en urinewegaandoeningen
artralgie
myalgie, musculoskeletale pijn hematurie
Algemene aandoeningen en toedieningsplaats- stoornissen
vermoeidheid, pyrexie, pijn op de borst, erytheem op de injectieplaats, pijn op de injectieplaats, reactie op de injectieplaats (niet gespecificeerd)
injectieplaats: blauwe plekken, hematomen, induratie, huiduitslag, pruritus, ontsteking, verkleuring, knobbeltjes en bloedingen. malaise
Onderzoeken
gewichtsverlies
Hematologische bijwerkingen De meest gemelde bijwerkingen geassocieerd met de behandeling met azacitidine waren hematologisch van aard, waaronder trombocytopenie, neutropenie en leukopenie, en deze hadden gewoonlijk graad 3 of 4.
Tijdens de eerste 2 cycli is het risico dat deze bijwerkingen optreden groter, waarna zij minder vaak optreden bij patiënten met herstel van de hematologische functie.
G-CSF) bij neutropenie en transfusies voor anemie of trombocytopenie.
7 Infecties Myelosuppressie kan leiden tot neutropenie en een verhoogd infectierisico.
Bij patiënten aan wie azacitidine werd toegediend, werden ernstige bijwerkingen zoals neutropenische sepsis (0,8%) en pneumonie (2,5%) gemeld.
G-CSF) voor neutropenie worden behandeld.
Bloedingen Bij patiënten aan wie azacitidine wordt toegediend, kunnen bloedingen optreden.
Ernstige bijwerkingen zoals een maag-darmbloeding (0,8%) of een intracraniële bloeding (0,5%) zijn gemeld.
Patiënten moeten worden gecontroleerd op tekenen en symptomen van een bloeding, in het bijzonder de patiënten met een vroegere of een aan de behandeling gerelateerde trombocytopenie.
Overgevoeligheid Bij patiënten aan wie azacitidine werd toegediend, zijn ernstige overgevoeligheidsreacties (0,25%) gemeld.
Als er een anafylactisch-achtige reactie optreedt, moet de behandeling met azacitidine onmiddellijk worden gestaakt en een geschikte symptomatische behandeling worden ingesteld.
Bijwerkingen met betrekking tot de huid en de onderhuid Het merendeel van de bijwerkingen met betrekking tot de huid en de onderhuid was geassocieerd met de injectieplaats.
Geen van deze bijwerkingen leidde in de belangrijkste studie tot het tijdelijk of permanent staken van de behandeling met azacitidine of tot een vermindering van de dosis azacitidine.
Het merendeel van de bijwerkingen deed zich voor gedurende de eerste 2 cycli en vertoonde een trend tot afname in de daarop volgende cycli.
Bij subcutane bijwerkingen als huiduitslag/ ontsteking/ pruritus op de injectieplaats, huiduitslag, erytheem en huidlesie kan gelijktijdige behandeling met andere geneesmiddelen noodzakelijk zijn, zoals antihistaminica, corticosteroïden en niet-steroïdale anti- inflammatoire geneesmiddelen (NSAID’ s).
Maag-darmklachten De meest gemelde maag-darmklachten die geassocieerd zijn met de azacitidine-behandeling waren constipatie, diarree, misselijkheid en braken.
Deze bijwerkingen werden symptomatisch behandeld met anti-emetica tegen misselijkheid en braken, met antidiarrhoica tegen diarree en met laxeermiddelen en/ of emollientia tegen constipatie.
4.9 Overdosering
Tijdens klinische studies werd één geval van overdosering met azacitidine gemeld.
Bij een patiënt traden diarree, misselijkheid en braken op na toediening van een enkele intraveneuze dosis van ongeveer 290 mg/ m2, ongeveer viermaal de aanbevolen startdosis.
In geval van overdosering moet de patiënt met behulp van geschikte bloedtellingen worden bewaakt, en moet indien nodig ondersteunende behandeling worden gegeven.
Er is geen specifiek antidotum bekend voor overdosering met azacitidine.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastica, pyrimidine-analogen; ATC-code:
L01BC07
Werkingsmechanisme Aangenomen wordt dat azacitidine zijn antineoplastische werking uitoefent via meerdere mechanismen, waaronder cytotoxiciteit tegen abnormale hematopoëtische cellen in het beenmerg en hypomethylatie van het DNA.
De cytotoxische effecten van azacitidine kunnen het gevolg zijn van meerdere mechanismen, waaronder remming van de DNA-, RNA- en eiwitsynthese, incorporatie in RNA en DNA en de activatie van processen die leiden tot DNA-schade.
Niet-proliferatieve cellen zijn relatief ongevoelig voor azacitidine.
Incorporatie van azacitidine in DNA resulteert in de inactivatie
DNA-hypomethylatie van afwijkend gemethyleerde genen die betrokken zijn bij de regulering van de normale celcyclus, differentiatie en processen voor celdood kan resulteren in hernieuwde genexpressie en herstel van de kankeronderdrukkende functies ten opzichte van kankercellen.
Het relatieve belang van DNA- hypomethylatie ten opzichte van cytotoxiciteit of andere activiteiten van azacitidine voor klinische resultaten is niet vastgesteld.
Klinische werkzaamheid en veiligheid De werkzaamheid en veiligheid van Vidaza werden bestudeerd in een internationale, multi-center, gecontroleerde, open-label, gerandomiseerde, vergelijkende fase-3-studie met parallelgroep (AZA PH GL 2003 CL 001) bij patiënten met: intermediair 2 en hoog risico MDS volgens het International Prognostic Scoring System (IPSS), refractaire anemie met een overmaat aan blasten (Refractory Anaemia with Excess Blasts, RAEB), refractaire anemie met een overmaat aan blasten in transformatie (RAEB-T) en gemodificeerde chronische myelomonocytaire leukemie (mCMML) volgens het French-American-British (FAB) classificatiesysteem.
RAEB-T-patiënten (21-30% blasten) worden volgens het huidige WHO-classificatiesysteem als patiënten met AML beschouwd.
Azacitidine plus optimale ondersteunende behandeling (best supportive care, BSC) (n = 179) werd vergeleken met conventionele behandelingen (conventional care regimen, CCR).
Een CCR- behandeling bestond uit alleen BSC (n = 105), een lage dosis cytarabine plus BSC (n = 49) of standaard inductiechemotherapie plus BSC (n = 25).
De patiënten werden voorafgaand aan randomisatie door hun arts voorgeselecteerd voor 1 van de 3 CCRs.
De patiënten kregen het vooraf geselecteerde regime als ze niet voor Vidaza waren gerandomiseerd.
Als onderdeel van de inclusiecriteria was vereist dat patiënten een Eastern Cooperative Oncology Group (ECOG) performance status van 0-2 hadden.
Patiënten met secundaire MDS werden uit de studie uitgesloten.
Het primaire eindpunt van de studie was totale overleving.
Vidaza werd gedurende mediaan 9 cycli (interval = 1-39) en gemiddeld 10,2 cycli dagelijks als subcutane dosis van 75 mg/ m2 gedurende 7 dagen toegediend, gevolgd door een rustperiode van 21 dagen (behandelingscyclus van 28 dagen).
Binnen de intent-to-treat (ITT) populatie was de mediane leeftijd 69 jaar (interval 38 tot 88 jaar).
In de ITT-analyse van 358 patiënten (179 azacitidine en 179 CCR) was behandeling met Vidaza geassocieerd met een mediane overleving van 24,46 maanden ten opzichte van 15,02 maanden voor patiënten die een CCR-behandeling kregen, een verschil van 9,4 maanden, met een gestratificeerde log-rank p-waarde van 0,0001.
De hazard ratio voor het effect van de behandeling was 0,58 (95% BI:
0,43-0,77).
De overlevingspercentages na twee jaar waren 50,8% bij patiënten die azacitidine kregen ten opzichte van 26,2% bij patiënten die een CCR-behandeling kregen (p < 0,0001).
9 Log-rank p = 0,0001 HR 0,58 [95% BI:
0,43-0,77] Sterfgevallen:
AZA = 82, CCR = 113 Percentage overleving
maanden
maanden
Tijd (in maanden) vanaf randomisatie Aantal met risico
LEGENDE:
AZA = azacitidine; CCR = conventionele behandeling; BI = betrouwbaarheidsinterval; HR = hazard ratio
Het overlevingsvoordeel van Vidaza was consistent ongeacht de in de controlegroep toegepaste CCR- behandeling (BSC alleen, een lage dosis cytarabine plus BSC of standaard inductiechemotherapie plus BSC).
Bij analyse van de IPSS cytogenetische subgroepen werden voor wat betreft de mediane totale overleving in alle groepen vergelijkbare bevindingen waargenomen (goede, intermediaire, slechte cytogenetica, inclusief monosomie 7).
Bij analyses van leeftijdsubgroepen werd een stijging van de mediane totale overleving waargenomen in alle groepen (< 65 jaar, ≥ 65 jaar en ≥ 75 jaar).
Behandeling met Vidaza was geassocieerd met een mediane tijd tot overlijden of transformatie naar AML van 13,0 maanden ten opzichte van 7,6 maanden voor diegenen die een CCR-behandeling kregen, een verbetering van 5,4 maanden met een gestratificeerde log-rank p-waarde van 0,0025.
Behandeling met Vidaza was ook geassocieerd met een daling in cytopenieën en hieraan gerelateerde symptomen.
Behandeling met Vidaza leidde tot een lagere behoefte aan transfusies met rode bloedcellen en trombocyten.
Van de patiënten in de azacitidine-groep die in de uitgangssituatie afhankelijk waren van transfusie met rode bloedcellen, werd 45,0% tijdens de behandelperiode onafhankelijk van transfusie met rode bloedcellen, in vergelijking met 11,4% van de patiënten in de gecombineerde CCR-groepen (een statistisch significant (p < 0,0001) verschil van 33,6% (95% BI:
22,4-44,6)).
Bij patiënten die in de uitgangssituatie afhankelijk waren van transfusie met rode bloedcellen en hiervan onafhankelijk werden, bedroeg de mediane duur van onafhankelijkheid van transfusie met rode bloedcellen 13 maanden in de azacitidine-groep.
De respons werd beoordeeld door de onderzoeker of door de onafhankelijke beoordelingscommissie (Independent Review Committee, IRC).
De totale respons (complete remissie [CR] + partiële remissie [PR]) zoals vastgesteld door de onderzoeker bedroeg 29% in de azacitidine-groep en 12% in de gecombineerde CCR-groep (p = 0,0001).
De totale respons (CR + PR) zoals vastgesteld door de IRC in de AZA PH GL 2003 CL 001-studie bedroeg 7% (12/ 179) in de azacitidine-groep vergeleken met 1% (2/ 179) in de gecombineerde CCR-groep (p = 0,0113).
De verschillen tussen de beoordelingen van de respons door de IRC en de onderzoeker waren een gevolg van de criteria van de International 10 Working Group (IWG) die verbetering van de perifere bloedtellingen en voortduren van deze verbeteringen gedurende minimaal 56 dagen eisten.
Een overlevingsvoordeel werd ook aangetoond bij patiënten die na behandeling met azacitidine geen complete/ partiële respons hadden bereikt.
Hematologische verbetering (meer en minder belangrijk) zoals vastgesteld door de IRC werd bereikt bij 49% van de patiënten die azacitidine ontvingen in vergelijking met 29% van de patiënten die werden behandeld met de gecombineerde CCR (p < 0,0001).
Bij patiënten met een of meer cytogenetische afwijkingen in de uitgangssituatie was het percentage patiënten met een belangrijke cytogenetische respons hetzelfde in de azacitidine-groep als in de gecombineerde CCR-groep.
Een minder belangrijke cytogenetische respons was in de azacitidine- groep (34%) statistisch significant hoger (p = 0,0015) in vergelijking met die bij de gecombineerde CCR-groep (10%).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van azacitidine werd bestudeerd na een eenmalige subcutane en intraveneuze toediening van een dosis van 75 mg/ m2.
Absorptie Azacitidine werd na subcutane toediening snel geabsorbeerd met piekplasmaconcentraties van azacitidine van 750 ± 403 ng/ ml die 0,5 uur (het eerste tijdstip van monsterafname) na de toediening optraden.
De absolute biologische beschikbaarheid van azacitidine na subcutane toediening in verhouding tot intraveneuze toediening was op basis van de oppervlakte onder de curve (AUC) ongeveer 89%.
Distributie Na intraveneuze toediening was het gemiddelde distributievolume 76 ± 26 l en de systemische klaring 147 ± 47 l/ u.
Metabolisme Op basis van in vitro gegevens lijkt het metabolisme van azacitidine niet te worden gemedieerd door cytochroom-P450-iso-enzymen (CYP’ s), UDP-glucuronosyltransferasen (UGT’ s), sulfotransferasen (SULT’ s) en glutathiontransferasen (GST’ s).
Het metabolisme van azacitidine gebeurt door spontane hydrolyse en door deaminatie gemedieerd door cytidine deaminase.
In S9-fracties van humane lever was de vorming van metabolieten onafhankelijk van NADPH wat impliceert dat het metabolisme gekatalyseerd wordt door cytosolische enzymen.
In vitro onderzoek van azacitidine met humane levercelculturen wijst erop dat azacitidine bij concentraties van 1,0 µM tot 100 µM (d. w. z. tot maximaal ongeveer 30-maal hogere dan klinisch bereikbare concentraties) cytochroom-P450-iso-enzymen (CYP) 1A2, 2C19 of 3A4 of 3A5 niet induceert.
In een studie om de inhibitie te onderzoeken van een reeks P450-iso-enzymen (CYP 1A2, 2C9, 2C19, 2D6, 2E1 en 3A4) geïncubeerd met 100 µM azacitidine, konden geen IC50-waarden worden bepaald.
Daarom is enzyminhibitie door azacitidine bij klinisch bereikbare plasmaconcentraties onwaarschijnlijk.
Het potentieel voor remming van CYP2B6 of 2C8 werd niet bestudeerd.
Excretie Azacitidine wordt snel uit het plasma geklaard met een gemiddelde eliminatiehalfwaardetijd (t½) van 41 ± 8 minuten na subcutane toediening.
Excretie in urine is de primaire eliminatieroute van azacitidine en/ of de metabolieten ervan.
Na intraveneuze en subcutane toediening van 14C-azacitidine werd 50-85% van de toegediende radioactiviteit in de urine teruggevonden, terwijl < 1% in de feces werd teruggevonden.
Bijzondere populaties De effecten van nier- of leverfunctiestoornissen (zie rubriek 4.2), geslacht, leeftijd of ras op de farmacokinetiek van azacitidine zijn niet formeel bestudeerd.
11 Farmacogenomica Het effect van bekende cytidine deaminase polymorfismen op het metabolisme van azacitidine is niet formeel onderzocht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Azacitidine induceert in vitro zowel genmutaties als chromosomale afwijkingen in bacteriële en zoogdiercelsystemen.
De potentiële carcinogeniteit van azacitidine werd bij muizen en ratten onderzocht.
Azacitidine veroorzaakte tumoren van het hematopoëtische systeem bij vrouwtjesmuizen, wanneer het 3 maal per week gedurende 52 weken intraperitoneaal werd toegediend.
Een hogere incidentie van tumoren in het lymforeticulaire systeem, de longen, de borstklier en de huid werd gezien bij muizen die gedurende 50 weken via intraperitoneale toediening met azacitidine werden behandeld.
In tumorigeniciteitsonderzoek bij ratten werd geen verhoogde incidentie van testiculaire tumoren gevonden.
Vroege embryotoxiciteitsonderzoeken bij muizen toonden een frequentie van 44% van intra-uterien embryonaal overlijden (toegenomen resorptie) na een enkele intraperitoneale injectie met azacitidine tijdens de organogenese.
Bij muizen waaraan azacitidine was gegeven tijdens of voor het sluiten van het harde gehemelte zijn afwijkingen in de ontwikkeling van de hersenen waargenomen.
Bij ratten heeft azacitidine geen nadelige effecten veroorzaakt wanneer het voorafgaand aan de innesteling werd toegediend, maar het was duidelijk embryotoxisch wanneer het tijdens de organogenese werd gegeven.
Tot de foetale afwijkingen die tijdens de organogenese zijn veroorzaakt, behoren onder meer: afwijkingen aan het centraal zenuwstelsel (exencefalie/ encefalokèle), afwijkingen aan de ledematen (micromelia, klompvoet, syndactylie, oligodactylie) en andere afwijkingen (micrognathie, gastroschisis, oedeem en ribafwijkingen).
Toediening van azacitidine aan mannetjesmuizen voorafgaand aan paring met onbehandelde vrouwtjesmuizen resulteerde in een verminderde fertiliteit en verlies van jongen gedurende de daaropvolgende embryonale en postnatale ontwikkeling.
De behandeling van mannetjesratten resulteerde in een lager gewicht van de testes en de epididymides, een lager aantal spermacellen, een lager percentage zwangerschappen, een toename van het aantal abnormale embryo’ s en een toename van het embryoverlies bij bevruchte vrouwtjes (zie rubriek 4.4).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende injectieflacon met poeder:
4 jaar
Na reconstitutie:
De chemische en fysische stabiliteit van het gereconstitueerde geneesmiddel tijdens het gebruik is bij een temperatuur van 25°C gedurende 45 minuten en bij een temperatuur van 2°C tot 8°C gedurende 8 uur aangetoond.
Indien het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden
12 tijdens het gebruik en de bewaaromstandigheden voorafgaand aan het gebruik; de bewaartijd bij 2°C tot 8°C mag niet langer zijn dan 8 uur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Voor de bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Kleurloze type I glazen injectieflacon van 30 ml, afgesloten met een butyl-elastomeer stop en een aluminium verzegeling met een polypropyleen plastic dop.
Verpakkingsgrootte:
1 injectieflacon met 100 mg azacitidine.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Aanbevelingen voor veilig gebruik Vidaza is een cytotoxisch geneesmiddel en daarom is, net als bij andere potentieel toxische stoffen, voorzichtigheid geboden bij het hanteren en bereiden van azacitidinesuspensies.
De procedures voor een juiste verwerking en vernietiging van geneesmiddelen tegen kanker dienen te worden toegepast.
Als gereconstitueerd azacitidine in contact komt met de huid, moet deze onmiddellijk grondig met water en zeep worden afgespoeld.
Als het in contact komt met de slijmvliezen, moeten deze grondig met water worden afgespoeld.
Reconstitutieprocedure 1.
De volgende benodigdheden moeten worden verzameld:
•
Injectieflacon(s) azacitidine; injectieflacon(s) met water voor injectie; niet-steriele chirurgische handschoenen.
•
Alcoholdoekjes; 5 ml injectiespuit(en) met naald(en).
2.
4 ml water voor injectie moet in de injectiespuit worden opgetrokken en eventueel aanwezige lucht moet uit de injectiespuit worden verwijderd.
3.
De naald van de injectiespuit die de 4 ml water voor injectie bevat, moet door de rubberen bovenkant van de injectieflacon met azacitidine worden gestoken, waarna het water voor injectie in de injectieflacon moet worden geïnjecteerd.
4.
Na het verwijderen van de injectiespuit en de naald moet de injectieflacon krachtig worden geschud totdat er een homogene troebele suspensie is ontstaan.
Na reconstitutie bevat elke ml suspensie 25 mg azacitidine (100 mg/4 ml).
Het gereconstitueerde product is een homogene, troebele suspensie, vrij van agglomeraten.
Het product moet worden weggegooid als het grote partikels of agglomeraten bevat.
5.
De rubberen bovenkant moet worden gereinigd en een nieuwe injectiespuit met naald moet worden ingebracht.
Daarna moet de injectieflacon ondersteboven worden gedraaid, waarbij ervoor wordt gezorgd dat de punt van de naald onder het vloeistofniveau zit.
De zuiger moet vervolgens worden teruggetrokken om de hoeveelheid geneesmiddel op te trekken die nodig is voor de juiste dosis en eventueel aanwezige lucht moet uit de injectiespuit worden verwijderd.
De injectiespuit met naald moet vervolgens uit de injectieflacon worden getrokken en de naald moet worden weggegooid.
6.
Daarna moet een nieuwe subcutane naald (geadviseerd wordt 25 gauge) stevig op de injectiespuit worden bevestigd.
De naald mag voorafgaand aan de injectie niet worden ontlucht om de incidentie van lokale reacties op de injectieplaats te beperken.
7.
Indien nodig (bij doses hoger dan 100 mg) moeten alle stappen hierboven voor de bereiding van de suspensie worden herhaald.
Voor doses groter dan 100 mg (4 ml) moet de dosis gelijkmatig worden verdeeld over 2 injectiespuiten (bv. dosis 150 mg = 6 ml, 2 injectiespuiten met in elke injectiespuit 3 ml).
13 8.
De inhoud van de doseringsspuit moet onmiddellijk voor toediening opnieuw in suspensie worden gebracht.
De temperatuur van de suspensie moet op het tijdstip van injectie ongeveer 20°C-25°C bedragen.
Rol voor het opnieuw in suspensie brengen de injectiespuit krachtig tussen de handpalmen totdat een homogene, troebele suspensie is ontstaan.
Het product moet worden weggegooid als het grote partikels of agglomeraten bevat.
De Vidaza-suspensie moet onmiddellijk voorafgaand aan het gebruik worden bereid en de gereconstitueerde suspensie moet binnen 45 minuten worden toegediend.
Als er meer dan 45 minuten zijn verstreken, moet de gereconstitueerde suspensie op de juiste wijze worden weggegooid en moet een nieuwe dosis worden bereid.
Als het nodig is om het product langere tijd voor toediening te reconstitueren, moet het onmiddellijk na reconstitutie in een koelkast (2°C tot 8°C) worden geplaatst, waarna het gedurende maximaal 8 uur in de koelkast mag worden bewaard.
Als er meer dan 8 uur is verstreken sinds de suspensie in de koelkast werd geplaatst, moet de suspensie op de juiste wijze worden weggegooid en moet een nieuwe dosis worden bereid.
De injectiespuit gevuld met de gereconstitueerde suspensie dient gedurende maximaal 30 minuten voorafgaand aan toediening op een temperatuur van ongeveer 20°C-25°C te komen.
Als er meer dan 30 minuten zijn verstreken, moet de suspensie op de juiste wijze worden weggegooid en moet een nieuwe dosis worden bereid.
Berekening van een individuele dosis De totale dosis op basis van het lichaamsoppervlak kan als volgt worden berekend:
Totale dosis (mg) = dosis (mg/m2) x lichaamsoppervlak (m2)
De volgende tabel is uitsluitend bedoeld als voorbeeld van hoe individuele doses azacitidine kunnen worden berekend op basis van een gemiddeld lichaamsoppervlak van 1,8 m2.
Dosis mg/m2 (% van de aanbevolen startdosis)
Totale dosis gebaseerd op een lichaamsoppervlak van 1,8 m2
Aantal vereiste injectieflacons
Totaal benodigd volume gereconstitueerde suspensie
75 mg/m 2 (100%) 37,5 mg/m2 (50%) 25 mg/m2 (33%)
135 mg 67,5 mg 45 mg
2 injectieflacons 1 injectieflacon 1 injectieflacon
5,4 ml 2,7 ml 1,8 ml
Wijze van toediening
Gereconstitueerd Vidaza moet subcutaan (plaats de naald onder een hoek van 45-90º) in de bovenarm, het dijbeen of de buik worden geïnjecteerd met behulp van een naald van 25 gauge.
Doses groter dan 4 ml moeten op twee afzonderlijke plaatsen worden geïnjecteerd.
De injectieplaatsen moeten worden afgewisseld.
Nieuwe injecties moeten op een afstand van ten minste 2,5 cm van een vorige injectieplaats worden toegediend en nooit in gebieden waar de huid pijnlijk, rood of hard is of waar deze blauwe plekken vertoont.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Verenigd Koninkrijk Tel: +44 1753 240600
14 Fax: +44 1753 240656
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Catalent UK Packaging Ltd.
Sedge Close Headway, Great Oakley Corby, Northhants NN18 8HS Verenigd Koninkrijk
Baxter Oncology GmbH Kantstrasse 2 33790 Halle/Westfalen Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 5.1 die is weergegeven in module 1.8.1 van de aanvraag voor de vergunning voor het in de handel brengen, geïnstalleerd is en functioneert voordat het product op de markt wordt gebracht en terwijl het product in de handel is.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in versie 3.0 van het risicomanagementplan (RMP) (weergegeven in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen) en in alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
17 Bovendien dient een geactualiseerd RMP ingediend te worden • Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’s, • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft Geneesmiddelenbewaking of minimalisering van risico’s) • Op verzoek van de EMEA.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Vidaza 25 mg/ml poeder voor suspensie voor injectie Azacitidine
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
100 mg.
Na reconstitutie bevat elke ml suspensie 25 mg azacitidine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook mannitol.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor suspensie voor injectie.
1 injectieflacon – 100 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
Schud de suspensie krachtig vóór toediening.
Subcutaan gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
De suspensie mag bij 25°C gedurende 45 minuten of bij 2°C tot 8°C gedurende 8 uur worden bewaard.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
21 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
22 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket op injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Vidaza 25 mg/ml poeder voor suspensie voor injectie Azacitidine Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 mg
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vidaza 25 mg/ml poeder voor suspensie voor injectie Azacitidine
Lees de hele bijsluiter zorgvuldig door voordat dit geneesmiddel aan u wordt toegediend.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
In deze bijsluiter:
1.
Wat is Vidaza en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vidaza gebruikt 3.
Hoe wordt Vidaza gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Vidaza 6.
Aanvullende informatie
1.
WAT IS VIDAZA EN WAARVOOR WORDT HET GEBRUIKT
Vidaza bevat het werkzame bestanddeel azacitidine.
Dit voorkomt de groei van kankercellen.
Vidaza wordt gebruikt bij volwassenen die niet in aanmerking komen voor stamceltransplantatie, voor de behandeling van:
• myelodysplastische syndromen (MDS) met een hoger risico, een groep ziekten van het beenmerg, waardoor er te weinig bloedcellen worden geproduceerd. • chronische myelomonocytaire leukemie (CMML) • acute myeloïde leukemie (AML).
Overleg met uw arts als u vragen heeft over de werking van Vidaza of als u wilt weten waarom dit geneesmiddel aan u wordt voorgeschreven.
2.
WAT U MOET WETEN VOORDAT U VIDAZA GEBRUIKT
Gebruik Vidaza niet • als u allergisch (overgevoelig) bent voor azacitidine of voor één van de andere bestanddelen van Vidaza (zie rubriek 6). • als u lijdt aan gevorderde leverkanker. • als u borstvoeding geeft.
Wees extra voorzichtig met Vidaza Raadpleeg uw arts of verpleegkundige voordat u dit geneesmiddel gebruikt als u: • een verlaagd aantal bloedplaatjes, rode of witte bloedcellen heeft. • een nierziekte heeft. • een leverziekte heeft.
Als u niet zeker weet of een van de bovenstaande punten op u van toepassing is, overleg dan met uw arts of verpleegkundige voordat Vidaza aan u wordt toegediend.
Vidaza wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar.
25 Er wordt bloedonderzoek bij u gedaan voor het begin van de behandeling met Vidaza en bij aanvang van elke behandelperiode (ook “cyclus” genoemd).
Dit is om te controleren of u genoeg bloedcellen heeft en of uw lever en nieren goed werken.
Voor mannen aan wie Vidaza wordt toegediend, raadpleeg de rubriek “Zwangerschap en borstvoeding” hieronder.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen en kruidengeneesmiddelen.
De reden is dat Vidaza de manier waarop sommige andere geneesmiddelen werken, kan beïnvloeden.
Ook is het mogelijk dat sommige andere geneesmiddelen de werking van Vidaza kunnen beïnvloeden.
Zwangerschap en borstvoeding U dient Vidaza niet tijdens de zwangerschap te gebruiken omdat dit schadelijk kan zijn voor de baby.
Gebruik een effectieve anticonceptiemethode tijdens en tot 3 maanden na behandeling met Vidaza.
Vertel het onmiddellijk aan uw arts als u tijdens behandeling met Vidaza zwanger wordt.
U mag Vidaza niet gebruiken als u borstvoeding geeft.
Het is niet bekend of Vidaza in de moedermelk wordt uitgescheiden en daarom mag u uw baby tijdens de behandeling geen borstvoeding geven.
Mannen mogen geen kind verwekken terwijl zij met Vidaza worden behandeld.
Gebruik een effectieve anticonceptiemethode tijdens en tot 3 maanden na de behandeling met Vidaza.
Overleg met uw arts als u voor het begin van de behandeling uw sperma wilt laten invriezen.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Sommige mensen kunnen zich moe voelen na toediening van Vidaza.
Als u deze ervaring heeft, rijd dan niet en gebruik geen gereedschap of gebruik geen machines.
3.
HOE WORDT VIDAZA GEBRUIKT
Uw arts zal u bij aanvang van elke behandelingscyclus met Vidaza nog een geneesmiddel geven voordat Vidaza aan u wordt toegediend om misselijkheid en braken te voorkomen.
• De gebruikelijke dosering is 75 mg/m2 lichaamsoppervlak.
Uw arts zal uw dosis Vidaza kiezen afhankelijk van uw algemene toestand, uw lengte en gewicht.
Uw arts zal uw vooruitgang controleren en kan uw dosis aanpassen als dit noodzakelijk is. • Vidaza wordt gedurende een week dagelijks aan u toegediend, gevolgd door een rustperiode van 3 weken.
Deze “behandelingscyclus” wordt elke 4 weken herhaald.
Gewoonlijk krijgt u ten minste 6 behandelingscycli.
U krijgt Vidaza als een injectie onder de huid (subcutaan) toegediend door een arts of verpleegkundige.
De injectie kan onder de huid van uw dijbeen, buik of bovenarm worden gegeven.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of verpleegkundige.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vidaza bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
26 Vertel het onmiddellijk aan uw arts als u een van de volgende bijwerkingen opmerkt:
Dit kan veroorzaakt worden door een allergische reactie (overgevoeligheidsreactie).
De bijwerkingen kunnen met bepaalde frequenties optreden, wat hieronder wordt gedefinieerd:
zeer vaak: vaak: soms: zelden: zeer zelden: niet bekend:
komt voor bij meer dan 1 op de 10 gebruikers komt voor bij 1 tot 10 op de 100 gebruikers komt voor bij 1 tot 10 op de 1.000 gebruikers komt voor bij 1 tot 10 op de 10.000 gebruikers komt voor bij minder dan 1 op de 10.000 gebruikers frequentie kan met de beschikbare gegevens niet worden bepaald
Zeer vaak voorkomende bijwerkingen • Een verlaagd aantal rode bloedcellen (anemie).
U kunt zich moe voelen en bleek zien. • Een verlaagd aantal witte bloedcellen.
Dit kan gepaard gaan met koorts.
U bent ook meer vatbaar voor infecties. • Een laag aantal bloedplaatjes (trombocytopenie).
U hebt sneller last van bloedingen en blauwe plekken. • Verstopping, diarree, misselijkheid, braken. • Longontsteking. • Pijn op de borst, kortademigheid. • Vermoeidheid. • Reactie op de injectieplaats, waaronder roodheid, pijn of een huidreactie. • Verlies van eetlust. • Gewrichtspijn. • Blauwe plekken. • Huiduitslag. • Rode of paarse plekjes onder uw huid. • Buikpijn. • Jeuk. • Koorts. • Een pijnlijke neus en keel. • Duizeligheid. • Hoofdpijn.
Vaak voorkomende bijwerkingen • Bloeding in uw hoofd. • Een infectie van het bloed die door bacteriën wordt veroorzaakt (sepsis).
Dit kan het gevolg zijn van een laag aantal witte bloedcellen. • Falen van het beenmerg.
Dit kan leiden tot een laag aantal rode bloedcellen, witte bloedcellen en bloedplaatjes. • Een type bloedarmoede (anemie) waarbij het aantal rode bloedcellen, witte bloedcellen en bloedplaatjes is afgenomen. • Een urineweginfectie. • Een virusinfectie die koortsuitslag veroorzaakt (herpes).
27 • Bloedend tandvlees, een bloeding in uw maag of darmen, een bloeding rondom uw anus als gevolg van aambeien (bloedende hemorroïden), een oogbloeding, een bloeding onder uw huid of in uw huid (hematoom). • Bloed in uw urine. • Zweren in uw mond of op uw tong. • Huidveranderingen op de injectieplaats.
Hiertoe behoren zwellingen, een hard knobbeltje, blauwe plekken, bloeding in uw huid (hematoom), huiduitslag, jeuk en veranderingen in de huidskleur. • Roodverkleuring van uw huid. • Een infectie van de neus en keel of keelpijn. • Een pijnlijke neus, een loopneus of pijnlijke bijholten (sinusitis). • Lage kaliumwaarden in uw bloed. • Hoge of lage bloeddruk (hypertensie of hypotensie). • Kortademigheid bij beweging. • Pijn in uw keel en strottenhoofd. • Gestoorde spijsvertering. • Gewichtsverlies. • Lusteloosheid (lethargie). • Algemeen gevoel van onwel zijn. • Spierpijn. • Angst of slaapproblemen (slapeloosheid). • Verwardheid. • Haaruitval.
Soms voorkomende bijwerkingen • Allergische reactie (overgevoeligheidsreactie).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
5.
HOE BEWAART U VIDAZA
Buiten het bereik en zicht van kinderen houden.
Gebruik Vidaza niet meer na de vervaldatum die staat vermeld op het etiket van de injectieflacon en op de kartonnen doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
De gereconstitueerde suspensie mag bij 25°C gedurende 45 minuten of bij 2°C tot 8°C gedurende 8 uur worden bewaard.
Uw arts of apotheker zijn verantwoordelijk voor het bewaren van Vidaza.
Zij zijn ook verantwoordelijk voor het vernietigen van ongebruikt Vidaza op de juiste wijze.
6.
AANVULLENDE INFORMATIE
Wat bevat Vidaza • Het werkzame bestanddeel is azacitidine.
1 injectieflacon bevat 100 mg azacitidine.
Na reconstitutie met 4 ml water voor injectie bevat de gereconstitueerde suspensie 25 mg/ml azacitidine. • Het andere bestanddeel is mannitol (E421).
28 Hoe ziet Vidaza er uit en wat is de inhoud van de verpakking Vidaza is een wit poeder voor suspensie voor injectie en wordt in een glazen injectieflacon met 100 mg azacitidine geleverd.
Houder van de vergunning voor het in de handel brengen Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Verenigd Koninkrijk
Baxter Oncology GmbH Kantstrasse 2 33790 Halle/Westfalen Duitsland OF Catalent UK Packaging Limited Sedge Close Headway Great Oakley Corby Northamptonshire NN18 8HS Verenigd Koninkrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
< ---------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Aanbevelingen voor veilig gebruik Vidaza is een cytotoxisch geneesmiddel en daarom is, net als bij andere potentieel toxische stoffen, voorzichtigheid geboden bij het hanteren en bereiden van azacitidinesuspensies.
De procedures voor een juiste verwerking en vernietiging van geneesmiddelen tegen kanker dienen te worden toegepast.
Als gereconstitueerd azacitidine in contact komt met de huid, moet deze onmiddellijk grondig met water en zeep worden afgespoeld.
Als het in contact komt met de slijmvliezen, moeten deze grondig met water worden afgespoeld.
Gevallen van onverenigbaarheid Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder “Reconstitutieprocedure”.
Reconstitutieprocedure 1.
De volgende benodigdheden moeten worden verzameld:
•
Injectieflacon(s) azacitidine; injectieflacon(s) met water voor injectie; niet-steriele chirurgische handschoenen.
•
Alcoholdoekjes; 5 ml injectiespuit(en) met naald(en).
29 2.
4 ml water voor injectie moet in de injectiespuit worden opgetrokken en eventueel aanwezige lucht moet uit de injectiespuit worden verwijderd.
3.
De naald van de injectiespuit die de 4 ml water voor injectie bevat, moet door de rubberen bovenkant van de injectieflacon met azacitidine worden gestoken, waarna het water voor injectie in de injectieflacon moet worden geïnjecteerd.
4.
Na het verwijderen van de injectiespuit en de naald moet de injectieflacon krachtig worden geschud totdat er een homogene troebele suspensie is ontstaan.
Na reconstitutie bevat elke ml suspensie 25 mg azacitidine (100 mg/4 ml).
Het gereconstitueerde product is een homogene, troebele suspensie, vrij van agglomeraten.
Het product moet worden weggegooid als het grote partikels of agglomeraten bevat.
5.
De rubberen bovenkant moet worden gereinigd en een nieuwe injectiespuit met naald moet worden ingebracht.
Daarna moet de injectieflacon ondersteboven worden gedraaid, waarbij ervoor wordt gezorgd dat de punt van de naald onder het vloeistofniveau zit.
De zuiger moet vervolgens worden teruggetrokken om de hoeveelheid geneesmiddel op te trekken die nodig is voor de juiste dosis en eventueel aanwezige lucht moet uit de injectiespuit worden verwijderd.
De injectiespuit met naald moet vervolgens uit de injectieflacon worden getrokken en de naald moet worden weggegooid.
6.
Daarna moet een nieuwe subcutane naald (geadviseerd wordt 25 gauge) stevig op de injectiespuit worden bevestigd.
De naald mag voorafgaand aan de injectie niet worden ontlucht om de incidentie van lokale reacties op de injectieplaats te beperken.
7.
Indien nodig (bij doses hoger dan 100 mg) moeten alle stappen hierboven voor de bereiding van de suspensie worden herhaald.
Voor doses groter dan 100 mg (4 ml) moet de dosis gelijkmatig worden verdeeld over 2 injectiespuiten (bv. dosis 150 mg = 6 ml, 2 injectiespuiten met in elke injectiespuit 3 ml).
8.
De inhoud van de doseringsspuit moet onmiddellijk voor toediening opnieuw in suspensie worden gebracht.
De temperatuur van de suspensie moet op het tijdstip van injectie ongeveer 20°C-25°C bedragen.
Rol voor het opnieuw in suspensie brengen de injectiespuit krachtig tussen de handpalmen totdat een homogene, troebele suspensie is ontstaan.
Het product moet worden weggegooid als hetgrote partikels of agglomeraten bevat.
De Vidaza-suspensie moet onmiddellijk voorafgaand aan het gebruik worden bereid en de gereconstitueerde suspensie moet binnen 45 minuten worden toegediend.
Als er meer dan 45 minuten zijn verstreken, moet de gereconstitueerde suspensie op de juiste wijze worden weggegooid en moet een nieuwe dosis worden bereid.
Als het nodig is om het product langere tijd voor toediening te reconstitueren, moet het onmiddellijk na reconstitutie in een koelkast (2°C tot 8°C) worden geplaatst, waarna het gedurende maximaal 8 uur in de koelkast mag worden bewaard.
Als er meer dan 8 uur is verstreken sinds de suspensie in de koelkast werd geplaatst, moet de suspensie op de juiste wijze worden weggegooid en moet een nieuwe dosis worden bereid.
De injectiespuit gevuld met de gereconstitueerde suspensie dient gedurende maximaal 30 minuten voorafgaand aan toediening op een temperatuur van ongeveer 20°C-25°C te komen.
Als er meer dan 30 minuten zijn verstreken, moet de suspensie op de juiste wijze worden weggegooid en moet een nieuwe dosis worden bereid.
Berekening van een individuele dosis De totale dosis op basis van het lichaamsoppervlak kan als volgt worden berekend:
Totale dosis (mg) = dosis (mg/m2) x lichaamsoppervlak (m2)
De volgende tabel is uitsluitend bedoeld als voorbeeld van hoe individuele doses azacitidine kunnen worden berekend op basis van een gemiddeld lichaamsoppervlak van 1,8 m2.
30 Dosis mg/m2 (% van de aanbevolen startdosis)
Totale dosis gebaseerd op een lichaamsoppervlak van 1,8 m2
Aantal vereiste injectieflacons
Totaal benodigd volume gereconstitueerde suspensie
75 mg/m2 (100%) 37,5 mg/m2 (50%) 25 mg/m2 (33%)
135 mg 67,5 mg 45 mg
2 injectieflacons 1 injectieflacon 1 injectieflacon
5,4 ml 2,7 ml 1,8 ml
Wijze van toediening
Gereconstitueerd Vidaza moet subcutaan (plaats de naald onder een hoek van 45-90º) in de bovenarm, het dijbeen of de buik worden geïnjecteerd met behulp van een naald van 25 gauge.
Doses groter dan 4 ml moeten op twee afzonderlijke plaatsen worden geïnjecteerd.
De injectieplaatsen moeten worden afgewisseld.
Nieuwe injecties moeten op een afstand van ten minste 2,5 cm van een vorige injectieplaats worden toegediend en nooit in gebieden waar de huid pijnlijk, rood of hard is of waar deze blauwe plekken vertoont.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
31
European Medicines Agency
EMEA/H/C/863
EUROPEEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIMPAT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Vimpat?
Vimpat is een geneesmiddel dat de werkzame stof lacosamide bevat.
Het is verkrijgbaar als ovale tablet (roze:
50 mg; geel:
100 mg; zalmkleurig:
150 mg; blauw:
200 mg), als siroop (15 mg/ml) en als oplossing voor infusie (indruppeling in een ader, 10 mg/ml).
Wanneer wordt Vimpat voorgeschreven?
Vimpat is bedoeld voor de behandeling van partieel beginnende aanvallen (epileptische aanvallen die in een specifiek gebied van de hersenen beginnen) als toevoeging aan andere anti-epileptische geneesmiddelen bij patiënten van 16 jaar en ouder met epilepsie.
Vimpat kan worden gebruikt door patiënten met partieel beginnende aanvallen met of zonder secundaire generalisatie (hierbij breidt de aanval zich later naar de hele hersenen uit).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Vimpat gebruikt?
Vimpat wordt twee keer per dag ingenomen, met of zonder voedsel.
De aanbevolen startdosis is 50 mg twee maal daags.
Na een week dient de dosis tot 100 mg twee maal daags te worden verhoogd, en vervolgens kan de dosis, afhankelijk van de reactie van de patiënt, wekelijks met 50 mg twee maal daags worden verhoogd, tot een maximale dosis van 200 mg twee maal daags.
Er is een speciale verpakking verkrijgbaar met tabletten van alle vier de sterktes, als hulpmiddel bij de aanvang van de behandeling.
Bij patiënten die nierproblemen hebben, kunnen eventueel lagere doses worden gebruikt.
Indien de patiënt tijdelijk niet in staat is tabletten of siroop in te nemen, kan Vimpat in dezelfde dosis als infusie worden toegediend, die 15 minuten tot 1 uur duurt.
Deze toedieningsmethode dient slechts gedurende enkele dagen te worden toegepast.
Hoe werkt Vimpat?
De werkzame stof van Vimpat, lacosamide, is een anti-epileptisch geneesmiddel.
Epilepsie wordt veroorzaakt door overmatige elektrische activiteit in de hersenen.
Het is nog niet duidelijk op welke manier lacosamide precies werkt, maar lacosamide lijkt de activiteit te verminderen van de natriumkanalen (poriën aan het oppervlak van zenuwcellen), die het mogelijk maken dat elektrische impulsen tussen de zenuwcellen worden overgedragen.
Ook denkt men dat lacosamide betrokken is bij 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Deze effecten samen voorkomen mogelijk dat zich abnormale elektrische activiteit door de hersenen verspreidt, waardoor de kans afneemt dat een epileptisch insult (aanval) optreedt.
Hoe is Vimpat onderzocht?
De werking van Vimpat werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Vimpat, via de mond ingenomen, is met die van placebo (een schijnbehandeling) vergeleken in drie hoofdstudies, waaraan in totaal 1.308 patiënten deelnamen.
De patiënten voegden Vimpat in een dosis van 200 mg, 400 mg of 600 mg per dag dan wel placebo toe aan hun bestaande behandeling van maximaal drie andere anti-epileptische geneesmiddelen.
De belangrijkste graadmeter voor de werkzaamheid was het aantal patiënten bij wie het aantal insulten na 12 weken behandeling met een vaste dosis ten minste was gehalveerd.
In twee aanvullende studies werd gekeken naar de geschikte duur van de infusie van de Vimpat- oplossing en werd de veiligheid hiervan vergeleken met die van placebo-infusies bij in totaal 199 patiënten.
Welke voordelen bleek Vimpat tijdens de studies te hebben?
Vimpat was, in een dosis van 200 of 400 mg per dag, werkzamer dan placebo wat het verminderen van het aantal insulten betreft.
Wanneer men de resultaten van de drie hoofdstudies samen bekijkt, bereikten 34% van de patiënten die Vimpat 200 mg/dag en 40% van de patiënten die Vimpat 400 mg/dag aan hun bestaande behandeling toevoegden, een afname van het aantal insulten van minstens 50%.
Dit was bij slechts 23% van de patiënten het geval, die placebo toevoegden.
De dosis van 600 mg was even werkzaam als de dosis van 400 mg, maar had meer bijwerkingen.
Welke risico’ s houdt het gebruik van Vimpat in?
De meest voorkomende bijwerkingen van Vimpat (waargenomen bij meer dan 1 op de 10 patiënten) zijn duizeligheid, hoofdpijn, diplopie (dubbelzien) en misselijkheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Vimpat.
Vimpat mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor lacosamide of voor enig ander bestanddeel van het middel, of mensen die een tweede- of derdegraads AV-block (een soort hartritmestoornis) hebben.
Vimpat-tabletten mogen niet worden gebruikt bij mensen die overgevoelig zijn voor pinda’ s of soja.
Waarom is Vimpat goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Vimpat groter zijn dan de risico's, wanneer Vimpat als aanvullende therapie wordt gebruikt voor de behandeling van partieel beginnende aanvallen met of zonder secundaire generalisatie bij patiënten van 16 jaar of ouder met epilepsie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Vimpat.
Overige informatie over Vimpat:
De Europese Commissie heeft op 29 augustus 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Vimpat verleend aan UCB Pharma S.A.
Klik hier voor het volledige EPAR voor Vimpat.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Vimpat 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg lacosamide.
Hulpstoffen:
Elke filmomhulde tablet bevat 0,17 mg sojalecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Lichtroze, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 50’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vimpat is geïndiceerd als adjuvante therapie voor de behandeling van partieel beginnende aanvallen, met of zonder secundaire generalisatie, bij patiënten van 16 jaar en ouder met epilepsie.
4.2 Dosering en wijze van toediening
Vimpat moet tweemaal daags worden ingenomen.
De aanbevolen aanvangsdosis is tweemaal daags 50 mg, die na een week verhoogd dient te worden tot een therapeutische aanvangdosis van tweemaal daags 100 mg.
Afhankelijk van de respons en tolerantie kan de onderhoudsdosis elke week verder worden verhoogd met tweemaal daags 50 mg tot een maximale aanbevolen dagelijkse dosis van 400 mg (tweemaal daags 200 mg).
Vimpat kan met of zonder voedsel worden ingenomen.
In overeenstemming met de huidige klinische praktijk wordt aanbevolen dat, wanneer met het gebruik van Vimpat moet worden gestopt, dit geleidelijk plaatsvindt (bijv. afbouwen van de dagelijkse dosis met 200 mg per week).
Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (CLCR > 30 ml/min) is geen aanpassing van de dosis nodig.
Voor patiënten met een ernstige nierfunctiestoornis (CLCR ≤ 30 ml/min) en voor patiënten met een nieraandoening in het eindstadium wordt een maximale dosis van 250 mg per dag aanbevolen.
Voor patiënten die hemodialyse nodig hebben wordt een supplement van maximaal 50% van de verdeelde dagelijkse dosis, direct na afloop van de hemodialyse, aanbevolen.
Behandeling van patiënten met een nieraandoening in het eindstadium dient met de nodige voorzichtigheid plaats te vinden vanwege de beperkte klinische ervaring en de accumulatie van een metaboliet (met een niet bekende farmacologische activiteit).
Bij alle patiënten met een nierfunctiestoornis moet de dosistitratie met de nodige voorzorg worden uitgevoerd (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen aanpassing van de dosis nodig.
Bij deze patiënten moet de dosistitratie met de nodige voorzorg plaatsvinden waarbij rekening
2 moet worden gehouden met eventueel gelijktijdig bestaande nierfunctiestoornis.
Gebruik bij ouderen (ouder dan 65 jaar) Bij oudere patiënten is geen dosisreductie noodzakelijk.
De ervaring met lacosamide bij oudere patiënten met epilepsie is beperkt.
Bij oudere patiënten moet rekening worden gehouden met een wegens de leeftijd mogelijk verminderde nierklaring met een stijging van de AUC spiegels (zie ‘ Gebruik bij patiënten met een nierfunctiestoornis’ hierboven en rubriek 5.2).
Kinderen Vimpat wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 16 jaar, aangezien gegevens over veiligheid en werkzaamheid in deze leeftijdsgroepen ontbreken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor pinda's of voor soja of voor één van de hulpstoffen.
Bekend tweede- of derdegraads atrioventriculair (AV) blok.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met lacosamide is in verband gebracht met duizeligheid, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
Daarom moet patiënten worden aangeraden voorzichtig te zijn tot ze aan de potentiële effecten van het geneesmiddel gewend zijn (zie rubriek 4.8).
In klinisch onderzoek is tijdens het gebruik van lacosamide verlenging van het PR-interval waargenomen.
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten met bestaande geleidingsproblemen of bij patiënten met een ernstige hartaandoening zoals myocardinfarct of hartfalen in de voorgeschiedenis.
Vooral bij het behandelen van oudere patiënten dient de nodige voorzichtigheid in acht te worden genomen, omdat bij deze patiënten sprake kan zijn van een verhoogd risico op hartstoornissen of wanneer lacosamide wordt gebruikt in combinatie met middelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval.
Zelfmoordgedachten en zelfmoordgedrag zijn gerapporteerd bij patiënten die voor verschillende indicaties werden behandeld met anti-epileptica.
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken naar anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend en de bechikbare gegevens sluiten de mogelijkheid van een toegenomen risico voor lacosamide niet uit.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van zelfmoordgedachten en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van zelfmoordgedachten of zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten die worden behandeld met geneesmiddelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval (bijv. carbamazepine, lamotrigine, pregabalin) en bij patiënten die worden behandeld met klasse I antiaritmica.
In klinische onderzoeken bij patiënten die gelijktijdig carbamazepine of lamotrigine gebruikten, duidde subgroep analyse echter niet op een stijging van de magnitude van het PR-interval.
Uit de gegevens blijkt over het algemeen dat lacosamide een laag interactiepotentieel heeft.
3 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 en 2E1 niet worden geremd door lacosamide bij plasmaconcentraties die in klinisch onderzoek werden waargenomen.
Een in vitro onderzoek liet zien dat lacosamide in de darmen niet door P-glycoproteïne wordt getransporteerd.
Lacosamide remt of induceert enzym CYP2C19 in vivo niet.
In vitro onderzoek duidt erop dat lacosamide een zwakke remmer en inductor van CYP3A4 kan zijn.
De klinische relevantie hiervan is op dit moment niet bekend.
Klinisch interactie-onderzoek met carbamazepine wijst niet op een merkbaar remmend effect van lacosamide in therapeutische doses op het door CYP3A4 gekatalyseerd metabolisme.
Sterke enzyminductors zoals rifampicine of Sint-Janskruid (Hypericum perforatum) kunnen in geringe mate de systemische blootstelling aan lacosamide verminderen.
Start of beëindiging van de behandeling met deze enzyminductors moet daarom met voorzichtigheid plaatsvinden.
Anti-epileptica In onderzoek naar interacties had lacosamide geen significante invloed op de plasmaconcentraties van carbamazepine en valproïnezuur.
De plasmaconcentraties van lacosamide werden niet door carbamazepine en valproïnezuur beïnvloed.
In een farmacokinetische populatie-analyse werd geschat dat gelijktijdige behandeling met andere enzym inducerende anti-epileptica (carbamazepine, fenytoïne, fenobarbital in verschillende doses) de totale systemische blootstelling aan lacosamide met 25% deed dalen.
Orale anticonceptiva In een onderzoek naar interacties werd geen klinisch relevante interactie waargenomen tussen lacosamide en de orale anticonceptiva ethinyloestradiol en levonorgestrel.
De progesteronconcentraties werden niet beïnvloed wanneer de geneesmiddelen gelijktijdig werden toegediend.
Overig Onderzoek naar interacties liet zien dat lacosamide geen effect had op de farmacokinetiek van digoxine.
Er was geen klinisch relevante interactie tussen lacosamide en metformine.
Omeprazol 40 mg viermaal daags verhoogde de AUC van lacosamide met 19%.
Dit effect heeft waarschijnlijk geen klinische relevantie.
Lacosamide had geen effect op de farmacokinetiek van een eenmalige dosis omeprazol.
Er zijn geen gegevens beschikbaar over de interactie van lacosamide met alcohol.
Lacosamide heeft een lage eiwitbinding van minder dan 15%.
Daarom worden klinisch relevante interacties met andere geneesmiddelen door competitie om eiwitbindingsplaatsen onwaarschijnlijk geacht.
Zwangerschap
Risico in verband met epilepsie en het gebruik van anti-epileptica in het algemeen.
Van alle anti-epileptica werd aangetoond dat in het nageslacht van behandelde vrouwen met epilepsie de prevalentie van misvormingen twee- tot driemaal hoger ligt dan het percentage van ongeveer 3% in de algehele populatie.
In de behandelde populatie werd bij polytherapie een toename in misvormingen waargenomen; de mate waarin dat het gevolg was van de behandeling en/of de aandoening werd echter niet verklaard.
Bovendien mag een effectieve behandeling met anti-epileptica niet worden onderbroken, omdat verergering van de aandoening voor zowel de moeder als de foetus nadelig is.
Er zijn geen toereikende gegevens over het gebruik van lacosamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren bleken geen teratogene effecten bij ratten of konijnen, maar bij maternaal toxische doses werd bij ratten en konijnen embryonale toxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
4 Lacosamide dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Wanneer vrouwen besluiten zwanger te worden moet het gebruik van dit product zorgvuldig worden heroverwogen.
Lactatie Het is niet bekend of lacosamide wordt uitgescheiden in de humane moedermelk.
Bij dieronderzoek is aangetoond dat lacosamide in de moedermelk wordt uitgescheiden.
Als voorzorgsmaatregel moet het geven van borstvoeding tijdens de behandeling met lacosamide worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vimpat kan een lichte tot matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Behandeling met Vimpat is in verband gebracht met duizeligheid of wazig zien.
Derhalve moet patiënten worden afgeraden een voertuig te besturen of andere mogelijk gevaar opleverende machines te bedienen, totdat zij gewend zijn aan de effecten van Vimpat op hun vermogen dergelijke handelingen uit te voeren.
4.8 Bijwerkingen
Op basis van de analyse van gecombineerde placebogecontroleerde klinische onderzoeken bij 1308 patiënten met partieel beginnende aanvallen, maakte een totaal van 61,9% van de aan lacosamide gerandomiseerde patiënten en 35,2% van de aan placebo gerandomiseerde patiënten melding van ten minste 1 bijwerking.
De meest frequent gemelde bijwerkingen bij behandeling met lacosamide waren duizeligheid, hoofdpijn, misselijkheid en diplopie.
Deze waren doorgaans licht tot matig in intensiteit.
Sommige waren dosisgerelateerd en konden worden verlicht door de dosis te reduceren.
De incidentie en ernst van de CZS- en gastro-intestinale (GI-) bijwerkingen namen doorgaans na verloop van tijd af.
Voor alle gecontroleerde onderzoeken samen was het percentage patiënten dat de behandeling staakte als gevolg van bijwerkingen 12,2% van de aan lacosamide gerandomiseerde patiënten en 1,6% van de aan placebo gerandomiseerde patiënten.
De meest voorkomende bijwerking die resulteerde in staken van de behandeling met lacosamide was duizeligheid.
De tabel hieronder toont de frequenties van bijwerkingen die in gecombineerde placebogecontroleerde klinische onderzoeken werden gemeld.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaan- klasse
Zeer vaak
Vaak
Psychische stoornissen
Depressie
Zenuwstelsel- aandoeningen
Duizeligheid Hoofdpijn
Evenwichtsstoornis Abnormale coördinatie Geheugenzwakte Cognitieve stoornis Somnolentie Tremor Nystagmus
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Diplopie
Wazig zien Vertigo
Maagdarmstelsel- aandoeningen
Misselijkheid
Braken Obstipatie Flatulentie
Huid- en onderhuid- aandoeningen
Pruritus
5 Algemene aandoeningen en toedieningsplaats- stoornissen
Loopstoornis Asthenie Vermoeidheid
Letsels, intoxicaties en verrichtings- complicaties
Vallen Rijtwonden
Het gebruik van lacosamide is in verband gebracht met een dosisafhankelijke verlenging van het PR- interval.
Er kunnen bijwerkingen optreden die verband houden met een verlenging van het PR-interval (bijv. atrioventriculair blok, syncope, bradycardie).
Bij epilepsiepatiënten is het incidentiepercentage van gemeld eerstegraads AV-blok ‘ soms’, te weten 0,7%, 0%, 0,5% en 0% voor respectievelijk lacosamide 200 mg, 400 mg, 600 mg of placebo.
Bij met lacosamide behandelde patiënten werd geen tweedegraads of hogere graad AV-blok waargenomen.
Het incidentiepercentage voor syncope is ‘ soms’ en verschilde niet tussen met lacosamide behandelde epilepsiepatiënten (0,1%) en met placebo behandelde epilepsiepatiënten (0,3%).
4.9 Overdosering
Er is beperkte klinische ervaring opgedaan met een overdosis lacosamide bij de mens.
De klinische symptomen (duizeligheid en misselijkheid) die na doses van 1200 mg per dag optraden, hadden voornamelijk betrekking op het centrale zenuwstelsel en het maagdarmstelsel en verdwenen na aanpassing van de dosis.
De hoogste gemelde overdosis in het klinisch ontwikkelingsprogramma voor lacosamide was 12 g, ingenomen samen met toxische doses van verscheidene andere anti-epileptica.
De patiënt was in eerste instantie comateus en herstelde daarna volledig zonder blijvende gevolgen.
Er bestaat geen specifiek tegengif voor een overdosis met lacosamide.
Tot de behandeling van een overdosis lacosamide behoren onder meer algemeen ondersteunende maatregelen en, indien nodig, ook hemodialyse (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-epileptica, ATC-code:
N03AX18 Het werkzame bestanddeel, lacosamide (R-2-acetamido-N-benzyl-3-methoxypropionamide), is een gefunctionaliseerd aminozuur.
Werkingsmechanisme Het exacte werkingsmechanisme waardoor lacosamide zijn anti-epileptisch effect bij de mens uitoefent, is nog niet geheel verklaard.
Twee waarnemingen die relevant kunnen zijn voor de waargenomen therapeutische effecten, zijn: in in vitro elektrofysiologisch onderzoek werd aangetoond dat lacosamide de langzame inactivering van voltageafhankelijke natriumkanalen selectief versterkt, wat resulteert in stabilisatie van hyperexciteerbare neuronale membranen; verder bindt lacosamide aan CRMP-2 (collapsin respons mediator protein-2), een fosfoproteïne dat voornamelijk in het zenuwstelsel tot expressie wordt gebracht en betrokken is bij de neuronale differentiatie en regulering van de uitgroei van axonen.
Farmacodynamische effecten In een breed spectrum diermodellen met partiële en primair gegeneraliseerde aanvallen beschermde lacosamide tegen aanvallen en vertraagde het de ontwikkeling van ‘ kindling’.
In niet-klinische experimenten vertoonde lacosamide in combinatie met levetiracetam, carbamazepine, fenytoïne, valproaat, lamotrigine, topiramaat of gabapentine synergistische of aanvullende anticonvulsieve effecten.
6 De werkzaamheid van Vimpat als adjuvante therapie in de aanbevolen dosis (200 mg per dag, 400 mg per dag) werd vastgesteld in 3 gerandomiseerde, placebogecontroleerde klinische onderzoeken in meerdere centra met een 12 weken durende onderhoudsperiode.
In gecontroleerde onderzoeken werd aangetoond dat ook een adjuvante behandeling met Vimpat 600 mg per dag werkzaam was; hoewel de werkzaamheid vergelijkbaar was met 400 mg per dag, werd deze dosis, vanwege bijwerkingen die verband hielden met het centrale zenuwstelsel en het maagdarmstelsel, door de patiënten minder goed verdagen.
Daarom wordt een dosis van 600 mg per dag niet aanbevolen.
De aanbevolen maximale dosis bedraagt 400 mg per dag.
Deze onderzoeken, waaraan 1308 patiënten met een voorgeschiedenis van gemiddeld 23 jaar partieel beginnende aanvallen deelnamen, werden opgezet om de werkzaamheid en veiligheid van lacosamide te beoordelen bij gelijktijdige toediening van 1 tot 3 anti- epileptica bij patiënten met ongecontroleerde partieel beginnende aanvallen, met of zonder secundaire generalisatie.
In totaal was het aantal proefpersonen met een reductie van 50% in de aanvalsfrequentie 23%, 34% en 40% voor respectievelijk placebo, lacosamide 200 mg per dag en lacosamide 400 mg per dag.
Er zijn onvoldoende gegevens over het staken van gelijktijdig toegediende anti-epileptica om een monotherapie met lacosamide te bereiken.
5.2 Farmacokinetische eigenschappen
Absorptie Lacosamide wordt na orale toediening snel en volledig geabsorbeerd.
Na orale toediening neemt de plasmaconcentratie van onveranderd lacosamide snel toe en de Cmax wordt ongeveer 0,5 tot 4 uur na toediening bereikt.
Vimpat-tabletten en orale stroop zijn bio-equivalent.
Voedsel is niet van invloed op de snelheid en mate van absorptie.
Distributie Het distributievolume is ongeveer 0,6 l/kg.
Lacosamide wordt voor minder dan 15% aan plasma- eiwitten gebonden.
Metabolisme 95% van de dosis wordt als geneesmiddel en metabolieten in de urine uitgescheiden.
Het metabolisme van lacosamide is nog niet volledig in beeld gebracht.
De belangrijkste in urine uitgescheiden verbindingen zijn onveranderd lacosamide (ongeveer 40% van de dosis) en de O-desmethyl metaboliet voor minder dan 30%.
Een polaire fractie, waarvan wordt verondersteld dat het serinederivaten zijn, maakte in urine ongeveer 20% van het totaal uit, maar werd slechts in kleine hoeveelheden (0-2%) in humaan plasma van sommige proefpersonen gedetecteerd.
In de urine werden kleine hoeveelheden (0,5-2%) andere metabolieten aangetroffen.
CYP2C19 is voornamelijk verantwoordelijk voor de vorming van de O-desmethyl metaboliet.
Er werd echter geen klinisch relevant verschil in lacosamide blootstelling waargenomen wanneer de farmacokinetiek ervan in snelle metaboliseerders (EM’ s, met een functioneel CYP2C19) en in trage metaboliseerders (PM’ s, zonder functioneel CYP2C19) werd vergeleken.
Bovendien liet een interactie-onderzoek met omeprazol (CYP2C19-remmer) geen klinisch relevante veranderingen in de plasmaconcentraties van lacosamide zien, wat er op wijst dat de betekenis van deze metabolisatieroute klein is.
Er zijn geen andere enzymen geïdentificeerd die bij het metabolisme van lacosamide betrokken zijn.
De plasmaconcentratie van O-desmethyl-lacosamide is ongeveer 15% van de concentratie van lacosamide in plasma.
Deze metaboliet heeft geen bekende farmacologische activiteit.
Eliminatie Lacosamide wordt voornamelijk door renale excretie en biotransformatie uit de systemische circulatie geëlimineerd.
Na orale en intraveneuze toediening van radioactief gelabeld lacosamide werd ongeveer 95% van de toegediende radioactiviteit in de urine teruggevonden en minder dan 0,5% in de feces.
De eliminatiehalfwaardetijd van het onveranderde geneesmiddel is ongeveer 13 uur.
Na
7 tweemaal daags doseren worden na een periode van 3 dagen steady-state plasmaconcentraties bereikt.
De plasmaconcentratie neemt met een accumulatiefactor van ongeveer 2 toe.
Farmacokinetiek bij speciale patiëntengroepen Geslacht.
Uit klinisch onderzoek blijkt dat het geslacht geen klinisch significante invloed heeft op de plasmaconcentraties van lacosamide.
Nierfunctiestoornis.
Lacosamide wordt door hemodialyse effectief uit plasma verwijderd.
Na een hemodialysebehandeling van 4 uur was de AUC van lacosamide met ongeveer 50% gedaald.
Daarom wordt na hemodialyse aanvulling van de dosering aanbevolen (zie rubriek 4.2).
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis was de blootstelling aan de O-desmethyl metaboliet enkele malen verhoogd.
Bij patiënten met een nieraandoening in het eindstadium en in afwezigheid van hemodialyse waren de spiegels verhoogd; tijdens de monsterafname gedurende 24 uur stegen de spiegels continue.
Het is niet bekend of bij personen met een nieraandoening in het eindstadium de verhoogde blootstelling aan de metaboliet kan leiden tot bijwerkingen, maar een farmacologische werking van de metaboliet is niet vastgesteld.
Bij proefpersonen met een matig-ernstige leverfunctiestoornis (Child-Pugh B) werden hogere plasmaconcentraties lacosamide waargenomen (een ongeveer 50% hogere AUCnorm).
De hogere blootstelling was gedeeltelijk het gevolg van de verminderde nierfunctie van de onderzochte proefpersonen.
Het werd geschat dat de daling van de niet-renale klaring bij de patiënten die aan het onderzoek deelnamen, een stijging van 20% in de AUC van lacosamide veroorzaakte.
Bij patiënten met een ernstige leverfunctiestoornis is de farmacokinetiek van lacosamide niet beoordeeld (zie rubriek 4.2).
In een onderzoek bij oudere mannen en vrouwen, waaronder 4 patiënten ouder dan 75 jaar, was, vergeleken met jonge mannen respectievelijk vrouwen, de AUC met ongeveer 30 en 50% verhoogd.
Dit houdt gedeeltelijk verband met een lager lichaamsgewicht.
Het genormaliseerde verschil voor wat betreft het lichaamsgewicht was respectievelijk 26 en 23%.
Een verhoogde variabiliteit in blootstelling werd ook waargenomen.
In deze studie was bij oudere proefpersonen de renale klaring van lacosamide slechts licht verminderd.
Een algemene dosisvermindering wordt niet nodig geacht, tenzij sprake is van een verminderde nierfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In experimenteel toxiciteitsonderzoek waren de verkregen plasmaconcentraties van lacosamide gelijk aan of slechts marginaal hoger dan die werden waargenomen bij patiënten die met lacosamide werden behandeld; het bereik voor de menselijke blootstelling is dus gering of niet aanwezig.
In een onderzoek bij onder narcose gebrachte honden op het gebied van veiligheidsfarmacologie werd na intraveneuze toediening van lacosamide, zeer waarschijnlijk als gevolg van een cardiodepressieve werking, een voorbijgaande stijging van het PR interval en de duur van het QRS complex en een daling van de bloeddruk aangetoond.
Bij onder narcose gebrachte honden en Cynomolgus apen werden bij intraveneuze doses van 15-60 mg/kg een verlangzaming van de boezem- en kamergeleiding, atrioventriculair blok en atrioventriculaire dissociatie waargenomen.
Tot deze
8 veranderingen behoorden een hoger orgaangewicht, hypertrofie van hepatocyten, een toename van de serumconcentraties van leverenzymen en een toename van totaal cholesterol en triglyceriden.
In onderzoek naar reproductie- en ontwikkelingstoxiciteit bij knaagdieren en konijnen werden geen teratogene effecten waargenomen.
Ook was er bij ratten sprake van een enigszins gereduceerde hoeveelheid levend geboren jongen per nest en een lager lichaamsgewicht van de jongen bij maternaal toxische doses (overeenkomend met waarden voor systemische blootstelling die vergelijkbaar zijn met de verwachte klinische blootstelling).
Omdat bij dieren geen hogere blootstellingniveaus konden worden getest vanwege de maternale toxiciteit zijn de gegevens onvoldoende voor het volledig karakteriseren van het embryo-/foetotoxisch en teratogeen potentieel van lacosamide.
Uit onderzoek bij ratten bleek dat lacosamide en/of zijn metabolieten snel de placentaire barrière passeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose hydroxypropylcellulose laag gesubstitueerd hydroxypropylcellulose watervrij colloïdaal silicium crospovidon magnesiumstearaat
Tabletomhulling: polyvinylalcohol polyethyleenglycol 400, 3350 en 8000 talk sojalecithine hypromellose titaniumdioxide (E171) rood ijzeroxide (E172), zwart ijzeroxide (E172), indigokarmijn-aluminiumpigment (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen van PVC/PVDC met een aluminium folie.
Verpakkingen met 14, 56 en 168 filmomhulde tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/001-003
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 augustus 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
0H
10 1.
NAAM VAN HET GENEESMIDDEL
Vimpat 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 100 mg lacosamide.
Hulpstoffen:
Elke filmomhulde tablet bevat 0,34 mg sojalecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Donkergele, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 100’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vimpat is geïndiceerd als adjuvante therapie voor de behandeling van partieel beginnende aanvallen, met of zonder secundaire generalisatie, bij patiënten van 16 jaar en ouder met epilepsie.
4.2 Dosering en wijze van toediening
Vimpat moet tweemaal daags worden ingenomen.
De aanbevolen aanvangsdosis is tweemaal daags 50 mg, die na een week verhoogd dient te worden tot een therapeutische aanvangdosis van tweemaal daags 100 mg.
Afhankelijk van de respons en tolerantie kan de onderhoudsdosis elke week verder worden verhoogd met tweemaal daags 50 mg tot een maximale aanbevolen dagelijkse dosis van 400 mg (tweemaal daags 200 mg).
Vimpat kan met of zonder voedsel worden ingenomen.
In overeenstemming met de huidige klinische praktijk wordt aanbevolen dat, wanneer met het gebruik van Vimpat moet worden gestopt, dit geleidelijk plaatsvindt (bijv. afbouwen van de dagelijkse dosis met 200 mg per week).
Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (CLCR > 30 ml/min) is geen aanpassing van de dosis nodig.
Voor patiënten met een ernstige nierfunctiestoornis (CLCR ≤ 30 ml/min) en voor patiënten met een nieraandoening in het eindstadium wordt een maximale dosis van 250 mg per dag aanbevolen.
Voor patiënten die hemodialyse nodig hebben wordt een supplement van maximaal 50% van de verdeelde dagelijkse dosis, direct na afloop van de hemodialyse, aanbevolen.
Behandeling van patiënten met een nieraandoening in het eindstadium dient met de nodige voorzichtigheid plaats te vinden vanwege de beperkte klinische ervaring en de accumulatie van een metaboliet (met een niet bekende farmacologische activiteit).
Bij alle patiënten met een nierfunctiestoornis moet de dosistitratie met de nodige voorzorg worden uitgevoerd (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen aanpassing van de dosis nodig.
Bij deze patiënten moet de dosistitratie met de nodige voorzorg plaatsvinden waarbij rekening
11 moet worden gehouden met eventueel gelijktijdig bestaande nierfunctiestoornis.
De farmacokinetiek van lacosamide is niet geëvalueerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 5.2).
Gebruik bij ouderen (ouder dan 65 jaar) Bij oudere patiënten is geen dosisreductie noodzakelijk.
De ervaring met lacosamide bij oudere patiënten met epilepsie is beperkt.
Bij oudere patiënten moet rekening worden gehouden met een wegens de leeftijd mogelijk verminderde nierklaring met een stijging van de AUC spiegels (zie ‘ Gebruik bij patiënten met een nierfunctiestoornis’ hierboven en rubriek 5.2).
Kinderen Vimpat wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 16 jaar, aangezien gegevens over veiligheid en werkzaamheid in deze leeftijdsgroepen ontbreken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor pinda's of voor soja of voor één van de hulpstoffen.
Bekend tweede- of derdegraads atrioventriculair (AV) blok.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met lacosamide is in verband gebracht met duizeligheid, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
Daarom moet patiënten worden aangeraden voorzichtig te zijn tot ze aan de potentiële effecten van het geneesmiddel gewend zijn (zie rubriek 4.8).
In klinisch onderzoek is tijdens het gebruik van lacosamide verlenging van het PR-interval waargenomen.
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten met bestaande geleidingsproblemen of bij patiënten met een ernstige hartaandoening zoals myocardinfarct of hartfalen in de voorgeschiedenis.
Vooral bij het behandelen van oudere patiënten dient de nodige voorzichtigheid in acht te worden genomen, omdat bij deze patiënten sprake kan zijn van een verhoogd risico op hartstoornissen of wanneer lacosamide wordt gebruikt in combinatie met middelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval.
Zelfmoordgedachten en zelfmoordgedrag zijn gerapporteerd bij patiënten die voor verschillende indicaties werden behandeld met anti-epileptica.
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken naar anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend en de bechikbare gegevens sluiten de mogelijkheid van een toegenomen risico voor lacosamide niet uit.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van zelfmoordgedachten en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van zelfmoordgedachten of zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten die worden behandeld met geneesmiddelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval (bijv. carbamazepine, lamotrigine, pregabalin) en bij patiënten die worden behandeld met klasse I antiaritmica.
In klinische onderzoeken bij patiënten die gelijktijdig carbamazepine of lamotrigine gebruikten, duidde subgroep analyse echter niet op een stijging van de magnitude van het PR-interval.
Uit de gegevens blijkt over het algemeen dat lacosamide een laag interactiepotentieel heeft.
12 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 en 2E1 niet worden geremd door lacosamide bij plasmaconcentraties die in klinisch onderzoek werden waargenomen.
Een in vitro onderzoek liet zien dat lacosamide in de darmen niet door P-glycoproteïne wordt getransporteerd.
Lacosamide remt of induceert enzym CYP2C19 in vivo niet.
In vitro onderzoek duidt erop dat lacosamide een zwakke remmer en inductor van CYP3A4 kan zijn.
De klinische relevantie hiervan is op dit moment niet bekend.
Klinisch interactie-onderzoek met carbamazepine wijst niet op een merkbaar remmend effect van lacosamide in therapeutische doses op het door CYP3A4 gekatalyseerd metabolisme.
Sterke enzyminductors zoals rifampicine of Sint-Janskruid (Hypericum perforatum) kunnen in geringe mate de systemische blootstelling aan lacosamide verminderen.
Start of beëindiging van de behandeling met deze enzyminductors moet daarom met voorzichtigheid plaatsvinden.
Anti-epileptica In onderzoek naar interacties had lacosamide geen significante invloed op de plasmaconcentraties van carbamazepine en valproïnezuur.
De plasmaconcentraties van lacosamide werden niet door carbamazepine en valproïnezuur beïnvloed.
In een farmacokinetische populatie-analyse werd geschat dat gelijktijdige behandeling met andere enzym inducerende anti-epileptica (carbamazepine, fenytoïne, fenobarbital in verschillende doses) de totale systemische blootstelling aan lacosamide met 25% deed dalen.
Orale anticonceptiva In een onderzoek naar interacties werd geen klinisch relevante interactie waargenomen tussen lacosamide en de orale anticonceptiva ethinyloestradiol en levonorgestrel.
De progesteronconcentraties werden niet beïnvloed wanneer de geneesmiddelen gelijktijdig werden toegediend.
Overig Onderzoek naar interacties liet zien dat lacosamide geen effect had op de farmacokinetiek van digoxine.
Er was geen klinisch relevante interactie tussen lacosamide en metformine.
Omeprazol 40 mg viermaal daags verhoogde de AUC van lacosamide met 19%.
Dit effect heeft waarschijnlijk geen klinische relevantie.
Lacosamide had geen effect op de farmacokinetiek van een eenmalige dosis omeprazol.
Er zijn geen gegevens beschikbaar over de interactie van lacosamide met alcohol.
Lacosamide heeft een lage eiwitbinding van minder dan 15%.
Daarom worden klinisch relevante interacties met andere geneesmiddelen door competitie om eiwitbindingsplaatsen onwaarschijnlijk geacht.
Zwangerschap
Risico in verband met epilepsie en het gebruik van anti-epileptica in het algemeen.
Van alle anti-epileptica werd aangetoond dat in het nageslacht van behandelde vrouwen met epilepsie de prevalentie van misvormingen twee- tot driemaal hoger ligt dan het percentage van ongeveer 3% in de algehele populatie.
In de behandelde populatie werd bij polytherapie een toename in misvormingen waargenomen; de mate waarin dat het gevolg was van de behandeling en/of de aandoening werd echter niet verklaard.
Bovendien mag een effectieve behandeling met anti-epileptica niet worden onderbroken, omdat verergering van de aandoening voor zowel de moeder als de foetus nadelig is.
Er zijn geen toereikende gegevens over het gebruik van lacosamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren bleken geen teratogene effecten bij ratten of konijnen, maar bij maternaal toxische doses werd bij ratten en konijnen embryonale toxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
13 Lacosamide dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Wanneer vrouwen besluiten zwanger te worden moet het gebruik van dit product zorgvuldig worden heroverwogen.
Lactatie Het is niet bekend of lacosamide wordt uitgescheiden in de humane moedermelk.
Bij dieronderzoek is aangetoond dat lacosamide in de moedermelk wordt uitgescheiden.
Als voorzorgsmaatregel moet het geven van borstvoeding tijdens de behandeling met lacosamide worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vimpat kan een lichte tot matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Behandeling met Vimpat is in verband gebracht met duizeligheid of wazig zien.
Derhalve moet patiënten worden afgeraden een voertuig te besturen of andere mogelijk gevaar opleverende machines te bedienen, totdat zij gewend zijn aan de effecten van Vimpat op hun vermogen dergelijke handelingen uit te voeren.
4.8 Bijwerkingen
Op basis van de analyse van gecombineerde placebogecontroleerde klinische onderzoeken bij 1308 patiënten met partieel beginnende aanvallen, maakte een totaal van 61,9% van de aan lacosamide gerandomiseerde patiënten en 35,2% van de aan placebo gerandomiseerde patiënten melding van ten minste 1 bijwerking.
De meest frequent gemelde bijwerkingen bij behandeling met lacosamide waren duizeligheid, hoofdpijn, misselijkheid en diplopie.
Deze waren doorgaans licht tot matig in intensiteit.
Sommige waren dosisgerelateerd en konden worden verlicht door de dosis te reduceren.
De incidentie en ernst van de CZS- en gastro-intestinale (GI-) bijwerkingen namen doorgaans na verloop van tijd af.
Voor alle gecontroleerde onderzoeken samen was het percentage patiënten dat de behandeling staakte als gevolg van bijwerkingen 12,2% van de aan lacosamide gerandomiseerde patiënten en 1,6% van de aan placebo gerandomiseerde patiënten.
De meest voorkomende bijwerking die resulteerde in staken van de behandeling met lacosamide was duizeligheid.
De tabel hieronder toont de frequenties van bijwerkingen die in gecombineerde placebogecontroleerde klinische onderzoeken werden gemeld.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaan- klasse
Zeer vaak
Vaak
Psychische stoornissen
Depressie
Zenuwstelsel- aandoeningen
Duizeligheid Hoofdpijn
Evenwichtsstoornis Abnormale coördinatie Geheugenzwakte Cognitieve stoornis Somnolentie Tremor Nystagmus
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Diplopie
Wazig zien Vertigo
Maagdarmstelsel- aandoeningen
Misselijkheid
Braken Obstipatie Flatulentie
Huid- en onderhuid- aandoeningen
Pruritus
14 Algemene aandoeningen en toedieningsplaats- stoornissen
Loopstoornis Asthenie Vermoeidheid
Letsels, intoxicaties en verrichtings- complicaties
Vallen Rijtwonden
Het gebruik van lacosamide is in verband gebracht met een dosisafhankelijke verlenging van het PR- interval.
Er kunnen bijwerkingen optreden die verband houden met een verlenging van het PR-interval (bijv. atrioventriculair blok, syncope, bradycardie).
Bij epilepsiepatiënten is het incidentiepercentage van gemeld eerstegraads AV-blok ‘ soms’, te weten 0,7%, 0%, 0,5% en 0% voor respectievelijk lacosamide 200 mg, 400 mg, 600 mg of placebo.
Bij met lacosamide behandelde patiënten werd geen tweedegraads of hogere graad AV-blok waargenomen.
Het incidentiepercentage voor syncope is ‘ soms’ en verschilde niet tussen met lacosamide behandelde epilepsiepatiënten (0,1%) en met placebo behandelde epilepsiepatiënten (0,3%).
4.9 Overdosering
Er is beperkte klinische ervaring opgedaan met een overdosis lacosamide bij de mens.
De klinische symptomen (duizeligheid en misselijkheid) die na doses van 1200 mg per dag optraden, hadden voornamelijk betrekking op het centrale zenuwstelsel en het maagdarmstelsel en verdwenen na aanpassing van de dosis.
De hoogste gemelde overdosis in het klinisch ontwikkelingsprogramma voor lacosamide was 12 g, ingenomen samen met toxische doses van verscheidene andere anti-epileptica.
De patiënt was in eerste instantie comateus en herstelde daarna volledig zonder blijvende gevolgen.
Er bestaat geen specifiek tegengif voor een overdosis met lacosamide.
Tot de behandeling van een overdosis lacosamide behoren onder meer algemeen ondersteunende maatregelen en, indien nodig, ook hemodialyse (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-epileptica, ATC-code:
N03AX18 Het werkzame bestanddeel, lacosamide (R-2-acetamido-N-benzyl-3-methoxypropionamide), is een gefunctionaliseerd aminozuur.
Werkingsmechanisme Het exacte werkingsmechanisme waardoor lacosamide zijn anti-epileptisch effect bij de mens uitoefent, is nog niet geheel verklaard.
Twee waarnemingen die relevant kunnen zijn voor de waargenomen therapeutische effecten, zijn: in in vitro elektrofysiologisch onderzoek werd aangetoond dat lacosamide de langzame inactivering van voltageafhankelijke natriumkanalen selectief versterkt, wat resulteert in stabilisatie van hyperexciteerbare neuronale membranen; verder bindt lacosamide aan CRMP-2 (collapsin respons mediator protein-2), een fosfoproteïne dat voornamelijk in het zenuwstelsel tot expressie wordt gebracht en betrokken is bij de neuronale differentiatie en regulering van de uitgroei van axonen.
Farmacodynamische effecten In een breed spectrum diermodellen met partiële en primair gegeneraliseerde aanvallen beschermde lacosamide tegen aanvallen en vertraagde het de ontwikkeling van ‘ kindling’.
In niet-klinische experimenten vertoonde lacosamide in combinatie met levetiracetam, carbamazepine, fenytoïne, valproaat, lamotrigine, topiramaat of gabapentine synergistische of aanvullende anticonvulsieve effecten.
15 De werkzaamheid van Vimpat als adjuvante therapie in de aanbevolen dosis (200 mg per dag, 400 mg per dag) werd vastgesteld in 3 gerandomiseerde, placebogecontroleerde klinische onderzoeken in meerdere centra met een 12 weken durende onderhoudsperiode.
In gecontroleerde onderzoeken werd aangetoond dat ook een adjuvante behandeling met Vimpat 600 mg per dag werkzaam was; hoewel de werkzaamheid vergelijkbaar was met 400 mg per dag, werd deze dosis, vanwege bijwerkingen die verband hielden met het centrale zenuwstelsel en het maagdarmstelsel, door de patiënten minder goed verdagen.
Daarom wordt een dosis van 600 mg per dag niet aanbevolen.
De aanbevolen maximale dosis bedraagt 400 mg per dag.
Deze onderzoeken, waaraan 1308 patiënten met een voorgeschiedenis van gemiddeld 23 jaar partieel beginnende aanvallen deelnamen, werden opgezet om de werkzaamheid en veiligheid van lacosamide te beoordelen bij gelijktijdige toediening van 1 tot 3 anti- epileptica bij patiënten met ongecontroleerde partieel beginnende aanvallen, met of zonder secundaire generalisatie.
In totaal was het aantal proefpersonen met een reductie van 50% in de aanvalsfrequentie 23%, 34% en 40% voor respectievelijk placebo, lacosamide 200 mg per dag en lacosamide 400 mg per dag.
Er zijn onvoldoende gegevens over het staken van gelijktijdig toegediende anti-epileptica om een monotherapie met lacosamide te bereiken.
5.2 Farmacokinetische eigenschappen
Absorptie Lacosamide wordt na orale toediening snel en volledig geabsorbeerd.
Na orale toediening neemt de plasmaconcentratie van onveranderd lacosamide snel toe en de Cmax wordt ongeveer 0,5 tot 4 uur na toediening bereikt.
Vimpat-tabletten en orale stroop zijn bio-equivalent.
Voedsel is niet van invloed op de snelheid en mate van absorptie.
Distributie Het distributievolume is ongeveer 0,6 l/kg.
Lacosamide wordt voor minder dan 15% aan plasma- eiwitten gebonden.
Metabolisme 95% van de dosis wordt als geneesmiddel en metabolieten in de urine uitgescheiden.
Het metabolisme van lacosamide is nog niet volledig in beeld gebracht.
De belangrijkste in urine uitgescheiden verbindingen zijn onveranderd lacosamide (ongeveer 40% van de dosis) en de O-desmethyl metaboliet voor minder dan 30%.
Een polaire fractie, waarvan wordt verondersteld dat het serinederivaten zijn, maakte in urine ongeveer 20% van het totaal uit, maar werd slechts in kleine hoeveelheden (0-2%) in humaan plasma van sommige proefpersonen gedetecteerd.
In de urine werden kleine hoeveelheden (0,5-2%) andere metabolieten aangetroffen.
CYP2C19 is voornamelijk verantwoordelijk voor de vorming van de O-desmethyl metaboliet.
Er werd echter geen klinisch relevant verschil in lacosamide blootstelling waargenomen wanneer de farmacokinetiek ervan in snelle metaboliseerders (EM’ s, met een functioneel CYP2C19) en in trage metaboliseerders (PM’ s, zonder functioneel CYP2C19) werd vergeleken.
Bovendien liet een interactie-onderzoek met omeprazol (CYP2C19-remmer) geen klinisch relevante veranderingen in de plasmaconcentraties van lacosamide zien, wat er op wijst dat de betekenis van deze metabolisatieroute klein is.
Er zijn geen andere enzymen geïdentificeerd die bij het metabolisme van lacosamide betrokken zijn.
De plasmaconcentratie van O-desmethyl-lacosamide is ongeveer 15% van de concentratie van lacosamide in plasma.
Deze metaboliet heeft geen bekende farmacologische activiteit.
Eliminatie Lacosamide wordt voornamelijk door renale excretie en biotransformatie uit de systemische circulatie geëlimineerd.
Na orale en intraveneuze toediening van radioactief gelabeld lacosamide werd ongeveer 95% van de toegediende radioactiviteit in de urine teruggevonden en minder dan 0,5% in de feces.
De eliminatiehalfwaardetijd van het onveranderde geneesmiddel is ongeveer 13 uur.
Na
16 tweemaal daags doseren worden na een periode van 3 dagen steady-state plasmaconcentraties bereikt.
De plasmaconcentratie neemt met een accumulatiefactor van ongeveer 2 toe.
Farmacokinetiek bij speciale patiëntengroepen Geslacht.
Uit klinisch onderzoek blijkt dat het geslacht geen klinisch significante invloed heeft op de plasmaconcentraties van lacosamide.
In vergelijking met gezonde proefpersonen nam de AUC van lacosamide met ongeveer 30% toe bij patiënten met een lichte en matig-ernstige nierfunctiestoornis en met 60% bij patiënten met een ernstige nierfunctiestoornis en patiënten met een nieraandoening in het eindstadium waarbij hemodialyse vereist was, terwijl de Cmax hetzelfde bleef.
Lacosamide wordt door hemodialyse effectief uit plasma verwijderd.
Na een hemodialysebehandeling van 4 uur was de AUC van lacosamide met ongeveer 50% gedaald.
Daarom wordt na hemodialyse aanvulling van de dosering aanbevolen (zie rubriek 4.2).
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis was de blootstelling aan de O-desmethyl metaboliet enkele malen verhoogd.
Bij patiënten met een nieraandoening in het eindstadium en in afwezigheid van hemodialyse waren de spiegels verhoogd; tijdens de monsterafname gedurende 24 uur stegen de spiegels continue.
Het is niet bekend of bij personen met een nieraandoening in het eindstadium de verhoogde blootstelling aan de metaboliet kan leiden tot bijwerkingen, maar een farmacologische werking van de metaboliet is niet vastgesteld.
Bij proefpersonen met een matig-ernstige leverfunctiestoornis (Child-Pugh B) werden hogere plasmaconcentraties lacosamide waargenomen (een ongeveer 50% hogere AUCnorm).
De hogere blootstelling was gedeeltelijk het gevolg van de verminderde nierfunctie van de onderzochte proefpersonen.
Het werd geschat dat de daling van de niet-renale klaring bij de patiënten die aan het onderzoek deelnamen, een stijging van 20% in de AUC van lacosamide veroorzaakte.
Bij patiënten met een ernstige leverfunctiestoornis is de farmacokinetiek van lacosamide niet beoordeeld (zie rubriek 4.2).
In een onderzoek bij oudere mannen en vrouwen, waaronder 4 patiënten ouder dan 75 jaar, was, vergeleken met jonge mannen respectievelijk vrouwen, de AUC met ongeveer 30 en 50% verhoogd.
Dit houdt gedeeltelijk verband met een lager lichaamsgewicht.
Het genormaliseerde verschil voor wat betreft het lichaamsgewicht was respectievelijk 26 en 23%.
Een verhoogde variabiliteit in blootstelling werd ook waargenomen.
In deze studie was bij oudere proefpersonen de renale klaring van lacosamide slechts licht verminderd.
Een algemene dosisvermindering wordt niet nodig geacht, tenzij sprake is van een verminderde nierfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In experimenteel toxiciteitsonderzoek waren de verkregen plasmaconcentraties van lacosamide gelijk aan of slechts marginaal hoger dan die werden waargenomen bij patiënten die met lacosamide werden behandeld; het bereik voor de menselijke blootstelling is dus gering of niet aanwezig.
In een onderzoek bij onder narcose gebrachte honden op het gebied van veiligheidsfarmacologie werd na intraveneuze toediening van lacosamide, zeer waarschijnlijk als gevolg van een cardiodepressieve werking, een voorbijgaande stijging van het PR interval en de duur van het QRS complex en een daling van de bloeddruk aangetoond.
Bij onder narcose gebrachte honden en Cynomolgus apen werden bij intraveneuze doses van 15-60 mg/kg een verlangzaming van de boezem- en kamergeleiding, atrioventriculair blok en atrioventriculaire dissociatie waargenomen.
Tot deze
17 veranderingen behoorden een hoger orgaangewicht, hypertrofie van hepatocyten, een toename van de serumconcentraties van leverenzymen en een toename van totaal cholesterol en triglyceriden.
In onderzoek naar reproductie- en ontwikkelingstoxiciteit bij knaagdieren en konijnen werden geen teratogene effecten waargenomen.
Ook was er bij ratten sprake van een enigszins gereduceerde hoeveelheid levend geboren jongen per nest en een lager lichaamsgewicht van de jongen bij maternaal toxische doses (overeenkomend met waarden voor systemische blootstelling die vergelijkbaar zijn met de verwachte klinische blootstelling).
Omdat bij dieren geen hogere blootstellingniveaus konden worden getest vanwege de maternale toxiciteit zijn de gegevens onvoldoende voor het volledig karakteriseren van het embryo-/foetotoxisch en teratogeen potentieel van lacosamide.
Uit onderzoek bij ratten bleek dat lacosamide en/of zijn metabolieten snel de placentaire barrière passeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose hydroxypropylcellulose laag gesubstitueerd hydroxypropylcellulose watervrij colloïdaal silicium crospovidon magnesiumstearaat
Tabletomhulling: polyvinylalcohol polyethyleenglycol 400, 3350 en 8000 talk sojalecithine hypromellose titaniumdioxide (E171) geel ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen van PVC/PVDC met een aluminium folie.
Verpakkingen met 14, 56 en 168 filmomhulde tabletten
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/004-006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 augustus 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
1H
19 1.
NAAM VAN HET GENEESMIDDEL
Vimpat 150 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 150 mg lacosamide.
Hulpstoffen:
Elke filmomhulde tablet bevat 0,50 mg sojalecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Zalmkleurige, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 150’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vimpat is geïndiceerd als adjuvante therapie voor de behandeling van partieel beginnende aanvallen, met of zonder secundaire generalisatie, bij patiënten van 16 jaar en ouder met epilepsie.
4.2 Dosering en wijze van toediening
Vimpat moet tweemaal daags worden ingenomen.
De aanbevolen aanvangsdosis is tweemaal daags 50 mg, die na een week verhoogd dient te worden tot een therapeutische aanvangdosis van tweemaal daags 100 mg.
Afhankelijk van de respons en tolerantie kan de onderhoudsdosis elke week verder worden verhoogd met tweemaal daags 50 mg tot een maximale aanbevolen dagelijkse dosis van 400 mg (tweemaal daags 200 mg).
Vimpat kan met of zonder voedsel worden ingenomen.
In overeenstemming met de huidige klinische praktijk wordt aanbevolen dat, wanneer met het gebruik van Vimpat moet worden gestopt, dit geleidelijk plaatsvindt (bijv. afbouwen van de dagelijkse dosis met 200 mg per week).
Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (CLCR > 30 ml/min) is geen aanpassing van de dosis nodig.
Voor patiënten met een ernstige nierfunctiestoornis (CLCR ≤ 30 ml/min) en voor patiënten met een nieraandoening in het eindstadium wordt een maximale dosis van 250 mg per dag aanbevolen.
Voor patiënten die hemodialyse nodig hebben wordt een supplement van maximaal 50% van de verdeelde dagelijkse dosis, direct na afloop van de hemodialyse, aanbevolen.
Behandeling van patiënten met een nieraandoening in het eindstadium dient met de nodige voorzichtigheid plaats te vinden vanwege de beperkte klinische ervaring en de accumulatie van een metaboliet (met een niet bekende farmacologische activiteit).
Bij alle patiënten met een nierfunctiestoornis moet de dosistitratie met de nodige voorzorg worden uitgevoerd (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen aanpassing van de dosis nodig.
Bij deze patiënten moet de dosistitratie met de nodige voorzorg plaatsvinden waarbij rekening
20 moet worden gehouden met eventueel gelijktijdig bestaande nierfunctiestoornis.
De farmacokinetiek van lacosamide is niet geëvalueerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 5.2).
Gebruik bij ouderen (ouder dan 65 jaar) Bij oudere patiënten is geen dosisreductie noodzakelijk.
De ervaring met lacosamide bij oudere patiënten met epilepsie is beperkt.
Bij oudere patiënten moet rekening worden gehouden met een wegens de leeftijd mogelijk verminderde nierklaring met een stijging van de AUC spiegels (zie ‘ Gebruik bij patiënten met een nierfunctiestoornis’ hierboven en rubriek 5.2).
Kinderen Vimpat wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 16 jaar, aangezien gegevens over veiligheid en werkzaamheid in deze leeftijdsgroepen ontbreken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor pinda's of voor soja of voor één van de hulpstoffen.
Bekend tweede- of derdegraads atrioventriculair (AV) blok.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met lacosamide is in verband gebracht met duizeligheid, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
Daarom moet patiënten worden aangeraden voorzichtig te zijn tot ze aan de potentiële effecten van het geneesmiddel gewend zijn (zie rubriek 4.8).
In klinisch onderzoek is tijdens het gebruik van lacosamide verlenging van het PR-interval waargenomen.
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten met bestaande geleidingsproblemen of bij patiënten met een ernstige hartaandoening zoals myocardinfarct of hartfalen in de voorgeschiedenis.
Vooral bij het behandelen van oudere patiënten dient de nodige voorzichtigheid in acht te worden genomen, omdat bij deze patiënten sprake kan zijn van een verhoogd risico op hartstoornissen of wanneer lacosamide wordt gebruikt in combinatie met middelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval.
Zelfmoordgedachten en zelfmoordgedrag zijn gerapporteerd bij patiënten die voor verschillende indicaties werden behandeld met anti-epileptica.
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken naar anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend en de bechikbare gegevens sluiten de mogelijkheid van een toegenomen risico voor lacosamide niet uit.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van zelfmoordgedachten en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van zelfmoordgedachten of zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten die worden behandeld met geneesmiddelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval (bijv. carbamazepine, lamotrigine, pregabalin) en bij patiënten die worden behandeld met klasse I antiaritmica.
In klinische onderzoeken bij patiënten die gelijktijdig carbamazepine of lamotrigine gebruikten, duidde subgroep analyse echter niet op een stijging van de magnitude van het PR-interval.
Uit de gegevens blijkt over het algemeen dat lacosamide een laag interactiepotentieel heeft.
In vitro onderzoek wijst erop dat de enzymen CYP1A2, 2B6 en 2C9 niet worden geïnduceerd en dat CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 en 2E1 niet worden geremd door lacosamide bij plasmaconcentraties
Een in vitro onderzoek liet zien dat lacosamide in de darmen niet door P-glycoproteïne wordt getransporteerd.
Lacosamide remt of induceert enzym CYP2C19 in vivo niet.
In vitro onderzoek duidt erop dat lacosamide een zwakke remmer en inductor van CYP3A4 kan zijn.
De klinische relevantie hiervan is op dit moment niet bekend.
Klinisch interactie-onderzoek met carbamazepine wijst niet op een merkbaar remmend effect van lacosamide in therapeutische doses op het door CYP3A4 gekatalyseerd metabolisme.
Sterke enzyminductors zoals rifampicine of Sint-Janskruid (Hypericum perforatum) kunnen in geringe mate de systemische blootstelling aan lacosamide verminderen.
Start of beëindiging van de behandeling met deze enzyminductors moet daarom met voorzichtigheid plaatsvinden.
Anti-epileptica In onderzoek naar interacties had lacosamide geen significante invloed op de plasmaconcentraties van carbamazepine en valproïnezuur.
De plasmaconcentraties van lacosamide werden niet door carbamazepine en valproïnezuur beïnvloed.
In een farmacokinetische populatie-analyse werd geschat dat gelijktijdige behandeling met andere enzym inducerende anti-epileptica (carbamazepine, fenytoïne, fenobarbital in verschillende doses) de totale systemische blootstelling aan lacosamide met 25% deed dalen.
Orale anticonceptiva In een onderzoek naar interacties werd geen klinisch relevante interactie waargenomen tussen lacosamide en de orale anticonceptiva ethinyloestradiol en levonorgestrel.
De progesteronconcentraties werden niet beïnvloed wanneer de geneesmiddelen gelijktijdig werden toegediend.
Overig Onderzoek naar interacties liet zien dat lacosamide geen effect had op de farmacokinetiek van digoxine.
Er was geen klinisch relevante interactie tussen lacosamide en metformine.
Omeprazol 40 mg viermaal daags verhoogde de AUC van lacosamide met 19%.
Dit effect heeft waarschijnlijk geen klinische relevantie.
Lacosamide had geen effect op de farmacokinetiek van een eenmalige dosis omeprazol.
Er zijn geen gegevens beschikbaar over de interactie van lacosamide met alcohol.
Lacosamide heeft een lage eiwitbinding van minder dan 15%.
Daarom worden klinisch relevante interacties met andere geneesmiddelen door competitie om eiwitbindingsplaatsen onwaarschijnlijk geacht.
Zwangerschap
Risico in verband met epilepsie en het gebruik van anti-epileptica in het algemeen.
Van alle anti-epileptica werd aangetoond dat in het nageslacht van behandelde vrouwen met epilepsie de prevalentie van misvormingen twee- tot driemaal hoger ligt dan het percentage van ongeveer 3% in de algehele populatie.
In de behandelde populatie werd bij polytherapie een toename in misvormingen waargenomen; de mate waarin dat het gevolg was van de behandeling en/of de aandoening werd echter niet verklaard.
Bovendien mag een effectieve behandeling met anti-epileptica niet worden onderbroken, omdat verergering van de aandoening voor zowel de moeder als de foetus nadelig is.
Er zijn geen toereikende gegevens over het gebruik van lacosamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren bleken geen teratogene effecten bij ratten of konijnen, maar bij maternaal toxische doses werd bij ratten en konijnen embryonale toxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
22 Lacosamide dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Wanneer vrouwen besluiten zwanger te worden moet het gebruik van dit product zorgvuldig worden heroverwogen.
Lactatie Het is niet bekend of lacosamide wordt uitgescheiden in de humane moedermelk.
Bij dieronderzoek is aangetoond dat lacosamide in de moedermelk wordt uitgescheiden.
Als voorzorgsmaatregel moet het geven van borstvoeding tijdens de behandeling met lacosamide worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vimpat kan een lichte tot matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Behandeling met Vimpat is in verband gebracht met duizeligheid of wazig zien.
Derhalve moet patiënten worden afgeraden een voertuig te besturen of andere mogelijk gevaar opleverende machines te bedienen, totdat zij gewend zijn aan de effecten van Vimpat op hun vermogen dergelijke handelingen uit te voeren.
4.8 Bijwerkingen
Op basis van de analyse van gecombineerde placebogecontroleerde klinische onderzoeken bij 1308 patiënten met partieel beginnende aanvallen, maakte een totaal van 61,9% van de aan lacosamide gerandomiseerde patiënten en 35,2% van de aan placebo gerandomiseerde patiënten melding van ten minste 1 bijwerking.
De meest frequent gemelde bijwerkingen bij behandeling met lacosamide waren duizeligheid, hoofdpijn, misselijkheid en diplopie.
Deze waren doorgaans licht tot matig in intensiteit.
Sommige waren dosisgerelateerd en konden worden verlicht door de dosis te reduceren.
De incidentie en ernst van de CZS- en gastro-intestinale (GI-) bijwerkingen namen doorgaans na verloop van tijd af.
Voor alle gecontroleerde onderzoeken samen was het percentage patiënten dat de behandeling staakte als gevolg van bijwerkingen 12,2% van de aan lacosamide gerandomiseerde patiënten en 1,6% van de aan placebo gerandomiseerde patiënten.
De meest voorkomende bijwerking die resulteerde in staken van de behandeling met lacosamide was duizeligheid.
De tabel hieronder toont de frequenties van bijwerkingen die in gecombineerde placebogecontroleerde klinische onderzoeken werden gemeld.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaan- klasse
Zeer vaak
Vaak
Psychische stoornissen
Depressie
Zenuwstelsel- aandoeningen
Duizeligheid Hoofdpijn
Evenwichtsstoornis Abnormale coördinatie Geheugenzwakte Cognitieve stoornis Somnolentie Tremor Nystagmus
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Diplopie
Wazig zien Vertigo
Maagdarmstelsel- aandoeningen
Misselijkheid
Braken Obstipatie Flatulentie
Huid- en onderhuid- aandoeningen
Pruritus
23 Algemene aandoeningen en toedieningsplaats- stoornissen
Loopstoornis Asthenie Vermoeidheid
Letsels, intoxicaties en verrichtings- complicaties
Vallen Rijtwonden
Het gebruik van lacosamide is in verband gebracht met een dosisafhankelijke verlenging van het PR- interval.
Er kunnen bijwerkingen optreden die verband houden met een verlenging van het PR-interval (bijv. atrioventriculair blok, syncope, bradycardie).
Bij epilepsiepatiënten is het incidentiepercentage van gemeld eerstegraads AV-blok ‘ soms’, te weten 0,7%, 0%, 0,5% en 0% voor respectievelijk lacosamide 200 mg, 400 mg, 600 mg of placebo.
Bij met lacosamide behandelde patiënten werd geen tweedegraads of hogere graad AV-blok waargenomen.
Het incidentiepercentage voor syncope is ‘ soms’ en verschilde niet tussen met lacosamide behandelde epilepsiepatiënten (0,1%) en met placebo behandelde epilepsiepatiënten (0,3%).
4.9 Overdosering
Er is beperkte klinische ervaring opgedaan met een overdosis lacosamide bij de mens.
De klinische symptomen (duizeligheid en misselijkheid) die na doses van 1200 mg per dag optraden, hadden voornamelijk betrekking op het centrale zenuwstelsel en het maagdarmstelsel en verdwenen na aanpassing van de dosis.
De hoogste gemelde overdosis in het klinisch ontwikkelingsprogramma voor lacosamide was 12 g, ingenomen samen met toxische doses van verscheidene andere anti-epileptica.
De patiënt was in eerste instantie comateus en herstelde daarna volledig zonder blijvende gevolgen.
Er bestaat geen specifiek tegengif voor een overdosis met lacosamide.
Tot de behandeling van een overdosis lacosamide behoren onder meer algemeen ondersteunende maatregelen en, indien nodig, ook hemodialyse (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-epileptica, ATC-code:
N03AX18 Het werkzame bestanddeel, lacosamide (R-2-acetamido-N-benzyl-3-methoxypropionamide), is een gefunctionaliseerd aminozuur.
Werkingsmechanisme Het exacte werkingsmechanisme waardoor lacosamide zijn anti-epileptisch effect bij de mens uitoefent, is nog niet geheel verklaard.
Twee waarnemingen die relevant kunnen zijn voor de waargenomen therapeutische effecten, zijn: in in vitro elektrofysiologisch onderzoek werd aangetoond dat lacosamide de langzame inactivering van voltageafhankelijke natriumkanalen selectief versterkt, wat resulteert in stabilisatie van hyperexciteerbare neuronale membranen; verder bindt lacosamide aan CRMP-2 (collapsin respons mediator protein-2), een fosfoproteïne dat voornamelijk in het zenuwstelsel tot expressie wordt gebracht en betrokken is bij de neuronale differentiatie en regulering van de uitgroei van axonen.
Farmacodynamische effecten In een breed spectrum diermodellen met partiële en primair gegeneraliseerde aanvallen beschermde lacosamide tegen aanvallen en vertraagde het de ontwikkeling van ‘ kindling’.
In niet-klinische experimenten vertoonde lacosamide in combinatie met levetiracetam, carbamazepine, fenytoïne, valproaat, lamotrigine, topiramaat of gabapentine synergistische of aanvullende anticonvulsieve effecten.
24 De werkzaamheid van Vimpat als adjuvante therapie in de aanbevolen dosis (200 mg per dag, 400 mg per dag) werd vastgesteld in 3 gerandomiseerde, placebogecontroleerde klinische onderzoeken in meerdere centra met een 12 weken durende onderhoudsperiode.
In gecontroleerde onderzoeken werd aangetoond dat ook een adjuvante behandeling met Vimpat 600 mg per dag werkzaam was; hoewel de werkzaamheid vergelijkbaar was met 400 mg per dag, werd deze dosis, vanwege bijwerkingen die verband hielden met het centrale zenuwstelsel en het maagdarmstelsel, door de patiënten minder goed verdagen.
Daarom wordt een dosis van 600 mg per dag niet aanbevolen.
De aanbevolen maximale dosis bedraagt 400 mg per dag.
Deze onderzoeken, waaraan 1308 patiënten met een voorgeschiedenis van gemiddeld 23 jaar partieel beginnende aanvallen deelnamen, werden opgezet om de werkzaamheid en veiligheid van lacosamide te beoordelen bij gelijktijdige toediening van 1 tot 3 anti- epileptica bij patiënten met ongecontroleerde partieel beginnende aanvallen, met of zonder secundaire generalisatie.
In totaal was het aantal proefpersonen met een reductie van 50% in de aanvalsfrequentie 23%, 34% en 40% voor respectievelijk placebo, lacosamide 200 mg per dag en lacosamide 400 mg per dag.
Er zijn onvoldoende gegevens over het staken van gelijktijdig toegediende anti-epileptica om een monotherapie met lacosamide te bereiken.
5.2 Farmacokinetische eigenschappen
Absorptie Lacosamide wordt na orale toediening snel en volledig geabsorbeerd.
Na orale toediening neemt de plasmaconcentratie van onveranderd lacosamide snel toe en de Cmax wordt ongeveer 0,5 tot 4 uur na toediening bereikt.
Vimpat-tabletten en orale stroop zijn bio-equivalent.
Voedsel is niet van invloed op de snelheid en mate van absorptie.
Distributie Het distributievolume is ongeveer 0,6 l/kg.
Lacosamide wordt voor minder dan 15% aan plasma- eiwitten gebonden.
Metabolisme 95% van de dosis wordt als geneesmiddel en metabolieten in de urine uitgescheiden.
Het metabolisme van lacosamide is nog niet volledig in beeld gebracht.
De belangrijkste in urine uitgescheiden verbindingen zijn onveranderd lacosamide (ongeveer 40% van de dosis) en de O-desmethyl metaboliet voor minder dan 30%.
Een polaire fractie, waarvan wordt verondersteld dat het serinederivaten zijn, maakte in urine ongeveer 20% van het totaal uit, maar werd slechts in kleine hoeveelheden (0-2%) in humaan plasma van sommige proefpersonen gedetecteerd.
In de urine werden kleine hoeveelheden (0,5-2%) andere metabolieten aangetroffen.
CYP2C19 is voornamelijk verantwoordelijk voor de vorming van de O-desmethyl metaboliet.
Er werd echter geen klinisch relevant verschil in lacosamide blootstelling waargenomen wanneer de farmacokinetiek ervan in snelle metaboliseerders (EM’ s, met een functioneel CYP2C19) en in trage metaboliseerders (PM’ s, zonder functioneel CYP2C19) werd vergeleken.
Bovendien liet een interactie-onderzoek met omeprazol (CYP2C19-remmer) geen klinisch relevante veranderingen in de plasmaconcentraties van lacosamide zien, wat er op wijst dat de betekenis van deze metabolisatieroute klein is.
Er zijn geen andere enzymen geïdentificeerd die bij het metabolisme van lacosamide betrokken zijn.
De plasmaconcentratie van O-desmethyl-lacosamide is ongeveer 15% van de concentratie van lacosamide in plasma.
Deze metaboliet heeft geen bekende farmacologische activiteit.
Eliminatie Lacosamide wordt voornamelijk door renale excretie en biotransformatie uit de systemische circulatie geëlimineerd.
Na orale en intraveneuze toediening van radioactief gelabeld lacosamide werd ongeveer 95% van de toegediende radioactiviteit in de urine teruggevonden en minder dan 0,5% in de feces.
De eliminatiehalfwaardetijd van het onveranderde geneesmiddel is ongeveer 13 uur.
Na
25 tweemaal daags doseren worden na een periode van 3 dagen steady-state plasmaconcentraties bereikt.
De plasmaconcentratie neemt met een accumulatiefactor van ongeveer 2 toe.
Uit klinisch onderzoek blijkt dat het geslacht geen klinisch significante invloed heeft op de plasmaconcentraties van lacosamide.
In vergelijking met gezonde proefpersonen nam de AUC van lacosamide met ongeveer 30% toe bij patiënten met een lichte en matig-ernstige nierfunctiestoornis en met 60% bij patiënten met een ernstige nierfunctiestoornis en patiënten met een nieraandoening in het eindstadium waarbij hemodialyse vereist was, terwijl de Cmax hetzelfde bleef.
Lacosamide wordt door hemodialyse effectief uit plasma verwijderd.
Na een hemodialysebehandeling van 4 uur was de AUC van lacosamide met ongeveer 50% gedaald.
Daarom wordt na hemodialyse aanvulling van de dosering aanbevolen (zie rubriek 4.2).
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis was de blootstelling aan de O-desmethyl metaboliet enkele malen verhoogd.
Bij patiënten met een nieraandoening in het eindstadium en in afwezigheid van hemodialyse waren de spiegels verhoogd; tijdens de monsterafname gedurende 24 uur stegen de spiegels continue.
Het is niet bekend of bij personen met een nieraandoening in het eindstadium de verhoogde blootstelling aan de metaboliet kan leiden tot bijwerkingen, maar een farmacologische werking van de metaboliet is niet vastgesteld.
Bij proefpersonen met een matig-ernstige leverfunctiestoornis (Child-Pugh B) werden hogere plasmaconcentraties lacosamide waargenomen (een ongeveer 50% hogere AUCnorm).
De hogere blootstelling was gedeeltelijk het gevolg van de verminderde nierfunctie van de onderzochte proefpersonen.
Het werd geschat dat de daling van de niet-renale klaring bij de patiënten die aan het onderzoek deelnamen, een stijging van 20% in de AUC van lacosamide veroorzaakte.
Bij patiënten met een ernstige leverfunctiestoornis is de farmacokinetiek van lacosamide niet beoordeeld (zie rubriek 4.2).
In een onderzoek bij oudere mannen en vrouwen, waaronder 4 patiënten ouder dan 75 jaar, was, vergeleken met jonge mannen respectievelijk vrouwen, de AUC met ongeveer 30 en 50% verhoogd.
Dit houdt gedeeltelijk verband met een lager lichaamsgewicht.
Het genormaliseerde verschil voor wat betreft het lichaamsgewicht was respectievelijk 26 en 23%.
Een verhoogde variabiliteit in blootstelling werd ook waargenomen.
In deze studie was bij oudere proefpersonen de renale klaring van lacosamide slechts licht verminderd.
Een algemene dosisvermindering wordt niet nodig geacht, tenzij sprake is van een verminderde nierfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In experimenteel toxiciteitsonderzoek waren de verkregen plasmaconcentraties van lacosamide gelijk aan of slechts marginaal hoger dan die werden waargenomen bij patiënten die met lacosamide werden behandeld; het bereik voor de menselijke blootstelling is dus gering of niet aanwezig.
In een onderzoek bij onder narcose gebrachte honden op het gebied van veiligheidsfarmacologie werd na intraveneuze toediening van lacosamide, zeer waarschijnlijk als gevolg van een cardiodepressieve werking, een voorbijgaande stijging van het PR interval en de duur van het QRS complex en een daling van de bloeddruk aangetoond.
Bij onder narcose gebrachte honden en Cynomolgus apen werden bij intraveneuze doses van 15-60 mg/kg een verlangzaming van de boezem- en kamergeleiding, atrioventriculair blok en atrioventriculaire dissociatie waargenomen.
Tot deze
26 veranderingen behoorden een hoger orgaangewicht, hypertrofie van hepatocyten, een toename van de serumconcentraties van leverenzymen en een toename van totaal cholesterol en triglyceriden.
In onderzoek naar reproductie- en ontwikkelingstoxiciteit bij knaagdieren en konijnen werden geen teratogene effecten waargenomen.
Ook was er bij ratten sprake van een enigszins gereduceerde hoeveelheid levend geboren jongen per nest en een lager lichaamsgewicht van de jongen bij maternaal toxische doses (overeenkomend met waarden voor systemische blootstelling die vergelijkbaar zijn met de verwachte klinische blootstelling).
Omdat bij dieren geen hogere blootstellingniveaus konden worden getest vanwege de maternale toxiciteit zijn de gegevens onvoldoende voor het volledig karakteriseren van het embryo-/foetotoxisch en teratogeen potentieel van lacosamide.
Uit onderzoek bij ratten bleek dat lacosamide en/of zijn metabolieten snel de placentaire barrière passeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose hydroxypropylcellulose laag gesubstitueerd hydroxypropylcellulose watervrij colloïdaal silicium crospovidon magnesiumstearaat
Tabletomhulling: polyvinylalcohol polyethyleenglycol 400, 3350 en 8000 talk sojalecithine hypromellose titaniumdioxide (E171) geel ijzeroxide (E172), rood ijzeroxide (E172), zwart ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen van PVC/PVDC met een aluminium folie.
Verpakkingen met 14, 56 en 168 filmomhulde tabletten (multiverpakkingen bestaande uit 3 dozen met 56 tabletten)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/007-009
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 augustus 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
2H
28 1.
NAAM VAN HET GENEESMIDDEL
Vimpat 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 200 mg lacosamide.
Hulpstoffen:
Elke filmomhulde tablet bevat 0,67 mg sojalecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet Blauwe, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 200’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vimpat is geïndiceerd als adjuvante therapie voor de behandeling van partieel beginnende aanvallen, met of zonder secundaire generalisatie, bij patiënten van 16 jaar en ouder met epilepsie.
4.2 Dosering en wijze van toediening
Vimpat moet tweemaal daags worden ingenomen.
De aanbevolen aanvangsdosis is tweemaal daags 50 mg, die na een week verhoogd dient te worden tot een therapeutische aanvangdosis van tweemaal daags 100 mg.
Afhankelijk van de respons en tolerantie kan de onderhoudsdosis elke week verder worden verhoogd met tweemaal daags 50 mg tot een maximale aanbevolen dagelijkse dosis van 400 mg (tweemaal daags 200 mg).
Vimpat kan met of zonder voedsel worden ingenomen.
In overeenstemming met de huidige klinische praktijk wordt aanbevolen dat, wanneer met het gebruik van Vimpat moet worden gestopt, dit geleidelijk plaatsvindt (bijv. afbouwen van de dagelijkse dosis met 200 mg per week).
Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (CLCR > 30 ml/min) is geen aanpassing van de dosis nodig.
Voor patiënten met een ernstige nierfunctiestoornis (CLCR ≤ 30 ml/min) en voor patiënten met een nieraandoening in het eindstadium wordt een maximale dosis van 250 mg per dag aanbevolen.
Voor patiënten die hemodialyse nodig hebben wordt een supplement van maximaal 50% van de verdeelde dagelijkse dosis, direct na afloop van de hemodialyse, aanbevolen.
Behandeling van patiënten met een nieraandoening in het eindstadium dient met de nodige voorzichtigheid plaats te vinden vanwege de beperkte klinische ervaring en de accumulatie van een metaboliet (met een niet bekende farmacologische activiteit).
Bij alle patiënten met een nierfunctiestoornis moet de dosistitratie met de nodige voorzorg worden uitgevoerd (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen aanpassing van de dosis nodig.
Bij deze patiënten moet de dosistitratie met de nodige voorzorg plaatsvinden waarbij rekening
29 moet worden gehouden met eventueel gelijktijdig bestaande nierfunctiestoornis.
De farmacokinetiek van lacosamide is niet geëvalueerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 5.2).
Gebruik bij ouderen (ouder dan 65 jaar) Bij oudere patiënten is geen dosisreductie noodzakelijk.
De ervaring met lacosamide bij oudere patiënten met epilepsie is beperkt.
Bij oudere patiënten moet rekening worden gehouden met een wegens de leeftijd mogelijk verminderde nierklaring met een stijging van de AUC spiegels (zie ‘ Gebruik bij patiënten met een nierfunctiestoornis’ hierboven en rubriek 5.2).
Kinderen Vimpat wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 16 jaar, aangezien gegevens over veiligheid en werkzaamheid in deze leeftijdsgroepen ontbreken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor pinda's of voor soja of voor één van de hulpstoffen.
Bekend tweede- of derdegraads atrioventriculair (AV) blok.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met lacosamide is in verband gebracht met duizeligheid, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
Daarom moet patiënten worden aangeraden voorzichtig te zijn tot ze aan de potentiële effecten van het geneesmiddel gewend zijn (zie rubriek 4.8).
In klinisch onderzoek is tijdens het gebruik van lacosamide verlenging van het PR-interval waargenomen.
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten met bestaande geleidingsproblemen of bij patiënten met een ernstige hartaandoening zoals myocardinfarct of hartfalen in de voorgeschiedenis.
Vooral bij het behandelen van oudere patiënten dient de nodige voorzichtigheid in acht te worden genomen, omdat bij deze patiënten sprake kan zijn van een verhoogd risico op hartstoornissen of wanneer lacosamide wordt gebruikt in combinatie met middelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval.
Zelfmoordgedachten en zelfmoordgedrag zijn gerapporteerd bij patiënten die voor verschillende indicaties werden behandeld met anti-epileptica.
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken naar anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend en de bechikbare gegevens sluiten de mogelijkheid van een toegenomen risico voor lacosamide niet uit.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van zelfmoordgedachten en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van zelfmoordgedachten of zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten die worden behandeld met geneesmiddelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval (bijv. carbamazepine, lamotrigine, pregabalin) en bij patiënten die worden behandeld met klasse I antiaritmica.
In klinische onderzoeken bij patiënten die gelijktijdig carbamazepine of lamotrigine gebruikten, duidde subgroep analyse echter niet op een stijging van de magnitude van het PR-interval.
Uit de gegevens blijkt over het algemeen dat lacosamide een laag interactiepotentieel heeft.
30 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 en 2E1 niet worden geremd door lacosamide bij plasmaconcentraties die in klinisch onderzoek werden waargenomen.
Een in vitro onderzoek liet zien dat lacosamide in de darmen niet door P-glycoproteïne wordt getransporteerd.
Lacosamide remt of induceert enzym CYP2C19 in vivo niet.
In vitro onderzoek duidt erop dat lacosamide een zwakke remmer en inductor van CYP3A4 kan zijn.
De klinische relevantie hiervan is op dit moment niet bekend.
Klinisch interactie-onderzoek met carbamazepine wijst niet op een merkbaar remmend effect van lacosamide in therapeutische doses op het door CYP3A4 gekatalyseerd metabolisme.
Sterke enzyminductors zoals rifampicine of Sint-Janskruid (Hypericum perforatum) kunnen in geringe mate de systemische blootstelling aan lacosamide verminderen.
Start of beëindiging van de behandeling met deze enzyminductors moet daarom met voorzichtigheid plaatsvinden.
Anti-epileptica In onderzoek naar interacties had lacosamide geen significante invloed op de plasmaconcentraties van carbamazepine en valproïnezuur.
De plasmaconcentraties van lacosamide werden niet door carbamazepine en valproïnezuur beïnvloed.
In een farmacokinetische populatie-analyse werd geschat dat gelijktijdige behandeling met andere enzym inducerende anti-epileptica (carbamazepine, fenytoïne, fenobarbital in verschillende doses) de totale systemische blootstelling aan lacosamide met 25% deed dalen.
Orale anticonceptiva In een onderzoek naar interacties werd geen klinisch relevante interactie waargenomen tussen lacosamide en de orale anticonceptiva ethinyloestradiol en levonorgestrel.
De progesteronconcentraties werden niet beïnvloed wanneer de geneesmiddelen gelijktijdig werden toegediend.
Overig Onderzoek naar interacties liet zien dat lacosamide geen effect had op de farmacokinetiek van digoxine.
Er was geen klinisch relevante interactie tussen lacosamide en metformine.
Omeprazol 40 mg viermaal daags verhoogde de AUC van lacosamide met 19%.
Dit effect heeft waarschijnlijk geen klinische relevantie.
Lacosamide had geen effect op de farmacokinetiek van een eenmalige dosis omeprazol.
Er zijn geen gegevens beschikbaar over de interactie van lacosamide met alcohol.
Lacosamide heeft een lage eiwitbinding van minder dan 15%.
Daarom worden klinisch relevante interacties met andere geneesmiddelen door competitie om eiwitbindingsplaatsen onwaarschijnlijk geacht.
Zwangerschap
Risico in verband met epilepsie en het gebruik van anti-epileptica in het algemeen.
Van alle anti-epileptica werd aangetoond dat in het nageslacht van behandelde vrouwen met epilepsie de prevalentie van misvormingen twee- tot driemaal hoger ligt dan het percentage van ongeveer 3% in de algehele populatie.
In de behandelde populatie werd bij polytherapie een toename in misvormingen waargenomen; de mate waarin dat het gevolg was van de behandeling en/of de aandoening werd echter niet verklaard.
Bovendien mag een effectieve behandeling met anti-epileptica niet worden onderbroken, omdat verergering van de aandoening voor zowel de moeder als de foetus nadelig is.
Er zijn geen toereikende gegevens over het gebruik van lacosamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren bleken geen teratogene effecten bij ratten of konijnen, maar bij maternaal toxische doses werd bij ratten en konijnen embryonale toxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
31 Lacosamide dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Wanneer vrouwen besluiten zwanger te worden moet het gebruik van dit product zorgvuldig worden heroverwogen.
Lactatie Het is niet bekend of lacosamide wordt uitgescheiden in de humane moedermelk.
Bij dieronderzoek is aangetoond dat lacosamide in de moedermelk wordt uitgescheiden.
Als voorzorgsmaatregel moet het geven van borstvoeding tijdens de behandeling met lacosamide worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vimpat kan een lichte tot matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Behandeling met Vimpat is in verband gebracht met duizeligheid of wazig zien.
Derhalve moet patiënten worden afgeraden een voertuig te besturen of andere mogelijk gevaar opleverende machines te bedienen, totdat zij gewend zijn aan de effecten van Vimpat op hun vermogen dergelijke handelingen uit te voeren.
4.8 Bijwerkingen
Op basis van de analyse van gecombineerde placebogecontroleerde klinische onderzoeken bij 1308 patiënten met partieel beginnende aanvallen, maakte een totaal van 61,9% van de aan lacosamide gerandomiseerde patiënten en 35,2% van de aan placebo gerandomiseerde patiënten melding van ten minste 1 bijwerking.
De meest frequent gemelde bijwerkingen bij behandeling met lacosamide waren duizeligheid, hoofdpijn, misselijkheid en diplopie.
Deze waren doorgaans licht tot matig in intensiteit.
Sommige waren dosisgerelateerd en konden worden verlicht door de dosis te reduceren.
De incidentie en ernst van de CZS- en gastro-intestinale (GI-) bijwerkingen namen doorgaans na verloop van tijd af.
Voor alle gecontroleerde onderzoeken samen was het percentage patiënten dat de behandeling staakte als gevolg van bijwerkingen 12,2% van de aan lacosamide gerandomiseerde patiënten en 1,6% van de aan placebo gerandomiseerde patiënten.
De meest voorkomende bijwerking die resulteerde in staken van de behandeling met lacosamide was duizeligheid.
De tabel hieronder toont de frequenties van bijwerkingen die in gecombineerde placebogecontroleerde klinische onderzoeken werden gemeld.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaan- klasse
Zeer vaak
Vaak
Psychische stoornissen
Depressie
Zenuwstelsel- aandoeningen
Duizeligheid Hoofdpijn
Evenwichtsstoornis Abnormale coördinatie Geheugenzwakte Cognitieve stoornis Somnolentie Tremor Nystagmus
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Diplopie
Wazig zien Vertigo
Maagdarmstelsel- aandoeningen
Misselijkheid
Braken Obstipatie Flatulentie
Huid- en onderhuid- aandoeningen
Pruritus
32 Algemene aandoeningen en toedieningsplaats- stoornissen
Loopstoornis Asthenie Vermoeidheid
Letsels, intoxicaties en verrichtings- complicaties
Vallen Rijtwonden
Het gebruik van lacosamide is in verband gebracht met een dosisafhankelijke verlenging van het PR- interval.
Er kunnen bijwerkingen optreden die verband houden met een verlenging van het PR-interval (bijv. atrioventriculair blok, syncope, bradycardie).
Bij epilepsiepatiënten is het incidentiepercentage van gemeld eerstegraads AV-blok ‘ soms’, te weten 0,7%, 0%, 0,5% en 0% voor respectievelijk lacosamide 200 mg, 400 mg, 600 mg of placebo.
Bij met lacosamide behandelde patiënten werd geen tweedegraads of hogere graad AV-blok waargenomen.
Het incidentiepercentage voor syncope is ‘ soms’ en verschilde niet tussen met lacosamide behandelde epilepsiepatiënten (0,1%) en met placebo behandelde epilepsiepatiënten (0,3%).
4.9 Overdosering
Er is beperkte klinische ervaring opgedaan met een overdosis lacosamide bij de mens.
De klinische symptomen (duizeligheid en misselijkheid) die na doses van 1200 mg per dag optraden, hadden voornamelijk betrekking op het centrale zenuwstelsel en het maagdarmstelsel en verdwenen na aanpassing van de dosis.
De hoogste gemelde overdosis in het klinisch ontwikkelingsprogramma voor lacosamide was 12 g, ingenomen samen met toxische doses van verscheidene andere anti-epileptica.
De patiënt was in eerste instantie comateus en herstelde daarna volledig zonder blijvende gevolgen.
Er bestaat geen specifiek tegengif voor een overdosis met lacosamide.
Tot de behandeling van een overdosis lacosamide behoren onder meer algemeen ondersteunende maatregelen en, indien nodig, ook hemodialyse (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-epileptica, ATC-code:
N03AX18 Het werkzame bestanddeel, lacosamide (R-2-acetamido-N-benzyl-3-methoxypropionamide), is een gefunctionaliseerd aminozuur.
Werkingsmechanisme Het exacte werkingsmechanisme waardoor lacosamide zijn anti-epileptisch effect bij de mens uitoefent, is nog niet geheel verklaard.
Twee waarnemingen die relevant kunnen zijn voor de waargenomen therapeutische effecten, zijn: in in vitro elektrofysiologisch onderzoek werd aangetoond dat lacosamide de langzame inactivering van voltageafhankelijke natriumkanalen selectief versterkt, wat resulteert in stabilisatie van hyperexciteerbare neuronale membranen; verder bindt lacosamide aan CRMP-2 (collapsin respons mediator protein-2), een fosfoproteïne dat voornamelijk in het zenuwstelsel tot expressie wordt gebracht en betrokken is bij de neuronale differentiatie en regulering van de uitgroei van axonen.
Farmacodynamische effecten In een breed spectrum diermodellen met partiële en primair gegeneraliseerde aanvallen beschermde lacosamide tegen aanvallen en vertraagde het de ontwikkeling van ‘ kindling’.
In niet-klinische experimenten vertoonde lacosamide in combinatie met levetiracetam, carbamazepine, fenytoïne, valproaat, lamotrigine, topiramaat of gabapentine synergistische of aanvullende anticonvulsieve effecten.
33 De werkzaamheid van Vimpat als adjuvante therapie in de aanbevolen dosis (200 mg per dag, 400 mg per dag) werd vastgesteld in 3 gerandomiseerde, placebogecontroleerde klinische onderzoeken in meerdere centra met een 12 weken durende onderhoudsperiode.
In gecontroleerde onderzoeken werd aangetoond dat ook een adjuvante behandeling met Vimpat 600 mg per dag werkzaam was; hoewel de werkzaamheid vergelijkbaar was met 400 mg per dag, werd deze dosis, vanwege bijwerkingen die verband hielden met het centrale zenuwstelsel en het maagdarmstelsel, door de patiënten minder goed verdagen.
Daarom wordt een dosis van 600 mg per dag niet aanbevolen.
De aanbevolen maximale dosis bedraagt 400 mg per dag.
Deze onderzoeken, waaraan 1308 patiënten met een voorgeschiedenis van gemiddeld 23 jaar partieel beginnende aanvallen deelnamen, werden opgezet om de werkzaamheid en veiligheid van lacosamide te beoordelen bij gelijktijdige toediening van 1 tot 3 anti- epileptica bij patiënten met ongecontroleerde partieel beginnende aanvallen, met of zonder secundaire generalisatie.
In totaal was het aantal proefpersonen met een reductie van 50% in de aanvalsfrequentie 23%, 34% en 40% voor respectievelijk placebo, lacosamide 200 mg per dag en lacosamide 400 mg per dag.
Er zijn onvoldoende gegevens over het staken van gelijktijdig toegediende anti-epileptica om een monotherapie met lacosamide te bereiken.
5.2 Farmacokinetische eigenschappen
Absorptie Lacosamide wordt na orale toediening snel en volledig geabsorbeerd.
Na orale toediening neemt de plasmaconcentratie van onveranderd lacosamide snel toe en de Cmax wordt ongeveer 0,5 tot 4 uur na toediening bereikt.
Vimpat-tabletten en orale stroop zijn bio-equivalent.
Voedsel is niet van invloed op de snelheid en mate van absorptie.
Distributie Het distributievolume is ongeveer 0,6 l/kg.
Lacosamide wordt voor minder dan 15% aan plasma- eiwitten gebonden.
Metabolisme 95% van de dosis wordt als geneesmiddel en metabolieten in de urine uitgescheiden.
Het metabolisme van lacosamide is nog niet volledig in beeld gebracht.
De belangrijkste in urine uitgescheiden verbindingen zijn onveranderd lacosamide (ongeveer 40% van de dosis) en de O-desmethyl metaboliet voor minder dan 30%.
Een polaire fractie, waarvan wordt verondersteld dat het serinederivaten zijn, maakte in urine ongeveer 20% van het totaal uit, maar werd slechts in kleine hoeveelheden (0-2%) in humaan plasma van sommige proefpersonen gedetecteerd.
In de urine werden kleine hoeveelheden (0,5-2%) andere metabolieten aangetroffen.
CYP2C19 is voornamelijk verantwoordelijk voor de vorming van de O-desmethyl metaboliet.
Er werd echter geen klinisch relevant verschil in lacosamide blootstelling waargenomen wanneer de farmacokinetiek ervan in snelle metaboliseerders (EM’ s, met een functioneel CYP2C19) en in trage metaboliseerders (PM’ s, zonder functioneel CYP2C19) werd vergeleken.
Bovendien liet een interactie-onderzoek met omeprazol (CYP2C19-remmer) geen klinisch relevante veranderingen in de plasmaconcentraties van lacosamide zien, wat er op wijst dat de betekenis van deze metabolisatieroute klein is.
Er zijn geen andere enzymen geïdentificeerd die bij het metabolisme van lacosamide betrokken zijn.
De plasmaconcentratie van O-desmethyl-lacosamide is ongeveer 15% van de concentratie van lacosamide in plasma.
Deze metaboliet heeft geen bekende farmacologische activiteit.
Eliminatie Lacosamide wordt voornamelijk door renale excretie en biotransformatie uit de systemische circulatie geëlimineerd.
Na orale en intraveneuze toediening van radioactief gelabeld lacosamide werd ongeveer 95% van de toegediende radioactiviteit in de urine teruggevonden en minder dan 0,5% in de feces.
De eliminatiehalfwaardetijd van het onveranderde geneesmiddel is ongeveer 13 uur.
Na
34 tweemaal daags doseren worden na een periode van 3 dagen steady-state plasmaconcentraties bereikt.
De plasmaconcentratie neemt met een accumulatiefactor van ongeveer 2 toe.
Farmacokinetiek bij speciale patiëntengroepen Geslacht.
Uit klinisch onderzoek blijkt dat het geslacht geen klinisch significante invloed heeft op de plasmaconcentraties van lacosamide.
In vergelijking met gezonde proefpersonen nam de AUC van lacosamide met ongeveer 30% toe bij patiënten met een lichte en matig-ernstige nierfunctiestoornis en met 60% bij patiënten met een ernstige nierfunctiestoornis en patiënten met een nieraandoening in het eindstadium waarbij hemodialyse vereist was, terwijl de Cmax hetzelfde bleef.
Lacosamide wordt door hemodialyse effectief uit plasma verwijderd.
Na een hemodialysebehandeling van 4 uur was de AUC van lacosamide met ongeveer 50% gedaald.
Daarom wordt na hemodialyse aanvulling van de dosering aanbevolen (zie rubriek 4.2).
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis was de blootstelling aan de O-desmethyl metaboliet enkele malen verhoogd.
Bij patiënten met een nieraandoening in het eindstadium en in afwezigheid van hemodialyse waren de spiegels verhoogd; tijdens de monsterafname gedurende 24 uur stegen de spiegels continue.
Het is niet bekend of bij personen met een nieraandoening in het eindstadium de verhoogde blootstelling aan de metaboliet kan leiden tot bijwerkingen, maar een farmacologische werking van de metaboliet is niet vastgesteld.
Bij proefpersonen met een matig-ernstige leverfunctiestoornis (Child-Pugh B) werden hogere plasmaconcentraties lacosamide waargenomen (een ongeveer 50% hogere AUCnorm).
De hogere blootstelling was gedeeltelijk het gevolg van de verminderde nierfunctie van de onderzochte proefpersonen.
Het werd geschat dat de daling van de niet-renale klaring bij de patiënten die aan het onderzoek deelnamen, een stijging van 20% in de AUC van lacosamide veroorzaakte.
Bij patiënten met een ernstige leverfunctiestoornis is de farmacokinetiek van lacosamide niet beoordeeld (zie rubriek 4.2).
In een onderzoek bij oudere mannen en vrouwen, waaronder 4 patiënten ouder dan 75 jaar, was, vergeleken met jonge mannen respectievelijk vrouwen, de AUC met ongeveer 30 en 50% verhoogd.
Dit houdt gedeeltelijk verband met een lager lichaamsgewicht.
Het genormaliseerde verschil voor wat betreft het lichaamsgewicht was respectievelijk 26 en 23%.
Een verhoogde variabiliteit in blootstelling werd ook waargenomen.
In deze studie was bij oudere proefpersonen de renale klaring van lacosamide slechts licht verminderd.
Een algemene dosisvermindering wordt niet nodig geacht, tenzij sprake is van een verminderde nierfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In experimenteel toxiciteitsonderzoek waren de verkregen plasmaconcentraties van lacosamide gelijk aan of slechts marginaal hoger dan die werden waargenomen bij patiënten die met lacosamide werden behandeld; het bereik voor de menselijke blootstelling is dus gering of niet aanwezig.
In een onderzoek bij onder narcose gebrachte honden op het gebied van veiligheidsfarmacologie werd na intraveneuze toediening van lacosamide, zeer waarschijnlijk als gevolg van een cardiodepressieve werking, een voorbijgaande stijging van het PR interval en de duur van het QRS complex en een daling van de bloeddruk aangetoond.
Bij onder narcose gebrachte honden en Cynomolgus apen werden bij intraveneuze doses van 15-60 mg/kg een verlangzaming van de boezem- en kamergeleiding, atrioventriculair blok en atrioventriculaire dissociatie waargenomen.
Tot deze
35 veranderingen behoorden een hoger orgaangewicht, hypertrofie van hepatocyten, een toename van de serumconcentraties van leverenzymen en een toename van totaal cholesterol en triglyceriden.
In onderzoek naar reproductie- en ontwikkelingstoxiciteit bij knaagdieren en konijnen werden geen teratogene effecten waargenomen.
Ook was er bij ratten sprake van een enigszins gereduceerde hoeveelheid levend geboren jongen per nest en een lager lichaamsgewicht van de jongen bij maternaal toxische doses (overeenkomend met waarden voor systemische blootstelling die vergelijkbaar zijn met de verwachte klinische blootstelling).
Omdat bij dieren geen hogere blootstellingniveaus konden worden getest vanwege de maternale toxiciteit zijn de gegevens onvoldoende voor het volledig karakteriseren van het embryo-/foetotoxisch en teratogeen potentieel van lacosamide.
Uit onderzoek bij ratten bleek dat lacosamide en/of zijn metabolieten snel de placentaire barrière passeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose hydroxypropylcellulose laag gesubstitueerd hydroxypropylcellulose watervrij colloïdaal silicium crospovidon magnesiumstearaat
Tabletomhulling: polyvinylalcohol polyethyleenglycol 400, 3350 en 8000 talk sojalecithine hypromellose titaniumdioxide (E171) indigokarmijn-aluminiumpigment (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen van PVC/PVDC met een aluminium folie.
Verpakkingen met 14, 56 en 168 filmomhulde tabletten (multiverpakkingen bestaande uit 3 dozen met 56 tabletten)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/010-012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 augustus 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
3H
37 1.
NAAM VAN HET GENEESMIDDEL
Vimpat 50 mg filmomhulde tabletten Vimpat100 mg filmomhulde tabletten Vimpat 150 mg filmomhulde tabletten Vimpat 200 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg lacosamide.
Elke filmomhulde tablet bevat 100 mg lacosamide.
Elke filmomhulde tablet bevat 150 mg lacosamide.
Elke filmomhulde tablet bevat 200 mg lacosamide.
Hulpstoffen:
Elke filmomhulde tablet bevat 0,17 mg sojalecithine.
Elke filmomhulde tablet bevat 0,34 mg sojalecithine.
Elke filmomhulde tablet bevat 0,50 mg sojalecithine.
Elke filmomhulde tablet bevat 0,67 mg sojalecithine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet 50 mg:
Lichtroze, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 50’.
100 mg:
Donkergele, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 100’.
150 mg:
Zalmkleurige, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 150’.
200 mg:
Blauwe, ovale filmomhulde tablet, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 200’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vimpat is geïndiceerd als adjuvante therapie voor de behandeling van partieel beginnende aanvallen, met of zonder secundaire generalisatie, bij patiënten van 16 jaar en ouder met epilepsie.
4.2 Dosering en wijze van toediening
Vimpat moet tweemaal daags worden ingenomen.
De aanbevolen aanvangsdosis is tweemaal daags 50 mg, die na een week verhoogd dient te worden tot een therapeutische aanvangdosis van tweemaal daags 100 mg.
Afhankelijk van de respons en tolerantie kan de onderhoudsdosis elke week verder worden verhoogd met tweemaal daags 50 mg tot een maximale aanbevolen dagelijkse dosis van 400 mg (tweemaal daags 200 mg).
Vimpat kan met of zonder voedsel worden ingenomen.
38 In overeenstemming met de huidige klinische praktijk wordt aanbevolen dat, wanneer met het gebruik van Vimpat moet worden gestopt, dit geleidelijk plaatsvindt (bijv. afbouwen van de dagelijkse dosis met 200 mg per week).
Het Vimpat behandelingsstartpakket bevat 4 verschillende verpakkingen (een voor elke tabletsterkte) met elk 14 tabletten, voor de eerste 2 tot 4 weken therapie, afhankelijk van de respons en tolerantie van de patiënt.
De verpakkingen hebben de opdruk ‘ week 1 (2, 3 of 4 )’.
Op de eerste dag van de behandeling start de patiënt met tweemaal daags Vimpat 50 mg tabletten.
Gedurende de tweede week neemt de patiënt tweemaal daags Vimpat 100 mg tabletten in.
Afhankelijk van de respons en tolerantie kan in de derde week tweemaal daags Vimpat 150 mg tabletten en in de vierde week tweemaal daags Vimpat 200 mg tabletten worden ingenomen.
Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (CLCR > 30 ml/min) is geen aanpassing van de dosis nodig.
Voor patiënten met een ernstige nierfunctiestoornis (CLCR ≤ 30 ml/min) en voor patiënten met een nieraandoening in het eindstadium wordt een maximale dosis van 250 mg per dag aanbevolen.
Voor patiënten die hemodialyse nodig hebben wordt een supplement van maximaal 50% van de verdeelde dagelijkse dosis, direct na afloop van de hemodialyse, aanbevolen.
Behandeling van patiënten met een nieraandoening in het eindstadium dient met de nodige voorzichtigheid plaats te vinden vanwege de beperkte klinische ervaring en de accumulatie van een metaboliet (met een niet bekende farmacologische activiteit).
Bij alle patiënten met een nierfunctiestoornis moet de dosistitratie met de nodige voorzorg worden uitgevoerd (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen aanpassing van de dosis nodig.
Bij deze patiënten moet de dosistitratie met de nodige voorzorg plaatsvinden waarbij rekening moet worden gehouden met eventueel gelijktijdig bestaande nierfunctiestoornis.
De farmacokinetiek van lacosamide is niet geëvalueerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 5.2).
Gebruik bij ouderen (ouder dan 65 jaar) Bij oudere patiënten is geen dosisreductie noodzakelijk.
De ervaring met lacosamide bij oudere patiënten met epilepsie is beperkt.
Bij oudere patiënten moet rekening worden gehouden met een wegens de leeftijd mogelijk verminderde nierklaring met een stijging van de AUC spiegels (zie ‘ Gebruik bij patiënten met een nierfunctiestoornis’ hierboven en rubriek 5.2).
Kinderen Vimpat wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 16 jaar, aangezien gegevens over veiligheid en werkzaamheid in deze leeftijdsgroepen ontbreken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor pinda's of voor soja of voor één van de hulpstoffen.
Bekend tweede- of derdegraads atrioventriculair (AV) blok.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met lacosamide is in verband gebracht met duizeligheid, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
Daarom moet patiënten worden aangeraden voorzichtig te zijn tot ze aan de potentiële effecten van het geneesmiddel gewend zijn (zie rubriek 4.8).
In klinisch onderzoek is tijdens het gebruik van lacosamide verlenging van het PR-interval waargenomen.
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten met bestaande
39 geleidingsproblemen of bij patiënten met een ernstige hartaandoening zoals myocardinfarct of hartfalen in de voorgeschiedenis.
Zelfmoordgedachten en zelfmoordgedrag zijn gerapporteerd bij patiënten die voor verschillende indicaties werden behandeld met anti-epileptica.
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken naar anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend en de bechikbare gegevens sluiten de mogelijkheid van een toegenomen risico voor lacosamide niet uit.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van zelfmoordgedachten en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van zelfmoordgedachten of zelfmoordgedrag voordoen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten die worden behandeld met geneesmiddelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval (bijv. carbamazepine, lamotrigine, pregabalin) en bij patiënten die worden behandeld met klasse I antiaritmica.
In klinische onderzoeken bij patiënten die gelijktijdig carbamazepine of lamotrigine gebruikten, duidde subgroep analyse echter niet op een stijging van de magnitude van het PR-interval.
Uit de gegevens blijkt over het algemeen dat lacosamide een laag interactiepotentieel heeft.
In vitro onderzoek wijst erop dat de enzymen CYP1A2, 2B6 en 2C9 niet worden geïnduceerd en dat CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 en 2E1 niet worden geremd door lacosamide bij plasmaconcentraties die in klinisch onderzoek werden waargenomen.
Een in vitro onderzoek liet zien dat lacosamide in de darmen niet door P-glycoproteïne wordt getransporteerd.
Lacosamide remt of induceert enzym CYP2C19 in vivo niet.
In vitro onderzoek duidt erop dat lacosamide een zwakke remmer en inductor van CYP3A4 kan zijn.
De klinische relevantie hiervan is op dit moment niet bekend.
Klinisch interactie-onderzoek met carbamazepine wijst niet op een merkbaar remmend effect van lacosamide in therapeutische doses op het door CYP3A4 gekatalyseerd metabolisme.
Sterke enzyminductors zoals rifampicine of Sint-Janskruid (Hypericum perforatum) kunnen in geringe mate de systemische blootstelling aan lacosamide verminderen.
Start of beëindiging van de behandeling met deze enzyminductors moet daarom met voorzichtigheid plaatsvinden.
Anti-epileptica In onderzoek naar interacties had lacosamide geen significante invloed op de plasmaconcentraties van carbamazepine en valproïnezuur.
De plasmaconcentraties van lacosamide werden niet door carbamazepine en valproïnezuur beïnvloed.
In een farmacokinetische populatie-analyse werd geschat dat gelijktijdige behandeling met andere enzym inducerende anti-epileptica (carbamazepine, fenytoïne, fenobarbital in verschillende doses) de totale systemische blootstelling aan lacosamide met 25% deed dalen.
Orale anticonceptiva In een onderzoek naar interacties werd geen klinisch relevante interactie waargenomen tussen lacosamide en de orale anticonceptiva ethinyloestradiol en levonorgestrel.
De progesteronconcentraties werden niet beïnvloed wanneer de geneesmiddelen gelijktijdig werden toegediend.
40 Onderzoek naar interacties liet zien dat lacosamide geen effect had op de farmacokinetiek van digoxine.
Er was geen klinisch relevante interactie tussen lacosamide en metformine.
Omeprazol 40 mg viermaal daags verhoogde de AUC van lacosamide met 19%.
Dit effect heeft waarschijnlijk geen klinische relevantie.
Lacosamide had geen effect op de farmacokinetiek van een eenmalige dosis omeprazol.
Er zijn geen gegevens beschikbaar over de interactie van lacosamide met alcohol.
Lacosamide heeft een lage eiwitbinding van minder dan 15%.
Daarom worden klinisch relevante interacties met andere geneesmiddelen door competitie om eiwitbindingsplaatsen onwaarschijnlijk geacht.
Zwangerschap
Risico in verband met epilepsie en het gebruik van anti-epileptica in het algemeen.
Van alle anti-epileptica werd aangetoond dat in het nageslacht van behandelde vrouwen met epilepsie de prevalentie van misvormingen twee- tot driemaal hoger ligt dan het percentage van ongeveer 3% in de algehele populatie.
In de behandelde populatie werd bij polytherapie een toename in misvormingen waargenomen; de mate waarin dat het gevolg was van de behandeling en/of de aandoening werd echter niet verklaard.
Bovendien mag een effectieve behandeling met anti-epileptica niet worden onderbroken, omdat verergering van de aandoening voor zowel de moeder als de foetus nadelig is.
Er zijn geen toereikende gegevens over het gebruik van lacosamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren bleken geen teratogene effecten bij ratten of konijnen, maar bij maternaal toxische doses werd bij ratten en konijnen embryonale toxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Lacosamide dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Wanneer vrouwen besluiten zwanger te worden moet het gebruik van dit product zorgvuldig worden heroverwogen.
Lactatie Het is niet bekend of lacosamide wordt uitgescheiden in de humane moedermelk.
Bij dieronderzoek is aangetoond dat lacosamide in de moedermelk wordt uitgescheiden.
Als voorzorgsmaatregel moet het geven van borstvoeding tijdens de behandeling met lacosamide worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vimpat kan een lichte tot matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Behandeling met Vimpat is in verband gebracht met duizeligheid of wazig zien.
Derhalve moet patiënten worden afgeraden een voertuig te besturen of andere mogelijk gevaar opleverende machines te bedienen, totdat zij gewend zijn aan de effecten van Vimpat op hun vermogen dergelijke handelingen uit te voeren.
4.8 Bijwerkingen
Op basis van de analyse van gecombineerde placebogecontroleerde klinische onderzoeken bij 1308 patiënten met partieel beginnende aanvallen, maakte een totaal van 61,9% van de aan lacosamide gerandomiseerde patiënten en 35,2% van de aan placebo gerandomiseerde patiënten melding van ten minste 1 bijwerking.
De meest frequent gemelde bijwerkingen bij behandeling met lacosamide waren duizeligheid, hoofdpijn, misselijkheid en diplopie.
Deze waren doorgaans licht tot matig in intensiteit.
Sommige waren dosisgerelateerd en konden worden verlicht door de dosis te reduceren.
De incidentie en ernst van de CZS- en gastro-intestinale (GI-) bijwerkingen namen doorgaans na verloop van tijd af.
Voor alle gecontroleerde onderzoeken samen was het percentage patiënten dat de behandeling staakte als gevolg van bijwerkingen 12,2% van de aan lacosamide gerandomiseerde patiënten en 1,6% van de
41 aan placebo gerandomiseerde patiënten.
Psychische stoornissen
Depressie
Zenuwstelsel- aandoeningen
Duizeligheid Hoofdpijn
Evenwichtsstoornis Abnormale coördinatie Geheugenzwakte Cognitieve stoornis Somnolentie Tremor Nystagmus
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Diplopie
Wazig zien Vertigo
Maagdarmstelsel- aandoeningen
Misselijkheid
Braken Obstipatie Flatulentie
Huid- en onderhuid- aandoeningen
Pruritus
Algemene aandoeningen en toedieningsplaats- stoornissen
Loopstoornis Asthenie Vermoeidheid
Letsels, intoxicaties en verrichtings- complicaties
Vallen Rijtwonden
Het gebruik van lacosamide is in verband gebracht met een dosisafhankelijke verlenging van het PR- interval.
Er kunnen bijwerkingen optreden die verband houden met een verlenging van het PR-interval (bijv. atrioventriculair blok, syncope, bradycardie).
Bij epilepsiepatiënten is het incidentiepercentage van gemeld eerstegraads AV-blok ‘ soms’, te weten 0,7%, 0%, 0,5% en 0% voor respectievelijk lacosamide 200 mg, 400 mg, 600 mg of placebo.
Bij met lacosamide behandelde patiënten werd geen tweedegraads of hogere graad AV-blok waargenomen.
Het incidentiepercentage voor syncope is ‘ soms’ en verschilde niet tussen met lacosamide behandelde epilepsiepatiënten (0,1%) en met placebo behandelde epilepsiepatiënten (0,3%).
4.9 Overdosering
Er is beperkte klinische ervaring opgedaan met een overdosis lacosamide bij de mens.
De klinische symptomen (duizeligheid en misselijkheid) die na doses van 1200 mg per dag optraden, hadden voornamelijk betrekking op het centrale zenuwstelsel en het maagdarmstelsel en verdwenen na aanpassing van de dosis.
De hoogste gemelde overdosis in het klinisch ontwikkelingsprogramma voor lacosamide was 12 g, ingenomen samen met toxische doses van verscheidene andere anti-epileptica.
De patiënt was in eerste instantie comateus en herstelde daarna volledig zonder blijvende gevolgen.
42 Er bestaat geen specifiek tegengif voor een overdosis met lacosamide.
Tot de behandeling van een overdosis lacosamide behoren onder meer algemeen ondersteunende maatregelen en, indien nodig, ook hemodialyse (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-epileptica, ATC-code:
N03AX18 Het werkzame bestanddeel, lacosamide (R-2-acetamido-N-benzyl-3-methoxypropionamide), is een gefunctionaliseerd aminozuur.
Werkingsmechanisme Het exacte werkingsmechanisme waardoor lacosamide zijn anti-epileptisch effect bij de mens uitoefent, is nog niet geheel verklaard.
Twee waarnemingen die relevant kunnen zijn voor de waargenomen therapeutische effecten, zijn: in in vitro elektrofysiologisch onderzoek werd aangetoond dat lacosamide de langzame inactivering van voltageafhankelijke natriumkanalen selectief versterkt, wat resulteert in stabilisatie van hyperexciteerbare neuronale membranen; verder bindt lacosamide aan CRMP-2 (collapsin respons mediator protein-2), een fosfoproteïne dat voornamelijk in het zenuwstelsel tot expressie wordt gebracht en betrokken is bij de neuronale differentiatie en regulering van de uitgroei van axonen.
Farmacodynamische effecten In een breed spectrum diermodellen met partiële en primair gegeneraliseerde aanvallen beschermde lacosamide tegen aanvallen en vertraagde het de ontwikkeling van ‘ kindling’.
In niet-klinische experimenten vertoonde lacosamide in combinatie met levetiracetam, carbamazepine, fenytoïne, valproaat, lamotrigine, topiramaat of gabapentine synergistische of aanvullende anticonvulsieve effecten.
Klinische ervaring De werkzaamheid van Vimpat als adjuvante therapie in de aanbevolen dosis (200 mg per dag, 400 mg per dag) werd vastgesteld in 3 gerandomiseerde, placebogecontroleerde klinische onderzoeken in meerdere centra met een 12 weken durende onderhoudsperiode.
In gecontroleerde onderzoeken werd aangetoond dat ook een adjuvante behandeling met Vimpat 600 mg per dag werkzaam was; hoewel de werkzaamheid vergelijkbaar was met 400 mg per dag, werd deze dosis, vanwege bijwerkingen die verband hielden met het centrale zenuwstelsel en het maagdarmstelsel, door de patiënten minder goed verdagen.
Daarom wordt een dosis van 600 mg per dag niet aanbevolen.
De aanbevolen maximale dosis bedraagt 400 mg per dag.
Deze onderzoeken, waaraan 1308 patiënten met een voorgeschiedenis van gemiddeld 23 jaar partieel beginnende aanvallen deelnamen, werden opgezet om de werkzaamheid en veiligheid van lacosamide te beoordelen bij gelijktijdige toediening van 1 tot 3 anti- epileptica bij patiënten met ongecontroleerde partieel beginnende aanvallen, met of zonder secundaire generalisatie.
In totaal was het aantal proefpersonen met een reductie van 50% in de aanvalsfrequentie 23%, 34% en 40% voor respectievelijk placebo, lacosamide 200 mg per dag en lacosamide 400 mg per dag.
Er zijn onvoldoende gegevens over het staken van gelijktijdig toegediende anti-epileptica om een monotherapie met lacosamide te bereiken.
5.2 Farmacokinetische eigenschappen
Absorptie Lacosamide wordt na orale toediening snel en volledig geabsorbeerd.
Na orale toediening neemt de plasmaconcentratie van onveranderd lacosamide snel toe en de Cmax wordt ongeveer 0,5 tot 4 uur na toediening bereikt.
Vimpat-tabletten en orale stroop zijn bio-equivalent.
Voedsel is niet van invloed op de snelheid en mate van absorptie.
43 Distributie Het distributievolume is ongeveer 0,6 l/kg.
Lacosamide wordt voor minder dan 15% aan plasma- eiwitten gebonden.
Metabolisme 95% van de dosis wordt als geneesmiddel en metabolieten in de urine uitgescheiden.
Het metabolisme van lacosamide is nog niet volledig in beeld gebracht.
De belangrijkste in urine uitgescheiden verbindingen zijn onveranderd lacosamide (ongeveer 40% van de dosis) en de O-desmethyl metaboliet voor minder dan 30%.
Een polaire fractie, waarvan wordt verondersteld dat het serinederivaten zijn, maakte in urine ongeveer 20% van het totaal uit, maar werd slechts in kleine hoeveelheden (0-2%) in humaan plasma van sommige proefpersonen gedetecteerd.
In de urine werden kleine hoeveelheden (0,5-2%) andere metabolieten aangetroffen.
CYP2C19 is voornamelijk verantwoordelijk voor de vorming van de O-desmethyl metaboliet.
Er werd echter geen klinisch relevant verschil in lacosamide blootstelling waargenomen wanneer de farmacokinetiek ervan in snelle metaboliseerders (EM’ s, met een functioneel CYP2C19) en in trage metaboliseerders (PM’ s, zonder functioneel CYP2C19) werd vergeleken.
Bovendien liet een interactie-onderzoek met omeprazol (CYP2C19-remmer) geen klinisch relevante veranderingen in de plasmaconcentraties van lacosamide zien, wat er op wijst dat de betekenis van deze metabolisatieroute klein is.
Er zijn geen andere enzymen geïdentificeerd die bij het metabolisme van lacosamide betrokken zijn.
De plasmaconcentratie van O-desmethyl-lacosamide is ongeveer 15% van de concentratie van lacosamide in plasma.
Deze metaboliet heeft geen bekende farmacologische activiteit.
Eliminatie Lacosamide wordt voornamelijk door renale excretie en biotransformatie uit de systemische circulatie geëlimineerd.
Na orale en intraveneuze toediening van radioactief gelabeld lacosamide werd ongeveer 95% van de toegediende radioactiviteit in de urine teruggevonden en minder dan 0,5% in de feces.
De eliminatiehalfwaardetijd van het onveranderde geneesmiddel is ongeveer 13 uur.
De farmacokinetiek is dosisproportioneel en constant in de tijd, met een lage intra- en interindividuele variabiliteit.
Na tweemaal daags doseren worden na een periode van 3 dagen steady-state plasmaconcentraties bereikt.
De plasmaconcentratie neemt met een accumulatiefactor van ongeveer 2 toe.
Uit klinisch onderzoek blijkt dat het geslacht geen klinisch significante invloed heeft op de plasmaconcentraties van lacosamide.
In vergelijking met gezonde proefpersonen nam de AUC van lacosamide met ongeveer 30% toe bij patiënten met een lichte en matig-ernstige nierfunctiestoornis en met 60% bij patiënten met een ernstige nierfunctiestoornis en patiënten met een nieraandoening in het eindstadium waarbij hemodialyse vereist was, terwijl de Cmax hetzelfde bleef.
Lacosamide wordt door hemodialyse effectief uit plasma verwijderd.
Na een hemodialysebehandeling van 4 uur was de AUC van lacosamide met ongeveer 50% gedaald.
Daarom wordt na hemodialyse aanvulling van de dosering aanbevolen (zie rubriek 4.2).
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis was de blootstelling aan de O-desmethyl metaboliet enkele malen verhoogd.
Bij patiënten met een nieraandoening in het eindstadium en in afwezigheid van hemodialyse waren de spiegels verhoogd; tijdens de monsterafname gedurende 24 uur stegen de spiegels continue.
Het is niet bekend of bij personen met een nieraandoening in het eindstadium de verhoogde blootstelling aan de metaboliet kan leiden tot bijwerkingen, maar een farmacologische werking van de metaboliet is niet vastgesteld.
De hogere
44 blootstelling was gedeeltelijk het gevolg van de verminderde nierfunctie van de onderzochte proefpersonen.
Het werd geschat dat de daling van de niet-renale klaring bij de patiënten die aan het onderzoek deelnamen, een stijging van 20% in de AUC van lacosamide veroorzaakte.
Bij patiënten met een ernstige leverfunctiestoornis is de farmacokinetiek van lacosamide niet beoordeeld (zie rubriek 4.2).
In een onderzoek bij oudere mannen en vrouwen, waaronder 4 patiënten ouder dan 75 jaar, was, vergeleken met jonge mannen respectievelijk vrouwen, de AUC met ongeveer 30 en 50% verhoogd.
Dit houdt gedeeltelijk verband met een lager lichaamsgewicht.
Het genormaliseerde verschil voor wat betreft het lichaamsgewicht was respectievelijk 26 en 23%.
Een verhoogde variabiliteit in blootstelling werd ook waargenomen.
In deze studie was bij oudere proefpersonen de renale klaring van lacosamide slechts licht verminderd.
Een algemene dosisvermindering wordt niet nodig geacht, tenzij sprake is van een verminderde nierfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In experimenteel toxiciteitsonderzoek waren de verkregen plasmaconcentraties van lacosamide gelijk aan of slechts marginaal hoger dan die werden waargenomen bij patiënten die met lacosamide werden behandeld; het bereik voor de menselijke blootstelling is dus gering of niet aanwezig.
In een onderzoek bij onder narcose gebrachte honden op het gebied van veiligheidsfarmacologie werd na intraveneuze toediening van lacosamide, zeer waarschijnlijk als gevolg van een cardiodepressieve werking, een voorbijgaande stijging van het PR interval en de duur van het QRS complex en een daling van de bloeddruk aangetoond.
Deze voorbijgaande veranderingen traden op in hetzelfde concentratiebereik als na de aanbevolen maximale klinische dosering.
Bij onder narcose gebrachte honden en Cynomolgus apen werden bij intraveneuze doses van 15-60 mg/kg een verlangzaming van de boezem- en kamergeleiding, atrioventriculair blok en atrioventriculaire dissociatie waargenomen.
In studies op het gebied van toxiciteit bij herhaalde toediening werden vanaf ongeveer 3 maal de menselijke blootstelling bij ratten lichte reversibele leververanderingen waargenomen.
Tot deze veranderingen behoorden een hoger orgaangewicht, hypertrofie van hepatocyten, een toename van de serumconcentraties van leverenzymen en een toename van totaal cholesterol en triglyceriden.
In onderzoek naar reproductie- en ontwikkelingstoxiciteit bij knaagdieren en konijnen werden geen teratogene effecten waargenomen.
Ook was er bij ratten sprake van een enigszins gereduceerde hoeveelheid levend geboren jongen per nest en een lager lichaamsgewicht van de jongen bij maternaal toxische doses (overeenkomend met waarden voor systemische blootstelling die vergelijkbaar zijn met de verwachte klinische blootstelling).
Omdat bij dieren geen hogere blootstellingniveaus konden worden getest vanwege de maternale toxiciteit zijn de gegevens onvoldoende voor het volledig karakteriseren van het embryo-/foetotoxisch en teratogeen potentieel van lacosamide.
Uit onderzoek bij ratten bleek dat lacosamide en/of zijn metabolieten snel de placentaire barrière passeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: microkristallijne cellulose hydroxypropylcellulose laag gesubstitueerd hydroxypropylcellulose watervrij colloïdaal silicium crospovidon
Tabletomhulling: polyvinylalcohol polyethyleenglycol 400, 3350 en 8000 talk sojalecithine hypromellose titaniumdioxide (E171)
50 mg tablet: rood ijzeroxide (E172), zwart ijzeroxide (E172), indigokarmijn-aluminiumpigment (E132) 100 mg tablet: geel ijzeroxide (E172) 150 mg tablet: geel ijzeroxide (E172), rood ijzeroxide (E172), zwart ijzeroxide (E172) 200 mg tablet: indigokarmijn-aluminiumpigment (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen van PVC/PVDC met een aluminium folie.
Het behandelingsstartpakket bevat 4 dozen en elke doos bevat 14 tabletten van 50 mg, 100 mg, 150 mg of 200 mg
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
46 Datum van eerste verlening van de vergunning:
29 augustus 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
4H
47 1.
NAAM VAN HET GENEESMIDDEL
Vimpat 15 mg/ml stroop.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml stroop bevat 15 mg lacosamide.
1 fles van 200 ml bevat 3000 mg lacosamide.
1 fles van 465 ml bevat 6975 mg lacosamide.
Hulpstoffen:
Elke ml Vimpat stroop bevat 280 mg sorbitol (E420), 0,2 mg natriumpropylparahydroxybenzoaat (E217), 2,0 mg natriummethylparahydroxybenzoaat (E219), 0,05 mg aspartaam (E951) en 1,89 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Stroop.
Heldere oplossing met een lichtgele tot geelbruine kleur.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vimpat is geïndiceerd als adjuvante therapie voor de behandeling van partieel beginnende aanvallen, met of zonder secundaire generalisatie, bij patiënten van 16 jaar en ouder met epilepsie.
4.2 Dosering en wijze van toediening
Vimpat stroop wordt geleverd met een maatbekertje met maatverdeling en gebruiksinstructies in de bijsluiter.
Vimpat moet tweemaal daags worden ingenomen.
De aanbevolen aanvangsdosis is tweemaal daags 50 mg, die na een week verhoogd dient te worden tot een therapeutische aanvangdosis van tweemaal daags 100 mg.
Afhankelijk van de respons en tolerantie kan de onderhoudsdosis elke week verder worden verhoogd met tweemaal daags 50 mg tot een maximale aanbevolen dagelijkse dosis van 400 mg (tweemaal daags 200 mg).
In overeenstemming met de huidige klinische praktijk wordt aanbevolen dat, wanneer met het gebruik van Vimpat moet worden gestopt, dit geleidelijk plaatsvindt (bijv. afbouwen van de dagelijkse dosis met 200 mg per week.
Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (CLCR > 30 ml/min) is geen aanpassing van de dosis nodig.
Voor patiënten met een ernstige nierfunctiestoornis (CLCR ≤ 30 ml/min) en voor patiënten met een nieraandoening in het eindstadium wordt een maximale dosis van 250 mg per dag aanbevolen.
Voor patiënten die hemodialyse nodig hebben wordt een supplement van maximaal 50% van de verdeelde dagelijkse dosis, direct na afloop van de hemodialyse, aanbevolen.
Behandeling van patiënten met een nieraandoening in het eindstadium dient met de nodige voorzichtigheid plaats te vinden vanwege de beperkte klinische ervaring en de accumulatie van een metaboliet (met een niet bekende farmacologische activiteit).
Gebruik bij patiënten met een leverfunctiestoornis
48 Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen aanpassing van de dosis nodig.
Bij deze patiënten moet de dosistitratie met de nodige voorzorg plaatsvinden waarbij rekening moet worden gehouden met eventueel gelijktijdig bestaande nierfunctiestoornis.
De farmacokinetiek van lacosamide is niet geëvalueerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 5.2).
Gebruik bij ouderen (ouder dan 65 jaar) Bij oudere patiënten is geen dosisreductie noodzakelijk.
De ervaring met lacosamide bij oudere patiënten met epilepsie is beperkt.
Bij oudere patiënten moet rekening worden gehouden met een wegens de leeftijd mogelijk verminderde nierklaring met een stijging van de AUC spiegels (zie ‘ Gebruik bij patiënten met een nierfunctiestoornis’ hierboven en rubriek 5.2).
Kinderen Vimpat wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 16 jaar, aangezien gegevens over veiligheid en werkzaamheid in deze leeftijdsgroepen ontbreken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekend tweede- of derdegraads atrioventriculair (AV) blok.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met lacosamide is in verband gebracht met duizeligheid, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
Daarom moet patiënten worden aangeraden voorzichtig te zijn tot ze aan de potentiële effecten van het geneesmiddel gewend zijn (zie rubriek 4.8).
In klinisch onderzoek is tijdens het gebruik van lacosamide verlenging van het PR-interval waargenomen.
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten met bestaande geleidingsproblemen of bij patiënten met een ernstige hartaandoening zoals myocardinfarct of hartfalen in de voorgeschiedenis.
Vooral bij het behandelen van oudere patiënten dient de nodige voorzichtigheid in acht te worden genomen, omdat bij deze patiënten sprake kan zijn van een verhoogd risico op hartstoornissen of wanneer lacosamide wordt gebruikt in combinatie met middelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval.
Zelfmoordgedachten en zelfmoordgedrag zijn gerapporteerd bij patiënten die voor verschillende indicaties werden behandeld met anti-epileptica.
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken naar anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend en de bechikbare gegevens sluiten de mogelijkheid van een toegenomen risico voor lacosamide niet uit.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van zelfmoordgedachten en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van zelfmoordgedachten of zelfmoordgedrag voordoen.
Vimpat stroop bevat natriumpropylparahydroxybenzoaat (E217), natriummethylparahydroxybenzoaat (E219), welke stoffen (mogelijk vertraagde) allergische reacties kunnen veroorzaken.
De stroop bevat 3,7 g sorbitol (E420) per dosis (200 mg lacosamide), overeenkomend met een calorische waarde van 9,7 kcal.
Patiënten met zeldzame erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet te gebruiken.
De stroop bevat aspartaam (E951), een bron van fenylamine; dit kan schadelijk zijn voor mensen met fenylketonurie.
De stroop bevat 1,06 mmol (of 25,2 mg) natrium per dosis (200 mg lacosamide).
Bij patiënten op een zoutarm dieet dient hiermee rekening te worden gehouden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
49 Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten die worden behandeld met geneesmiddelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval (bijv. carbamazepine, lamotrigine, pregabilin) en bij patiënten die worden behandeld met klasse I antiaritmica.
In klinische onderzoeken bij patiënten die gelijktijdig carbamazepine of lamotrigine gebruikten duidde subgroep analyse echter niet op een stijging van de magnitude van het PR-interval.
Uit de gegevens blijkt over het algemeen dat lacosamide een laag interactiepotentieel heeft.
In vitro onderzoek wijst erop dat de enzymen CYP1A2, 2B6 en 2C9 niet worden geïnduceerd en dat CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 en 2E1 niet worden geremd door lacosamide bij plasmaconcentraties die in klinisch onderzoek werden waargenomen.
Een in vitro onderzoek liet zien dat lacosamide in de darmen niet door P-glycoproteïne wordt getransporteerd.
Lacosamide remt of induceert enzym CYP2C19 in vivo niet.
In vitro onderzoek duidt erop dat lacosamide een zwakke remmer en inductor van CYP3A4 kan zijn.
De klinische relevantie hiervan is op dit moment niet bekend.
Klinisch interactie-onderzoek met carbamazepine wijst niet op een merkbaar remmend effect van lacosamide in therapeutische doses op het door CYP3A4 gekatalyseerd metabolisme.
Sterke enzyminductors zoals rifampicine of Sint- Janskruid (Hypericum perforatum) kunnen in geringe mate de systemische blootstelling aan lacosamide verminderen.
Start of beëindiging van de behandeling met deze enzyminductors moet daarom met voorzichtigheid plaatsvinden.
Anti-epileptica In onderzoek naar interacties had lacosamide geen significante invloed op de plasmaconcentraties van carbamazepine en valproïnezuur.
De plasmaconcentraties van lacosamide werden niet door carbamazepine en valproïnezuur beïnvloed.
In een farmacokinetische populatieanalyse werd geschat dat gelijktijdige behandeling met andere enzym inducerende anti-epileptica (carbamazepine, fenytoïne, fenobarbital in verschillende doses) de totale systemische blootstelling aan lacosamide met 25% deed dalen.
Orale anticonceptiva In een onderzoek naar interacties werd geen klinisch relevante interactie waargenomen tussen lacosamide en de orale anticonceptiva ethinyloestradiol en levonorgestrel.
De progesteronconcentraties werden niet beïnvloed, wanneer de geneesmiddelen gelijktijdig werden toegediend.
Overig Onderzoek naar interacties liet zien dat lacosamide geen effect had op de farmacokinetiek van digoxine.
Er was geen klinisch relevante interactie tussen lacosamide en metformine.
Omeprazol 40 mg viermaal daags verhoogde de AUC van lacosamide met 19%.
Dit effect heeft waarschijnlijk geen klinische relevantie.
Lacosamide had geen effect op de farmacokinetiek van een eenmalige dosis omeprazol.
Er zijn geen gegevens beschikbaar over de interactie van lacosamide met alcohol.
Lacosamide heeft een lage eiwitbinding van minder dan 15%.
Daarom worden klinisch relevante interacties met andere geneesmiddelen door competitie om eiwitbindingsplaatsen onwaarschijnlijk geacht.
Zwangerschap Risico in verband met epilepsie en het gebruik van anti-epileptica in het algemeen.
Van alle anti-epileptica werd aangetoond dat in het nageslacht van behandelde vrouwen met epilepsie de prevalentie van misvormingen twee- tot driemaal hoger ligt dan het percentage van ongeveer 3% in de algehele populatie.
In de behandelde populatie werd bij polytherapie een toename in misvormingen waargenomen; de mate waarin dat het gevolg was van de behandeling en/of de aandoening werd echter niet verklaard.
Bovendien mag een effectieve behandeling met anti-epileptica niet worden onderbroken, omdat verergering van de aandoening voor zowel de moeder als de foetus nadelig is.
Er zijn geen toereikende gegevens over het gebruik van lacosamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren bleken geen teratogene effecten bij ratten of konijnen, maar bij maternaal toxische doses werd bij ratten en konijnen embryonale toxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Lacosamide dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Wanneer vrouwen besluiten zwanger te worden moet het gebruik van dit product zorgvuldig worden heroverwogen.
Lactatie Het is niet bekend of lacosamide wordt uitgescheiden in de humane moedermelk.
Bij dieronderzoek is aangetoond dat lacosamide in de moedermelk wordt uitgescheiden.
Als voorzorgsmaatregel moet het geven van borstvoeding tijdens de behandeling met lacosamide worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vimpat kan een lichte tot matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Behandeling met Vimpat is in verband gebracht met duizeligheid of wazig zien.
Derhalve moet patiënten worden afgeraden een voertuig te besturen of andere mogelijk gevaar opleverende machines te bedienen, totdat zij gewend zijn aan de effecten van Vimpat op hun vermogen dergelijke handelingen uit te voeren.
4.8 Bijwerkingen
Op basis van de analyse van gecombineerde placebogecontroleerde klinische onderzoeken bij 1308 patiënten met partieel beginnende aanvallen, maakte een totaal van 61,9% van de aan lacosamide gerandomiseerde patiënten en 35,2% van de aan placebo gerandomiseerde patiënten melding van ten minste 1 bijwerking.
De meest frequent gemelde bijwerkingen bij behandeling met lacosamide waren duizeligheid, hoofdpijn, misselijkheid en diplopie.
Deze waren doorgaans licht tot matig in intensiteit.
Sommige waren dosisgerelateerd en konden worden verlicht door de dosis te reduceren.
De incidentie en ernst van de CZS- en gastro-intestinale (GI-) bijwerkingen namen doorgaans na verloop van tijd af.
Voor alle gecontroleerde onderzoeken samen was het percentage patiënten dat de behandeling staakte als gevolg van bijwerkingen 12,2% van de aan lacosamide gerandomiseerde patiënten en 1,6% van de aan placebo gerandomiseerde patiënten.
De meest voorkomende bijwerking die resulteerde in staken van de behandeling met lacosamide was duizeligheid.
De tabel hieronder toont de frequenties van bijwerkingen die in gecombineerde placebogecontroleerde klinische onderzoeken werden gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaan- klasse
Zeer vaak
Vaak
Psychische stoornissen
Depressie
Zenuwstelsel- aandoeningen
Duizeligheid Hoofdpijn
Evenwichtsstoornis Abnormale coördinatie Geheugenzwakte Cognitieve stoornis Somnolentie Tremor Nystagmus
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Diplopie
Wazig zien Vertigo
51 Maagdarmstelsel- aandoeningen
Misselijkheid
Braken Obstipatie Flatulentie
Huid- en onderhuid- aandoeningen
Pruritus
Algemene aandoeningen en toedieningsplaats- stoornissen
Letsels, intoxicaties en verrichtings- complicaties
Het gebruik van lacosamide is in verband gebracht met een dosisafhankelijke verlenging van het PR- interval.
Er kunnen bijwerkingen optreden die verband houden met een verlenging van het PR-interval (bijv. atrioventriculair blok, syncope, bradycardie).
Bij epilepsiepatiënten is het incidentiepercentage van gemeld eerstegraads AV-blok ‘ soms’, te weten 0,7%, 0%, 0,5% en 0% voor respectievelijk lacosamide 200 mg, 400 mg, 600 mg of placebo.
Bij met lacosamide behandelde patiënten werd geen tweedegraads of hogere graad AV-blok waargenomen.
Het incidentiepercentage voor syncope is ‘ soms’ en verschilde niet tussen met lacosamide behandelde epilepsiepatiënten (0,1%) en met placebo behandelde epilepsiepatiënten (0,3%).
4.9 Overdosering
Er is beperkte klinische ervaring opgedaan met een overdosis lacosamide bij de mens.
De klinische symptomen (duizeligheid en misselijkheid) die na doses van 1200 mg/dag optraden, hadden voornamelijk betrekking op het centrale zenuwstelsel en het maagdarmstelsel en verdwenen na aanpassing van de dosis.
De hoogste gemelde overdosis in het klinisch ontwikkelingsprogramma voor lacosamide was 12 g, ingenomen samen met toxische doses van verscheidene andere anti-epileptica.
De patiënt was in eerste instantie comateus en herstelde daarna volledig zonder blijvende gevolgen.
Er bestaat geen specifiek tegengif voor een overdosis met lacosamide.
Tot de behandeling van een overdosis lacosamide behoren onder meer algemeen ondersteunende maatregelen en, indien nodig, ook hemodialyse (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-epileptica, ATC-code:
N03AX18 Het werkzame bestanddeel, lacosamide (R-2-acetamido-N-benzyl-3-methoxypropionamide), is een gefunctionaliseerd aminozuur.
Werkingsmechanisme Het exacte werkingsmechanisme waardoor lacosamide zijn anti-epileptisch effect bij de mens uitoefent, is nog niet geheel verklaard.
Twee waarnemingen die relevant kunnen zijn voor de waargenomen therapeutische effecten, zijn: in in vitro elektrofysiologisch onderzoek werd aangetoond dat lacosamide de langzame inactivering van voltageafhankelijke natriumkanalen selectief versterkt, wat resulteert in stabilisatie van hyperexciteerbare neuronale membranen; verder bindt lacosamide aan CRMP-2 (collapsin respons mediator protein-2), een fosfoproteïne dat voornamelijk in het zenuwstelsel tot expressie wordt gebracht en betrokken is bij de neuronale differentiatie en regulering van de uitgroei van axonen.
Farmacodynamische effecten In een breed spectrum diermodellen met partiële en primair gegeneraliseerde aanvallen beschermde lacosamide tegen aanvallen en vertraagde het de ontwikkeling van ‘ kindling’.
52 In niet-klinische experimenten vertoonde lacosamide in combinatie met levetiracetam, carbamazepine, fenytoïne, valproaat, lamotrigine, topiramaat of gabapentine synergistische of aanvullende anticonvulsieve effecten.
Klinische ervaring De werkzaamheid van Vimpat als adjuvante therapie in de aanbevolen dosis (200 mg per dag, 400 mg per dag) werd vastgesteld in 3 gerandomiseerde, placebogecontroleerde klinische onderzoeken in meerdere centra met een 12 weken durende onderhoudsperiode.
In gecontroleerde onderzoeken werd aangetoond dat ook een adjuvante behandeling met Vimpat 600 mg per dag werkzaam was; hoewel de werkzaamheid vergelijkbaar was met 400 mg per dag, werd deze dosis, vanwege bijwerkingen die verband hielden met het centrale zenuwstelsel en het maagdarmstelsel, door de patiënten minder goed verdragen.
Daarom wordt een dosis van 600 mg per dag niet aanbevolen.
De aanbevolen maximale dosis bedraagt 400 mg per dag.
Deze onderzoeken, waaraan 1308 patiënten met een voorgeschiedenis van gemiddeld 23 jaar partieel beginnende aanvallen deelnamen, werden opgezet om de werkzaamheid en veiligheid van lacosamide te beoordelen bij gelijktijdige toediening van 1 tot 3 anti- epileptica bij patiënten met ongecontroleerde partieel beginnende aanvallen, met of zonder secundaire generalisatie.
In totaal was het aantal proefpersonen met een reductie van 50% in de aanvalsfrequentie 23%, 34% en 40% voor respectievelijk placebo, lacosamide 200 mg per dag en lacosamide 400 mg per dag.
Er zijn onvoldoende gegevens over het staken van gelijktijdig toegediende anti-epileptica om een monotherapie met lacosamide te bereiken.
5.2 Farmacokinetische eigenschappen
Absorptie Lacosamide wordt na orale toediening snel en volledig geabsorbeerd.
Na orale toediening neemt de plasmaconcentratie van onveranderd lacosamide snel toe en de Cmax wordt ongeveer 0,5 tot 4 uur na toediening bereikt.
Vimpat-tabletten en orale stroop zijn bio-equivalent.
Voedsel is niet van invloed op de snelheid en mate van absorptie.
Distributie Het distributievolume is ongeveer 0,6 l/kg.
Lacosamide wordt voor minder dan 15% aan plasma- eiwitten gebonden.
Metabolisme 95% van de dosis wordt als geneesmiddel en metabolieten in de urine uitgescheiden.
Het metabolisme van lacosamide is nog niet volledig in beeld gebracht.
De belangrijkste in urine uitgescheiden verbindingen zijn onveranderd lacosamide (ongeveer 40% van de dosis) en de O-desmethyl metaboliet voor minder dan 30%.
Een polaire fractie, waarvan wordt verondersteld dat het serinederivaten zijn, maakte in urine ongeveer 20% van het totaal uit, maar werd slechts in kleine hoeveelheden (0-2%) in humaan plasma van sommige proefpersonen gedetecteerd.
In de urine werden kleine hoeveelheden (0,5-2%) andere metabolieten aangetroffen.
CYP2C19 is voornamelijk verantwoordelijk voor de vorming van de O-desmethyl metaboliet.
Er werd echter geen klinisch relevant verschil in lacosamide blootstelling waargenomen wanneer de farmacokinetiek ervan in snelle metaboliseerders (EM’ s, met een functioneel CYP2C19) en in trage metaboliseerders (PM’ s, zonder functioneel CYP2C19) werd vergeleken.
Bovendien liet een interactie-onderzoek met omeprazol (CYP2C19-remmer) geen klinisch relevante veranderingen in de plasmaconcentraties van lacosamide zien, wat er op wijst dat de betekenis van deze metabolisatieroute klein is.
Er zijn geen andere enzymen geïdentificeerd die bij het metabolisme van lacosamide betrokken zijn.
De plasmaconcentratie van O-desmethyl-lacosamide is ongeveer 15% van de concentratie van lacosamide in plasma.
Deze metaboliet heeft geen bekende farmacologische activiteit.
53 Lacosamide wordt voornamelijk door renale excretie en biotransformatie uit de systemische circulatie geëlimineerd.
Na orale en intraveneuze toediening van radioactief gelabeld lacosamide werd ongeveer 95% van de toegediende radioactiviteit in de urine teruggevonden en minder dan 0,5% in de feces.
De eliminatiehalfwaardetijd van het onveranderde geneesmiddel is ongeveer 13 uur.
De farmacokinetiek is dosisproportioneel en constant in de tijd, met een lage intra- en interindividuele variabiliteit.
Na tweemaal daags doseren worden na een periode van 3 dagen steady-state plasmaconcentraties bereikt.
De plasmaconcentratie neemt met een accumulatiefactor van ongeveer 2 toe.
Uit klinisch onderzoek blijkt dat het geslacht geen klinisch significante invloed heeft op de plasmaconcentraties van lacosamide.
In vergelijking met gezonde proefpersonen nam de AUC van lacosamide met ongeveer 30% toe bij patiënten met een lichte en matig-ernstige nierfunctiestoornis en met 60% bij patiënten met een ernstige nierfunctiestoornis en patiënten met een nieraandoening in het eindstadium waarbij hemodialyse vereist was, terwijl de Cmax hetzelfde bleef.
Lacosamide wordt door hemodialyse effectief uit plasma verwijderd.
Na een hemodialysebehandeling van 4 uur was de AUC van lacosamide met ongeveer 50% gedaald.
Daarom wordt na hemodialyse aanvulling van de dosering aanbevolen (zie rubriek 4.2).
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis was de blootstelling aan de O-desmethyl metaboliet enkele malen verhoogd.
Bij patiënten met een nieraandoening in het eindstadium en in afwezigheid van hemodialyse waren de spiegels verhoogd; tijdens de monsterafname gedurende 24 uur stegen de spiegels continue.
Het is niet bekend of bij personen met een nieraandoening in het eindstadium de verhoogde blootstelling aan de metaboliet kan leiden tot bijwerkingen, maar een farmacologische werking van de metaboliet is niet vastgesteld.
Bij proefpersonen met een matig-ernstige leverfunctiestoornis (Child-Pugh B) werden hogere plasmaconcentraties lacosamide waargenomen (een ongeveer 50% hogere AUCnorm).
De hogere blootstelling was gedeeltelijk het gevolg van de verminderde nierfunctie van de onderzochte proefpersonen.
Het werd geschat dat de daling van de niet-renale klaring bij de patiënten die aan het onderzoek deelnamen, een stijging van 20% in de AUC van lacosamide veroorzaakte.
Bij patiënten met een ernstige leverfunctiestoornis is de farmacokinetiek van lacosamide niet beoordeeld (zie rubriek 4.2).
In een onderzoek bij oudere mannen en vrouwen, waaronder 4 patiënten ouder dan 75 jaar, was, vergeleken met jonge mannen respectievelijk vrouwen, de AUC met ongeveer 30 en 50% verhoogd.
Dit houdt gedeeltelijk verband met een lager lichaamsgewicht.
Het genormaliseerde verschil voor wat betreft het lichaamsgewicht was respectievelijk 26 en 23%.
Een verhoogde variabiliteit in blootstelling werd ook waargenomen.
In deze studie was bij oudere proefpersonen de renale klaring van lacosamide slechts licht verminderd.
Een algemene dosisvermindering wordt niet nodig geacht, tenzij sprake is van een verminderde nierfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In experimenteel toxiciteitsonderzoek waren de verkregen plasmaconcentraties van lacosamide gelijk aan of slechts marginaal hoger dan die werden waargenomen bij patiënten die met lacosamide werden behandeld; het bereik voor de menselijke blootstelling is dus gering of niet aanwezig.
In een onderzoek bij onder narcose gebrachte honden op het gebied van veiligheidsfarmacologie werd na intraveneuze toediening van lacosamide, zeer waarschijnlijk als gevolg van een cardiodepressieve werking, een voorbijgaande stijging van het PR interval en de duur van het QRS complex en een daling van de bloeddruk aangetoond.
54 honden en Cynomolgus apen werden bij intraveneuze doses van 15-60 mg/kg een verlangzaming van de boezem- en kamergeleiding, atrioventriculair blok en atrioventriculaire dissociatie waargenomen.
In studies op het gebied van toxiciteit bij herhaalde toediening werden vanaf ongeveer 3 maal de menselijke blootstelling bij ratten lichte reversibele leververanderingen waargenomen.
Tot deze veranderingen behoorden een hoger orgaangewicht, hypertrofie van hepatocyten, een toename van de serumconcentraties van leverenzymen en een toename van totaal cholesterol en triglyceriden.
Afgezien van de hypertrofie van hepatocyten werden geen verdere histopathologische veranderingen waargenomen.
In onderzoek naar reproductie- en ontwikkelingstoxiciteit bij knaagdieren en konijnen werden geen teratogene effecten waargenomen.
Ook was er bij ratten sprake van een enigszins gereduceerde hoeveelheid levend geboren jongen per nest en een lager lichaamsgewicht van de jongen bij maternaal toxische doses (overeenkomend met waarden voor systemische blootstelling die vergelijkbaar zijn met de verwachte klinische blootstelling).
Omdat bij dieren geen hogere blootstellingniveaus konden worden getest vanwege de maternale toxiciteit, zijn de gegevens onvoldoende voor het volledig karakteriseren van het embryo-/foetotoxisch en teratogeen potentieel van lacosamide.
Uit onderzoek bij ratten bleek dat lacosamide en/of zijn metabolieten snel de placentaire barrière passeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
glycerol (E422) natriumcarmellose (E466) vloeibaar sorbitol (kristalliseerbaar) (E420) polyethyleenglycol 4000 natriumchloride watervrij citroenzuur acesulfam K (E950) natriumpropylparahydroxybenzoaat (E217) natriummethylparahydroxybenzoaat (E219) aardbeien smaakstof (bevat propyleenglycol, maltol) corrigerende smaakstof (bevat propyleenglycol, aspartaam (E951), acesulfam K (E950), maltol, gedeioniseerd water) gedestilleerd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Na eerste opening:
4 weken
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Amberkleurige flessen van type III glas of polyethyleentereftalaat van 200 ml en 465 ml met polypropyleen schroefdop en een maatbekertje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/014-015
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 augustus 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
5H
56 1.
NAAM VAN HET GENEESMIDDEL
Vimpat 10 mg/ml oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing voor infusie bevat 10 mg lacosamide.
1 injectieflacon van 20 ml oplossing voor infusie bevat 200 mg lacosamide.
Elke ml oplossing voor infusie bevat 2,99 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie.
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vimpat is geïndiceerd als adjuvante therapie voor de behandeling van partieel beginnende aanvallen, met of zonder secundaire generalisatie, bij patiënten van 16 jaar en ouder met epilepsie.
Vimpat oplossing voor infusie is een alternatief voor patiënten bij wie orale toediening tijdelijk niet mogelijk is.
4.2 Dosering en wijze van toediening
Vimpat moet tweemaal daags worden toegediend.
De aanbevolen aanvangsdosis is tweemaal daags 50 mg, die na een week verhoogd dient te worden tot een therapeutische aanvangdosis van tweemaal daags 100 mg.
Afhankelijk van de respons en tolerantie kan de onderhoudsdosis elke week verder worden verhoogd met tweemaal daags 50 mg tot een maximale aanbevolen dagelijkse dosis van 400 mg (tweemaal daags 200 mg) In overeenstemming met de huidige klinische praktijk wordt aanbevolen dat, wanneer met het gebruik van Vimpat moet worden gestopt, dit geleidelijk plaatsvindt (bijv. afbouwen van de dagelijkse dosis met 200 mg per week).
De behandeling met Vimpat kan worden gestart met of orale of intraveneuze toediening.
De oplossing voor infusie wordt tweemaal daags over een periode van 15 tot 60 minuten per infuus toegediend.
Vimpat oplossing voor infusie kan zonder verdere verdunning intraveneus worden toegediend.
Omschakeling naar of van orale naar intraveneuze toediening kan zonder titreren direct plaatsvinden.
De totale dagelijkse dosis en de tweemaal daagse toediening dienen te worden gehandhaafd.
Er is ervaring met tweemaal daagse infusies van Vimpat gedurende 5 dagen.
Gebruik bij patiënten met een nierfunctiestoornis Bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis (CLCR > 30 ml/min) is geen aanpassing van de dosis nodig.
Voor patiënten met een ernstige nierfunctiestoornis (CLCR ≤ 30 ml/min) en voor patiënten met een nieraandoening in het eindstadium wordt een maximale dosis van 250 mg per dag aanbevolen.
Voor patiënten die hemodialyse nodig hebben wordt een supplement van maximaal 50% van de verdeelde dagelijkse dosis, direct na afloop van de hemodialyse, aanbevolen.
Behandeling van patiënten met een nieraandoening in het eindstadium dient met de nodige voorzichtigheid plaats te vinden vanwege de beperkte klinische ervaring en de accumulatie van een metaboliet (met een niet bekende farmacologische activiteit).
57 Bij alle patiënten met een nierfunctiestoornis moet de dosistitratie met de nodige voorzorg worden uitgevoerd (zie rubriek 5.2).
Gebruik bij patiënten met een leverfunctiestoornis Bij patiënten met een lichte tot matig-ernstige leverfunctiestoornis is geen aanpassing van de dosis nodig.
Bij deze patiënten moet de dosistitratie met de nodige voorzorg plaatsvinden waarbij rekening moet worden gehouden met eventueel gelijktijdig bestaande nierfunctiestoornis.
De farmacokinetiek van lacosamide is niet geëvalueerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 5.2).
Gebruik bij ouderen (ouder dan 65 jaar) Bij oudere patiënten is geen dosisreductie noodzakelijk.
De ervaring met lacosamide bij oudere patiënten met epilepsie is beperkt.
Bij oudere patiënten moet rekening worden gehouden met een wegens de leeftijd mogelijk verminderde nierklaring met een stijging van de AUC spiegels (zie ‘ Gebruik bij patiënten met een nierfunctiestoornis’ hierboven en rubriek 5.2).
Kinderen Vimpat wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 16 jaar, aangezien gegevens over veiligheid en werkzaamheid in deze leeftijdsgroepen ontbreken.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Bekend tweede- of derdegraads atrioventriculair (AV) blok.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Behandeling met lacosamide is in verband gebracht met duizeligheid, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
Daarom moet patiënten worden aangeraden voorzichtig te zijn tot ze aan de potentiële effecten van het geneesmiddel gewend zijn (zie rubriek 4.8).
In klinisch onderzoek is tijdens het gebruik van lacosamide verlenging van het PR-interval waargenomen.
Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten met bestaande geleidingsproblemen of bij patiënten met een ernstige hartaandoening zoals myocardinfarct of hartfalen in de voorgeschiedenis.
I
Zelfmoordgedachten en zelfmoordgedrag zijn gerapporteerd bij patiënten die voor verschillende indicaties werden behandeld met anti-epileptica.
Een meta-analyse van gerandomiseerde placebogecontroleerde onderzoeken naar anti-epileptica heeft een klein toegenomen risico op zelfmoordgedachten en zelfmoordgedrag aangetoond.
Het mechanisme van dit risico is niet bekend en de bechikbare gegevens sluiten de mogelijkheid van een toegenomen risico voor lacosamide niet uit.
Patiënten dienen derhalve gecontroleerd te worden op verschijnselen van zelfmoordgedachten en zelfmoordgedrag en een juiste behandeling dient te worden overwogen.
Patiënten (en verzorgers van patiënten) moet worden geadviseerd medisch advies in te winnen wanneer zich verschijnselen van zelfmoordgedachten of zelfmoordgedrag voordoen.
Dit geneesmiddel bevat 2,6 mmol (of 59,8 mg) natrium per injectieflacon.
Bij patiënten op een zoutarm dieet dient hiermee rekening te worden gehouden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
58 Lacosamide moet met voorzichtigheid worden gebruikt bij patiënten die worden behandeld met geneesmiddelen waarvan bekend is dat deze in verband gebracht kunnen worden met verlenging van het PR-interval (bijv. carbamazepine, lamotrigine, pregabalin) en bij patiënten die worden behandeld met klasse I antiaritmica.
In klinische onderzoeken bij patiënten die gelijktijdig carbamazepine of lamotrigine gebruikten duidde subgroep analyse echter niet op een stijging van de magnitude van het PR-interval.
Uit de gegevens blijkt over het algemeen dat lacosamide een laag interactiepotentieel heeft.
In vitro onderzoek wijst erop dat de enzymen CYP1A2, 2B6 en 2C9 niet worden geïnduceerd en dat CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 en 2E1 niet worden geremd door lacosamide bij plasmaconcentraties die in klinisch onderzoek werden waargenomen.
Een in vitro onderzoek liet zien dat lacosamide in de darmen niet door P-glycoproteïne wordt getransporteerd.
Lacosamide remt of induceert enzym CYP2C19 in vivo niet.
In vitro onderzoek duidt erop dat lacosamide een zwakke remmer en inductor van CYP3A4 kan zijn.
De klinische relevantie hiervan is op dit moment niet bekend.
Klinisch interactie-onderzoek met carbamazepine wijst niet op een merkbaar remmend effect van lacosamide in therapeutische doses op het door CYP3A4 gekatalyseerd metabolisme.
Sterke enzyminductors zoals rifampicine of Sint- Janskruid (Hypericum perforatum) kunnen in geringe mate de systemische blootstelling aan lacosamide verminderen.
Start of beëindiging van de behandeling met deze enzyminductors moet daarom met voorzichtigheid plaatsvinden.
Anti-epileptica In onderzoek naar interacties had lacosamide geen significante invloed op de plasmaconcentraties van carbamazepine en valproïnezuur.
De plasmaconcentraties van lacosamide werden niet door carbamazepine en valproïnezuur beïnvloed.
In een farmacokinetische analyse van de populatie werd geschat dat gelijktijdige behandeling met andere enzym inducerende anti-epileptica (carbamazepine, fenytoïne, fenobarbital in verschillende doses) de totale systemische blootstelling aan lacosamide met 25% deed dalen.
Orale anticonceptiva In een onderzoek naar interacties werd geen klinische relevante interactie waargenomen tussen lacosamide en de orale anticonceptiva ethinyloestradiol en levonorgestrel.
De progesteronconcentraties werden niet beïnvloed wanneer de geneesmiddelen gelijktijdig werden toegediend.
Overig Onderzoek naar interacties liet zien dat lacosamide geen effect had op de farmacokinetiek van digoxine.
Er was geen klinisch relevante interactie tussen lacosamide en metformine.
Omeprazol 40 mg viermaal daags verhoogde de AUC van lacosamide met 19%.
Dit effect heeft waarschijnlijk geen klinische relevantie.
Lacosamide had geen effect op de farmacokinetiek van een eenmalige dosis omeprazol.
Er zijn geen gegevens beschikbaar over de interactie van lacosamide met alcohol.
Lacosamide heeft een lage eiwitbinding van minder dan 15%.
Daarom worden klinisch relevante interacties met andere geneesmiddelen door competitie om eiwitbindingsplaatsen onwaarschijnlijk geacht.
Zwangerschap Risico in verband met epilepsie en het gebruik van anti-epileptica in het algemeen.
Van alle anti-epileptica werd aangetoond dat in het nageslacht van behandelde vrouwen met epilepsie de prevalentie van misvormingen twee- tot driemaal hoger ligt dan het percentage van ongeveer 3% in de algehele populatie.
In de behandelde populatie werd bij polytherapie een toename in misvormingen waargenomen; de mate waarin dat het gevolg was van de behandeling en/of de aandoening werd echter niet verklaard.
Bovendien mag een effectieve behandeling met anti-epileptica niet worden onderbroken, omdat verergering van de aandoening voor zowel de moeder als de foetus nadelig is.
Er zijn geen toereikende gegevens over het gebruik van lacosamide bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren bleken geen teratogene effecten bij ratten of konijnen, maar bij maternaal toxische doses werd bij ratten en konijnen embryonale toxiciteit waargenomen (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Lacosamide dient tijdens de zwangerschap niet te worden gebruikt, tenzij strikt noodzakelijk (wanneer het voordeel voor de moeder duidelijk opweegt tegen het potentiële risico voor de foetus).
Wanneer vrouwen besluiten zwanger te worden moet het gebruik van dit product zorgvuldig worden heroverwogen.
Lactatie Het is niet bekend of lacosamide wordt uitgescheiden in de humane moedermelk.
Bij dieronderzoek is aangetoond dat lacosamide in de moedermelk wordt uitgescheiden.
Als voorzorgsmaatregel moet het geven van borstvoeding tijdens de behandeling met lacosamide worden gestaakt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Vimpat kan een lichte tot matige invloed hebben op de rijvaardigheid en het vermogen om machines te bedienen.
Behandeling met Vimpat is in verband gebracht met duizeligheid of wazig zien.
Derhalve moet patiënten worden afgeraden een voertuig te besturen of andere mogelijk gevaar opleverende machines te bedienen, totdat zij gewend zijn aan de effecten van Vimpat op hun vermogen dergelijke handelingen uit te voeren.
4.8 Bijwerkingen
Op basis van de analyse van gecombineerde placebogecontroleerde klinische onderzoeken bij 1308 patiënten met partieel beginnende aanvallen, maakte een totaal van 61,9% van de aan lacosamide gerandomiseerde patiënten en 35,2% van de aan placebo gerandomiseerde patiënten melding van ten minste 1 bijwerking.
De meest frequent gemelde bijwerkingen bij behandeling met lacosamide waren duizeligheid, hoofdpijn, misselijkheid en diplopie.
Deze waren doorgaans licht tot matig in intensiteit.
Sommige waren dosisgerelateerd en konden worden verlicht door de dosis te reduceren.
De incidentie en ernst van de CZS- en gastro-intestinale (GI-) bijwerkingen namen doorgaans na verloop van tijd af.
Voor alle gecontroleerde onderzoeken samen was het percentage patiënten dat de behandeling staakte als gevolg van bijwerkingen 12,2% van de aan lacosamide gerandomiseerde patiënten en 1,6% van de aan placebo gerandomiseerde patiënten.
De meest voorkomende bijwerking die resulteerde in staken van de behandeling met lacosamide was duizeligheid.
De tabel hieronder toont de frequenties van bijwerkingen die in gecombineerde placebogecontroleerde klinische onderzoeken werden gemeld.
De frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Systeem/orgaan- klasse
Zeer vaak
Vaak
Psychische stoornissen
Depressie
Zenuwstelsel- aandoeningen
Duizeligheid Hoofdpijn
Evenwichtsstoornis Abnormale coördinatie Geheugenzwakte Cognitieve stoornis Somnolentie Tremor Nystagmus
Oogaandoeningen Evenwichtsorgaan- en ooraandoeningen
Diplopie
Wazig zien Vertigo
60 Maagdarmstelsel- aandoeningen
Misselijkheid
Braken Obstipatie Flatulentie
Huid- en onderhuid- aandoeningen
Pruritus
Algemene aandoeningen en toedieningsplaats- stoornissen
Letsels, intoxicaties en verrichtings- complicaties
Het gebruik van lacosamide is in verband gebracht met een dosisafhankelijke verlenging van het PR- interval.
Er kunnen bijwerkingen optreden die verband houden met een verlenging van het PR-interval (bijv. atrioventriculair blok, syncope, bradycardie).
Bij epilepsiepatiënten is het incidentiepercentage van gemeld eerstegraads AV-blok ‘ soms’, te weten 0,7%, 0%, 0,5% en 0% voor respectievelijk lacosamide 200 mg, 400 mg, 600 mg of placebo.
Bij met lacosamide behandelde patiënten werd geen tweedegraads of hogere graad AV-blok waargenomen.
Het incidentiepercentage voor syncope is ‘ soms’ en verschilde niet tussen met lacosamide behandelde epilepsiepatiënten (0,1%) en met placebo behandelde epilepsiepatiënten (0,3%).
4.9 Overdosering
Er is beperkte klinische ervaring opgedaan met een overdosis lacosamide bij de mens.
De klinische symptomen (duizeligheid en misselijkheid) die na doses van 1200 mg/dag optraden, hadden voornamelijk betrekking op het centrale zenuwstelsel en maagdarmstelsel en verdwenen na aanpassing van de dosis.
De hoogste gemelde overdosis in het klinisch ontwikkelingsprogramma voor lacosamide was 12 g, ingenomen samen met toxische doses van verscheidene andere anti-epileptica.
De patiënt was in eerste instantie comateus en herstelde daarna volledig zonder blijvende gevolgen.
Er bestaat geen specifiek tegengif voor een overdosis met lacosamide.
Tot de behandeling van een overdosis lacosamide behoren onder meer algemeen ondersteunende maatregelen en, indien nodig, ook hemodialyse (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere anti-epileptica, ATC-code:
N03AX18 Het werkzame bestanddeel, lacosamide (R-2-acetamido-N-benzyl-3-methoxypropionamide), is een gefunctionaliseerd aminozuur.
Werkingsmechanisme Het exacte werkingsmechanisme waardoor lacosamide zijn anti-epileptisch effect bij de mens uitoefent, is nog niet geheel verklaard.
Twee waarnemingen die relevant kunnen zijn voor de waargenomen therapeutische effecten, zijn: in in vitro elektrofysiologisch onderzoek werd aangetoond dat lacosamide de langzame inactivering van voltageafhankelijke natriumkanalen selectief versterkt, wat resulteert in stabilisatie van hyperexciteerbare neuronale membranen; verder bindt lacosamide aan CRMP-2 (collapsin respons mediator protein-2), een fosfoproteïne dat voornamelijk in het zenuwstelsel tot expressie wordt gebracht en betrokken is bij de neuronale differentiatie en regulering van de uitgroei van axonen.
Farmacodynamische effecten In een breed spectrum diermodellen met partiële en primair gegeneraliseerde aanvallen beschermde lacosamide tegen aanvallen en vertraagde het de ontwikkeling van ‘ kindling’.
61 In niet-klinische experimenten vertoonde lacosamide in combinatie met levetiracetam, carbamazepine, fenytoïne, valproaat, lamotrigine, topiramaat of gabapentine synergistische of aanvullende anticonvulsieve effecten.
Klinische ervaring De werkzaamheid van Vimpat als adjuvante therapie in de aanbevolen dosis (200 mg per dag, 400 mg per dag) werd vastgesteld in 3 gerandomiseerde, placebogecontroleerde klinische onderzoeken in meerdere centra met een 12 weken durende onderhoudsperiode.
In gecontroleerde onderzoeken werd aangetoond dat ook een adjuvante behandeling met Vimpat 600 mg per dag werkzaam was; hoewel de werkzaamheid vergelijkbaar was met 400 mg per dag, werd deze dosis, vanwege bijwerkingen die verband hielden met het centrale zenuwstelsel en het maagdarmstelsel, door de patiënten minder goed verdragen.
Derhalve wordt de dosis van 600 mg per dag niet aanbevolen.
De aanbevolen maximale dosis bedraagt 400 mg per dag.
Deze onderzoeken, waaraan 1308 patiënten met een voorgeschiedenis van gemiddeld 23 jaar partieel beginnende aanvallen deelnamen, werden opgezet om de werkzaamheid en veiligheid van lacosamide te beoordelen bij gelijktijdige toediening van 1 tot 3 anti- epileptica bij patiënten met ongecontroleerde partieel beginnende aanvallen, met of zonder secundaire generalisatie.
In totaal was het aantal proefpersonen met een reductie van 50% in de aanvalsfrequentie 23%, 34% en 40% voor respectievelijk placebo, lacosamide 200 mg per dag en lacosamide 400 mg per dag.
Er zijn onvoldoende gegevens over het staken van gelijktijdig toegediende anti-epileptica om een monotherapie met lacosamide te bereiken.
5.2 Farmacokinetische eigenschappen
Absorptie Na intraveneuze toediening wordt de Cmax voor het einde van de infusie bereikt.
De plasmaconcentratie stijgt proportioneel met de dosis na orale (100-800 mg) en intraveneuze (50-300 mg) toediening.
Distributie Het distributievolume is ongeveer 0,6 l/kg.
Lacosamide wordt voor minder dan 15% aan plasma- eiwitten gebonden.
Metabolisme 95% van de dosis wordt als geneesmiddel en metabolieten in de urine uitgescheiden.
Het metabolisme van lacosamide is nog niet volledig in beeld gebracht.
De belangrijkste in urine uitgescheiden verbindingen zijn onveranderd lacosamide (ongeveer 40% van de dosis) en de O-desmethyl metaboliet voor minder dan 30%.
Een polaire fractie, waarvan wordt verondersteld dat het serinederivaten zijn, maakte in urine ongeveer 20% van het totaal uit, maar werd slechts in kleine hoeveelheden (0-2%) in humaan plasma van sommige proefpersonen gedetecteerd.
In de urine werden kleine hoeveelheden (0,5-2%) andere metabolieten aangetroffen.
CYP2C19 is voornamelijk verantwoordelijk voor de vorming van de O-desmethyl metaboliet.
Er werd echter geen klinisch relevant verschil in lacosamide blootstelling waargenomen wanneer de farmacokinetiek ervan in snelle metaboliseerders (EM’ s, met een functioneel CYP2C19) en in trage metaboliseerders (PM’ s, zonder functioneel CYP2C19) werd vergeleken.
Bovendien liet een interactie-onderzoek met omeprazol (CYP2C19-remmer) geen klinisch relevante veranderingen in de plasmaconcentraties van lacosamide zien, wat er op wijst dat de betekenis van deze metabolisatieroute klein is.
Er zijn geen andere enzymen geïdentificeerd die bij het metabolisme van lacosamide betrokken zijn.
De plasmaconcentratie van O-desmethyl-lacosamide is ongeveer 15% van de concentratie van lacosamide in plasma.
Deze metaboliet heeft geen bekende farmacologische activiteit.
Eliminatie Lacosamide wordt voornamelijk door renale excretie en biotransformatie uit de systemische circulatie geëlimineerd.
De
62 eliminatiehalfwaardetijd van het onveranderde geneesmiddel is ongeveer 13 uur.
De farmacokinetiek is dosisproportioneel en constant in de tijd, met een lage intra- en interindividuele variabiliteit.
Na tweemaal daags doseren worden na een periode van 3 dagen steady-state plasmaconcentraties bereikt.
De plasmaconcentratie neemt met een accumulatiefactor van ongeveer 2 toe.
Farmacokinetiek bij speciale patiëntengroepen Geslacht.
Uit klinisch onderzoek blijkt dat het geslacht geen klinisch significante invloed heeft op de plasmaconcentraties van lacosamide.
In vergelijking met gezonde proefpersonen nam de AUC van lacosamide met ongeveer 30% toe bij patiënten met een lichte en matig-ernstige nierfunctiestoornis en met 60% bij patiënten met een ernstige nierfunctiestoornis en patiënten met een nieraandoening in het eindstadium waarbij hemodialyse vereist was, terwijl de Cmax hetzelfde bleef.
Lacosamide wordt door hemodialyse effectief uit plasma verwijderd.
Na een hemodialysebehandeling van 4 uur was de AUC van lacosamide met ongeveer 50% gedaald.
Daarom wordt na hemodialyse aanvulling van de dosering aanbevolen (zie rubriek 4.2).
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis was de blootstelling aan de O-desmethyl metaboliet enkele malen verhoogd.
Bij patiënten met een nieraandoening in het eindstadium en in afwezigheid van hemodialyse waren de spiegels verhoogd; tijdens de monsterafname gedurende 24 uur stegen de spiegels continue.
Het is niet bekend of bij personen met een nieraandoening in het eindstadium de verhoogde blootstelling aan de metaboliet kan leiden tot bijwerkingen, maar een farmacologische werking van de metaboliet is niet vastgesteld.
Bij proefpersonen met een matig-ernstige leverfunctiestoornis (Child-Pugh B) werden hogere plasmaconcentraties lacosamide waargenomen (een ongeveer 50% hogere AUCnorm).
De hogere blootstelling was gedeeltelijk het gevolg van de verminderde nierfunctie van de onderzochte proefpersonen.
Het werd geschat dat de daling van de niet-renale klaring bij de patiënten die aan het onderzoek deelnamen, een stijging van 20% in de AUC van lacosamide veroorzaakte.
Bij patiënten met een ernstige leverfunctiestoornis is de farmacokinetiek van lacosamide niet beoordeeld (zie rubriek 4.2).
In een onderzoek bij oudere mannen en vrouwen, waaronder 4 patiënten ouder dan 75 jaar, was, vergeleken met jonge mannen respectievelijk vrouwen, de AUC met ongeveer 30 en 50% verhoogd.
Dit houdt gedeeltelijk verband met een lager lichaamsgewicht.
Het genormaliseerde verschil voor wat betreft het lichaamsgewicht was respectievelijk 26 en 23%.
Een verhoogde variabiliteit in blootstelling werd ook waargenomen.
In deze studie was bij oudere proefpersonen de renale klaring van lacosamide slechts licht verminderd.
Een algemene dosisvermindering wordt niet nodig geacht, tenzij sprake is van een verminderde nierfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In experimenteel toxiciteitsonderzoek waren de verkregen plasmaconcentraties van lacosamide gelijk aan of slechts marginaal hoger dan die werden waargenomen bij patiënten die met lacosamide werden behandeld; het bereik voor de menselijke blootstelling is dus gering of niet aanwezig.
In een onderzoek bij onder narcose gebrachte honden op het gebied van veiligheidsfarmacologie werd na intraveneuze toediening van lacosamide, zeer waarschijnlijk als gevolg van een cardiodepressieve werking, een voorbijgaande stijging van het PR interval en de duur van het QRS complex en een daling van de bloeddruk aangetoond.
Bij onder narcose gebrachte honden en Cynomolgus apen werden bij intraveneuze doses van 15-60 mg/kg een verlangzaming van de boezem- en kamergeleiding, atrioventriculair blok en atrioventriculaire dissociatie waargenomen.
In studies op het gebied van toxiciteit bij herhaalde toediening werden vanaf ongeveer 3 maal de
Tot deze veranderingen behoorden een hoger orgaangewicht, hypertrofie van hepatocyten, een toename van de serumconcentraties van leverenzymen en een toename van totaal cholesterol en triglyceriden.
In onderzoek naar reproductie- en ontwikkelingstoxiciteit bij knaagdieren en konijnen werden geen teratogene effecten waargenomen.
Ook was er bij ratten sprake van een enigszins gereduceerde hoeveelheid levend geboren jongen per nest en een lager lichaamsgewicht van de jongen bij maternaal toxische doses (overeenkomend met waarden voor systemische blootstelling die vergelijkbaar zijn met de verwachte klinische blootstelling).
Omdat bij dieren geen hogere blootstellingniveaus konden worden getest vanwege de maternale toxiciteit zijn de gegevens onvoldoende voor het volledig karakteriseren van het embryo-/foetotoxisch en teratogeen potentieel van lacosamide.
Uit onderzoek bij ratten bleek dat lacosamide en/of zijn metabolieten snel de placentaire barrière passeren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
water voor injectie natriumchloride zoutzuur (voor pH-bijstelling)
6.2 Gevallen van onverenigbaarheid
Met uitzondering van de middelen die worden vermeld in rubriek 6.6 dient dit geneesmiddel niet te worden gemengd met andere geneesmiddelen.
6.3 Houdbaarheid
3 jaar.
Gebleken is dat het product, gemengd met de in rubriek 6.6 genoemde verdunningsmiddelen, bij temperaturen tot 25°C gedurende 24 uur chemisch en fysisch stabiel is.
Vanuit microbiologisch standpunt dient dit product onmiddellijk te worden gebruikt.
Indien niet onmiddellijk gebruikt, zijn, voorafgaand aan gebruik, bewaartijd en bewaarcondities de verantwoordelijkheid van de gebruiker; de bewaartijd dient, bij een temperatuur van 2 tot 8°C, niet langer te zijn dan 24 uur, tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Niet bewaren boven 25°C.
6.5 Aard en inhoud van de verpakking
Een kleurloze, glazen type I injectieflacon van 20 ml met een sluiting van chloributyl rubber bedekt met een fluorpolymeer.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Dit geneesmiddel is alleen bestemd voor eenmalig gebruik en niet gebruikte oplossing dient te worden weggegooid.
Producten met vaste deeltjes of verkleuring dienen niet te worden gebruikt.
Gebleken is dat Vimpat oplossing voor infusie, bewaard in glas of PVC zakken bij temperaturen tot 25°C,
64 minstens 24 uur fysisch verenigbaar en chemisch stabiel is wanneer het wordt gemengd met één van de volgende verdunningsmiddelen.
Verdunningsmiddelen: • natriumchloride 9 mg/ml (0,9%) oplossing voor injectie • glucose 50 mg/ml (5%) oplossing voor injectie • Ringer-Lactaat oplossing voor injectie.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/016
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 augustus 2008.
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
6H
65 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
66 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR DE VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor de vrijgifte
UCB-Group, Schwarz Pharma AG Alfred-Nobel Str.
10 D-40789 Monheim Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet er voor zorgen dat, zoals beschreven in versie 5, weergegeven in Module 1.8.1. van de aanvraag voor het in de handel brengen, het farmacovigilantie systeem is opgezet en werkt, voordat het product in de handel wordt gebracht en zolang als het product in de handel is.
Risicobeheerplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van onderzoek en aanvullende farmacovigilantie activiteiten beschreven in het Risicobeheerplan (RMP), zoals overeengekomen in versie 5 van het Risicobeheerplan, weergegeven in Module 1.8.2. van de aanvraag voor het in de handel brengen en ieder volgend door de CHMP goedgekeurd, bijgewerkt Risicobeheerplan.
Zoals beschreven in de CHMP-richtlijn voor risicobeheersystemen voor medische producten voor menselijk gebruik moet een bijgewerkt Risicobeheerplan tegelijk met het volgende periodieke veiligheidsrapport (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt Risicobeheerplan worden ingediend. wanneer nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsspecificaties, het farmacovigilantieplan of risicobeheer activiteiten. binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risicobeheer) mijlpaal
. op verzoek van de EMEA
67 BIJLAGE III
ETIKETTERING
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 50 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 50 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 56 filmomhulde tabletten 168 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
70 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/001 14 filmomhulde tabletten EU/1/08/470/002 56 filmomhulde tabletten EU/1/08/470/003 168 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 50 mg
71 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Etiket blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 50 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
72 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 100 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 100 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 56 filmomhulde tabletten 168 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
73 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/004 14 filmomhulde tabletten EU/1/08/470/005 56 filmomhulde tabletten EU/1/08/470/006 168 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 100 mg
74 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Etiket blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 100 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
75 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 150 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 150 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
76 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/007 14 filmomhulde tabletten EU/1/08/470/008 56 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 150 mg
77 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ALLEEN MULTIVERPAKKINGEN Verpakking van 168 filmomhulde tabletten bestaande uit 3 dozen van 56 filmomhulde tabletten (met blue box)
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 150 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 150 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
168 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
78 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/009
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 150 mg
79 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN Tussenverpakking Verpakking van 56 filmomhulde tabletten 150 mg (zonder blue box)
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 150 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 150 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
80 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/009
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 150 mg
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Etiket blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 150 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 200 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 200 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
83 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/010 14 filmomhulde tabletten EU/1/08/470/011 56 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 200 mg
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ALLEEN MULTIVERPAKKINGEN Verpakking van 168 filmomhulde tabletten bestaande uit 3 dozen van 56 filmomhulde tabletten (met blue box)
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 200 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 200 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
168 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
85 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 200 mg
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN MULTIVERPAKKINGEN Tussenverpakking Verpakking van 56 filmomhulde tabletten 200 mg (zonder blue box)
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 200 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 200 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
87 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/012
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 200 mg
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Etiket blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 200 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Buitenverpakking – behandelingsstartpakket bevattende 4 dozen van 14 filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Vimpat 50 mg 1 filmomhulde tablet bevat 50 mg lacosamide.
Vimpat 100 mg 1 filmomhulde tablet bevat 100 mg lacosamide.
Vimpat 150 mg 1 filmomhulde tablet bevat 150 mg lacosamide.
Vimpat 200 mg 1 filmomhulde tablet bevat 200 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Dit behandelingsstartpakket met 56 filmomhulde tabletten voor een behandelingsschema van 4 weken bevat:
14 filmomhulde tabletten Vimpat 50 mg 14 filmomhulde tabletten Vimpat 100 mg 14 filmomhulde tabletten Vimpat 150 mg 14 filmomhulde tabletten Vimpat 200 mg
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
90 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg
91 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET Tussenverpakking Verpakking 14 tabletten – week 1
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 50 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 50 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Week 1
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
92 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 50 mg
93 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 50 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Week 1
94 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET Tussenverpakking Verpakking 14 tabletten – week 2
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 100 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 100 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Week 2
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
95 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 100 mg
96 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 100 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Week 2
97 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET Tussenverpakking Verpakking 14 tabletten – week 3
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 150 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 150 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Week 3
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
98 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 150 mg
99 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 150 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Week 3
100 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET Tussenverpakking Verpakking 14 tabletten – week 4
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 200 mg filmomhulde tabletten Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 200 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat sojalecithine.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten Week 4
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voo r gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
101 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/013
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 200 mg
102 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD ALLEEN BEHANDELINGSSTARTPAKKET
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 200 mg filmomhulde tabletten Lacosamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Week 4
103 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking / fles
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 15 mg/ml stroop Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml stroop bevat 15 mg lacosamide.
Elke ml stroop bevat 15 mg lacosamide.
1 fles van 465 ml bevat 6975 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat E420, E217, E219 en E951, natrium.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
200 ml stroop.
465 ml stroop.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na eerste opening kan de fles 4 weken worden gebruikt.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
104 Niet bewaren boven 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/014 200 ml stroop EU/1/08/470/015 465 ml stroop
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vimpat 15 mg/ml
105 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 10 mg/ml oplossing voor infusie Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml oplossing voor infusie bevat 10 mg lacosamide.
1 injectieflacon van 20 ml bevat 200 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Bevat: natriumchloride, zoutzuur en water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
20 ml oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Alleen voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
106 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
107 GEGEVENS DIE OP PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Vimpat 10 mg/ml oplossing voor infusie Lacosamide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke ml oplossing voor infusie bevat 10 mg lacosamide.
1 injectieflacon van 20 ml bevat 200 mg lacosamide.
3.
LIJST VAN HULPSTOFFEN
Natriumchloride, zoutzuur en water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
20 ml oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
IV gebruik.
Alleen voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25°C.
108 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma SA Allée de la Recherche 60 B-1070 Brussel België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/470/016
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor het niet gebruiken van Braille geaccepteerd
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vimpat 50 mg filmomhulde tabletten Vimpat 100 mg filmomhulde tabletten Vimpat 150 mg filmomhulde tabletten Vimpat 200 mg filmomhulde tabletten
Lacosamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Vimpat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vimpat inneemt 3.
Hoe wordt Vimpat ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vimpat 6.
Aanvullende informatie
1.
WAT IS VIMPAT EN WAARVOOR WORDT HET GEBRUIKT
Vimpat wordt gebruikt voor de behandeling van een bepaalde vorm van epilepsie (zie hieronder) bij patiënten van 16 jaar en ouder.
Vimpat wordt gebruikt als aanvulling op andere geneesmiddelen tegen epilepsie (anti-epileptica).
Epilepsie is een aandoening waarbij patiënten herhaaldelijk stuipen (toevallen, epileptische aanvallen) krijgen.
Vimpat wordt gebruikt voor die vorm van epilepsie waarbij de stuipen aanvankelijk slechts één kant van de hersenen treffen, maar zich later kunnen uitbreiden naar grotere gebieden aan beide kanten van de hersenen (partieel beginnende aanval met of zonder secundaire generalisatie).
2.
WAT U MOET WETEN VOORDAT U VIMPAT INNEEMT
Neem Vimpat NIET in • wanneer u allergisch (overgevoelig) bent voor lacosamide of voor pinda's of voor soja of voor één van de andere bestanddelen van Vimpat (worden vermeld in rubriek 6).
Als u er niet zeker van bent of u allergisch bent, vraag dit dan aan uw arts • wanneer u lijdt aan een bepaalde vorm van hartritmestoornissen (tweede- of derdegraads AV blok)
Wees extra voorzichtig met Vimpat Licht uw arts in over de volgende situaties: • wanneer u een geneesmiddel inneemt dat een afwijking op het ECG (elektrocardiogram) kan veroorzaken, die ‘ verlenging van het PR-interval’ wordt genoemd, zoals geneesmiddelen die worden gebruikt voor de behandeling van bepaalde vormen van onregelmatige hartslag of voor hartfalen.
Wanneer u er niet zeker van bent of de geneesmiddelen die u inneemt dit effect kunnen hebben, vraag dit dan aan uw arts. • wanneer u aan een ernstige hartaandoening lijdt, zoals hartritmestoornissen, hartfalen of een hartaanval.
111 Vimpat kan duizeligheid veroorzaken, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
U moet daarom voorzichtig zijn totdat u gewend bent aan de effecten die dit geneesmiddel mogelijk op u heeft.
Een gering aantal mensen dat werd behandeld met anti-epiletica zoals lacosamide heeft gedachten gehad om zichzelf te verwonden of zichzelf te doden.
Raadpleeg onmiddellijk uw arts, zodra deze gedachten bij u opkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is met name belangrijk als u geneesmiddelen gebruikt voor de behandeling van hartproblemen (zie ook hierboven ‘ Wees extra voorzichtig met Vimpat’).
Inname van Vimpat met voedsel en drank U mag Vimpat met of zonder voedsel innemen.
Het is niet raadzaam alcohol te drinken wanneer u met Vimpat wordt behandeld, omdat u zich door Vimpat moe of duizelig kunt voelen.
Het drinken van alcohol kan deze effecten verergeren.
Zwangerschap en borstvoeding Gebruik van Vimpat tijdens de zwangerschap wordt niet aanbevolen, omdat de effecten van Vimpat op de zwangerschap en de ongeboren baby niet bekend zijn.
Hij/zij zal beslissen of u Vimpat moet innemen.
Tijdens het gebruik van Vimpat dient u geen borstvoeding te geven, omdat niet bekend is of Vimpat in de moedermelk wordt uitgescheiden.
Hij/zij zal beslissen of u Vimpat moet innemen.
Onderzoek bij kinderen van vrouwen die anti-epileptica gebruiken heeft een verhoogd risico op geboorteafwijkingen aangetoond.
Aan de andere kant moet een effectieve anti-epileptische behandeling niet worden onderbroken, daar de verergering van de aandoening zowel voor de moeder als voor het ongeboren kind schadelijk is.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Vimpat kan duizeligheid en wazig zien veroorzaken.
Dit kan uw vermogen om een auto te besturen of gereedschap of machines te gebruiken beïnvloeden.
U mag niet autorijden of machines gebruiken totdat u weet of dit geneesmiddel een negatieve invloed heeft op uw vermogen dergelijke handelingen uit te voeren.
Belangrijke informatie over enkele bestanddelen van Vimpat Vimpat bevat sojalecithine.
Neem geen Vimpat-tabletten in als u allergisch bent voor pinda’ s of soja (zie ook rubriek 2 'Neem Vimpat Niet in').
3.
HOE WORDT VIMPAT INGENOMEN
Volg bij het innemen van Vimpat nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering Vimpat moet tweemaal per dag worden ingenomen, eenmaal ‘ s morgens en eenmaal ‘ s avonds, elke dag op ongeveer hetzelfde tijdstip.
Vimpat wordt gebruikt voor behandeling op lange termijn.
112 De gebruikelijke startdosering voor Vimpat is 100 mg per dag - waarvan 50 mg ‘ s ochtends wordt ingenomen en 50 mg ‘ s avonds.
Uw arts kan uw dagelijkse dosis elke week met 100 mg verhogen, totdat u de zogenaamde onderhoudsdosis tussen 200 mg (tweemaal daags 100 mg) en 400 mg per dag (tweemaal daags 200 mg) bereikt.
Deze onderhoudsdosis gebruikt u voor de behandeling op lange termijn.
Uw arts kan u een andere dosis voorschrijven, als u problemen heeft met uw nieren.
Hoe worden Vimpat-tabletten ingenomen U moet de Vimpat-tablet met een glas water doorslikken.
Vimpat mag met of zonder voedsel worden ingenomen.
Duur van de behandeling met Vimpat Vimpat wordt gebruikt voor behandeling op lange termijn.
U moet doorgaan met het innemen van Vimpat totdat uw arts aangeeft dat u daarmee moet stoppen.
Wat u moet doen als u meer van Vimpat heeft ingenomen dan u zou mogen Als u meer van Vimpat heeft ingenomen dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Vimpat in te nemen Als u een paar uur te laat bent voor een dosis, neem deze dan in zodra u eraan denkt.
Wanneer het bijna tijd is voor de volgende dosis, neem dan de overgeslagen tablet niet meer in.
Neem Vimpat gewoon weer in op hetzelfde tijdstip als u het normaal in zou nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van Vimpat Stop niet met het innemen van Vimpat zonder dit met uw arts te bespreken, omdat uw symptomen weer terug kunnen komen of erger kunnen worden.
Als uw arts beslist dat u moet stoppen met de behandeling met Vimpat, dan zal hij/zij u uitleggen hoe u de dosis stap voor stap moet verminderen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vimpat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
(frequentie kan op basis van de beschikbare gegevens niet worden geschat
Zeer vaak voorkomend: komt bij meer dan 1 op de 10 gebruikers voor • Duizeligheid, hoofdpijn • Misselijkheid • Dubbel zien (diplopie)
Vaak voorkomend: komt bij 1 tot 10 op de 100 gebruikers voor • Evenwichtsproblemen, problemen bij het coördineren van uw bewegingen, problemen met uw geheugen, slaperigheid, trillingen (tremor), problemen met nadenken of met het vinden van woorden, snelle en ongecontroleerde bewegingen van de ogen (nystagmus) • Wazig zien
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIMPAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Vimpat niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vimpat Het werkzame bestanddeel is lacosamide.
Eén tablet Vimpat 50 mg bevat 50 mg lacosamide.
Eén tablet Vimpat 100 mg bevat 100 mg lacosamide.
Eén tablet Vimpat 150 mg bevat 150 mg lacosamide.
Eén tablet Vimpat 200 mg bevat 200 mg lacosamide.
De andere bestanddelen zijn:
50 mg tablet: rood ijzeroxide (E172), zwart ijzeroxide (E172), indigokarmijn-aluminiumpigment (E132) 100 mg tablet: geel ijzeroxide (E172) 150 mg tablet: geel ijzeroxide (E172), rood ijzeroxide (E172), zwart ijzeroxide (E172) 200 mg tablet: indigokarmijn-aluminiumpigment (E132)
Hoe ziet Vimpat er uit en wat is de inhoud van de verpakking Vimpat 50 mg zijn lichtroze, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 50’.
Vimpat 100 mg zijn donkergele, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 100’.
Vimpat 150 mg zijn zalmkleurige, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 150’.
Vimpat 200 mg zijn blauwe, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 200’.
Vimpat is verkrijgbaar in verpakkingen met 14, 56 en 168 filmomhulde tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant
114 Houder van de vergunning voor het in de handel brengen:
Fabrikant:
UCB-Group, Schwarz Pharma AG., Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien UCB Pharma SA/NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358-(9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 30 07 91
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
115 Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
7H
116 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vimpat 50 mg filmomhulde tabletten Vimpat 100 mg filmomhulde tabletten Vimpat 150 mg filmomhulde tabletten Vimpat 200 mg filmomhulde tabletten
Lacosamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Vimpat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vimpat inneemt 3.
Hoe wordt Vimpat ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vimpat 6.
Aanvullende informatie
1.
WAT IS VIMPAT EN WAARVOOR WORDT HET GEBRUIKT
Vimpat wordt gebruikt voor de behandeling van een bepaalde vorm van epilepsie (zie hieronder) bij patiënten van 16 jaar en ouder.
Vimpat wordt gebruikt als aanvulling op andere geneesmiddelen tegen epilepsie (anti-epileptica).
Epilepsie is een aandoening waarbij patiënten herhaaldelijk stuipen (toevallen, epileptische aanvallen) krijgen.
Vimpat wordt gebruikt voor die vorm van epilepsie waarbij de stuipen aanvankelijk slechts één kant van de hersenen treffen, maar zich later kunnen uitbreiden naar grotere gebieden aan beide kanten van de hersenen (partieel beginnende aanval met of zonder secundaire generalisatie).
2.
WAT U MOET WETEN VOORDAT U VIMPAT INNEEMT
Neem Vimpat NIET in • wanneer u allergisch (overgevoelig) bent voor lacosamide of voor pinda's of voor soja of voor één van de andere bestanddelen van Vimpat (worden vermeld in rubriek 6).
Als u er niet zeker van bent of u allergisch bent, vraag dit dan aan uw arts • wanneer u lijdt aan een bepaalde vorm van hartritmestoornissen (tweede of derdegraads AV blok)
Wees extra voorzichtig met Vimpat Licht uw arts in over de volgende situaties: • wanneer u een geneesmiddel inneemt dat een afwijking op het ECG (elektrocardiogram) kan veroorzaken, die ‘ verlenging van het PR-interval’ wordt genoemd, zoals geneesmiddelen die worden gebruikt voor de behandeling van bepaalde vormen van onregelmatige hartslag of voor hartfalen.
Wanneer u er niet zeker van bent of de geneesmiddelen die u inneemt dit effect kunnen hebben, vraag dit dan aan uw arts. • wanneer u aan een ernstige hartaandoening lijdt, zoals hartritmestoornissen, hartfalen of een hartaanval.
117 Vimpat kan duizeligheid veroorzaken, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
U moet daarom voorzichtig zijn totdat u gewend bent aan de effecten die dit geneesmiddel mogelijk op u heeft.
Een gering aantal mensen dat werd behandeld met anti-epiletica zoals lacosamide heeft gedachten gehad om zichzelf te verwonden of zichzelf te doden.
Raadpleeg onmiddellijk uw arts, zodra deze gedachten bij u opkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is met name belangrijk als u geneesmiddelen gebruikt voor de behandeling van hartproblemen (zie ook hierboven ‘ Wees extra voorzichtig met Vimpat’).
Inname van Vimpat met voedsel en drank U mag Vimpat met of zonder voedsel innemen.
Het is niet raadzaam alcohol te drinken wanneer u met Vimpat wordt behandeld, omdat u zich door Vimpat moe of duizelig kunt voelen.
Het drinken van alcohol kan deze effecten verergeren.
Zwangerschap en borstvoeding Gebruik van Vimpat tijdens de zwangerschap wordt niet aanbevolen, omdat de effecten van Vimpat op de zwangerschap en de ongeboren baby niet bekend zijn.
Hij/zij zal beslissen of u Vimpat moet innemen.
Tijdens het gebruik van Vimpat dient u geen borstvoeding te geven, omdat niet bekend is of Vimpat in de moedermelk wordt uitgescheiden.
Hij/zij zal beslissen of u Vimpat moet innemen.
Onderzoek bij kinderen van vrouwen die anti-epileptica gebruiken heeft een verhoogd risico op geboorteafwijkingen aangetoond.
Aan de andere kant moet een effectieve anti-epileptische behandeling niet worden onderbroken, daar de verergering van de aandoening zowel voor de moeder als voor het ongeboren kind schadelijk is.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Vimpat kan duizeligheid en wazig zien veroorzaken.
Dit kan uw vermogen om een auto te besturen of gereedschap of machines te gebruiken beïnvloeden.
U mag niet autorijden of machines gebruiken totdat u weet of dit geneesmiddel een negatieve invloed heeft op uw vermogen dergelijke handelingen uit te voeren.
Belangrijke informatie over enkele bestanddelen van Vimpat Vimpat bevat sojalecithine.
Neem geen Vimpat-tabletten in als u allergisch bent voor pinda’ s of soja (zie ook rubriek 2 'Neem Vimpat Niet in').
3.
HOE WORDT VIMPAT INGENOMEN
Volg bij het innemen van Vimpat nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Dosering Vimpat moet tweemaal per dag worden ingenomen, eenmaal ‘ s morgens en eenmaal ‘ s avonds, elke dag op ongeveer hetzelfde tijdstip.
Vimpat wordt gebruikt voor behandeling op lange termijn.
Start van de behandeling (eerste 4 weken).
Deze verpakking bevat 4 verschillende verpakkingen voor de eerste 4 weken van behandeling, d.w.z. één verpakking voor iedere week.
Iedere verpakking bevat 14 tabletten, overeenkomend met 2 tabletten per dag gedurende 7 dagen.
Iedere verpakking bevat een andere doseringssterkte van Vimpat, waardoor u uw dosis geleidelijk kunt verhogen.
U zult uw behandeling starten met een lage dosis Vimpat, gewoonlijk 50 mg tweemaal per dag, en deze wekelijks verhogen.
De gebruikelijke dosis die iedere week gedurende de eerste 4 behandelingsweken per dag genomen mag worden, is weergegeven in onderstaande tabel.
Uw arts zal u vertellen of u alle 4 verpakkingen nodig hebt.
Tabel:
Start van de behandeling (de eerste 4 weken) Week
Verpakking die moet Eerste dosis ('s ochtends) worden gebruikt
Tweede dosis ('s avonds)
TOTALE dagelijkse dosis
Week 1
100 mg
Week 2
Verpakking gemerkt 100 mg "Week 2" (1 tablet Vimpat 100 mg)
100 mg (1 tablet Vimpat 100 mg)
200 mg
Week 3
Verpakking gemerkt 150 mg "Week 3" (1 tablet Vimpat 150 mg)
150 mg (1 tablet Vimpat 150 mg)
300 mg
Week 4
Verpakking gemerkt 200 mg "Week 4" (1 tablet Vimpat 200 mg)
200 mg (1 tablet Vimpat 200 mg)
400 mg
Onderhoudsbehandeling (na de eerste 4 weken) Na de eerste 4 weken van de behandeling kan uw arts de dosis aanpassen waarmee u uw behandeling op lange termijn zult voortzetten.
Deze dosis wordt de onderhoudsdosis genoemd en ligt tussen 200 mg en 400 mg per dag.
Uw arts kan u een andere dosis voorschrijven, als u problemen heeft met uw nieren.
Hoe worden Vimpat-tabletten ingenomen U moet de Vimpat-tablet met een glas water doorslikken.
Vimpat mag met of zonder voedsel worden ingenomen.
Duur van de behandeling met Vimpat Vimpat wordt gebruikt voor behandeling op lange termijn.
U moet doorgaan met het innemen van Vimpat totdat uw arts aangeeft dat u daarmee moet stoppen.
Wat u moet doen als u meer van Vimpat heeft ingenomen dan u zou mogen Als u meer van Vimpat heeft ingenomen dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Vimpat in te nemen Als u een paar uur te laat bent voor een dosis, neem deze dan in zodra u eraan denkt.
Wanneer het bijna tijd is voor de volgende dosis, neem dan de overgeslagen tablet niet meer in.
Neem Vimpat gewoon weer in op hetzelfde tijdstip als u het normaal in zou nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van Vimpat Stop niet met het innemen van Vimpat zonder dit met uw arts te bespreken, omdat uw symptomen weer terug kunnen komen of erger kunnen worden.
Als uw arts beslist dat u moet stoppen met de behandeling met Vimpat, dan zal hij/zij u uitleggen hoe u de dosis stap voor stap moet verminderen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
119 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vimpat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
(frequentie kan op basis van de beschikbare gegevens niet worden geschat
Zeer vaak voorkomend: komt bij meer dan 1 op de 10 gebruikers voor • Duizeligheid, hoofdpijn • Misselijkheid • Dubbel zien (diplopie)
Vaak voorkomend: komt bij 1 tot 10 op de 100 gebruikers voor • Evenwichtsproblemen, problemen bij het coördineren van uw bewegingen, problemen met uw geheugen, slaperigheid, trillingen (tremor), problemen met nadenken of met het vinden van woorden, snelle en ongecontroleerde bewegingen van de ogen (nystagmus) • Wazig zien • Een draaierig of schommelend gevoel (vertigo) • Braken, obstipatie, overmatige gasvorming in de maag of darmen • Jeuk • Vallen • Vermoeidheid, problemen met lopen, ongebruikelijke vermoeidheid en zwakte (asthenie) • Depressie
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIMPAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Vimpat niet meer na de vervaldatum die staat vermeld op de doos en de blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vimpat Het werkzame bestanddeel is lacosamide.
Eén tablet Vimpat 50 mg bevat 50 mg lacosamide.
Eén tablet Vimpat 100 mg bevat 100 mg lacosamide.
Eén tablet Vimpat 150 mg bevat 150 mg lacosamide.
Eén tablet Vimpat 200 mg bevat 200 mg lacosamide.
De andere bestanddelen zijn:
120 Tabletkern: microkristallijne cellulose, hydroxypropylcellulose, laag gesubstitueerd hydroxypropylcellulose, watervrij colloïdaal silicium, crospovidon, magnesiumstearaat Filmomhulling: polyvinylalcohol, polyethyleenglycol, talk, sojalecithine, hypromellose, titaniumdioxide (E171), kleurstoffen * * De kleurstoffen zijn:
50 mg tablet: rood ijzeroxide (E172), zwart ijzeroxide (E172), indigokarmijn-aluminiumpigment (E132) 100 mg tablet: geel ijzeroxide (E172) 150 mg tablet: geel ijzeroxide (E172), rood ijzeroxide (E172), zwart ijzeroxide (E172) 200 mg tablet: indigokarmijn-aluminiumpigment (E132)
Hoe ziet Vimpat er uit en wat is de inhoud van de verpakking Vimpat 50 mg zijn lichtroze, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 50’.
Vimpat 100 mg zijn donkergele, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 100’.
Vimpat 150 mg zijn zalmkleurige, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 150’.
Vimpat 200 mg zijn blauwe, ovale filmomhulde tabletten, waarin aan de ene kant ‘ SP’ is gegraveerd en aan de andere kant ‘ 200’.
De startverpakking voor de behandeling bevat 56 filmomhulde tabletten verdeeld over 4 verpakkingen: • de verpakking gemerkt 'Week 1' bevat 14 tabletten van 50 mg • de verpakking gemerkt 'Week 2' bevat 14 tabletten van 100 mg • de verpakking gemerkt 'Week 3' bevat 14 tabletten van 150 mg • de verpakking gemerkt 'Week 4' bevat 14 tabletten van 200 mg
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Fabrikant:
UCB-Group, Schwarz Pharma AG., Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien UCB Pharma SA/NV Tel/Tél: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
121 Eesti Österreich UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 30 07 91
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
8H
122 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vimpat 15 mg/ml stroop Lacosamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Vimpat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vimpat inneemt 3.
Hoe wordt Vimpat ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vimpat 6.
Aanvullende informatie
1.
WAT IS VIMPAT EN WAARVOOR WORDT HET GEBRUIKT
Vimpat wordt gebruikt voor de behandeling van een bepaalde vorm van epilepsie (zie hieronder) bij patiënten van 16 jaar en ouder.
Vimpat wordt gebruikt als aanvulling op andere geneesmiddelen tegen epilepsie (anti-epileptica).
Epilepsie is een aandoening waarbij patiënten herhaaldelijk stuipen (toevallen, epileptische aanvallen) krijgen.
Vimpat wordt gebruikt voor die vorm van epilepsie waarbij de stuipen aanvankelijk slechts één kant van de hersenen treffen, maar zich later kunnen uitbreiden naar grotere gebieden aan beide kanten van de hersenen (partieel beginnende aanval met of zonder secundaire generalisatie).
2.
WAT U MOET WETEN VOORDAT U VIMPAT INNEEMT
Neem Vimpat NIET in • wanneer u allergisch (overgevoelig) bent voor lacosamide of voor één van de andere bestanddelen van Vimpat (worden vermeld in rubriek 6).
Als u er niet zeker van bent of u allergisch bent, vraag dit dan aan uw arts • wanneer u lijdt aan een bepaalde vorm van hartritmestoornissen (tweede- of derdegraads AV blok)
Wees extra voorzichtig met Vimpat Licht uw arts in over de volgende situaties: • wanneer u een geneesmiddel inneemt dat een afwijking op het ECG (elektrocardiogram) kan veroorzaken, die ‘ verlenging van het PR-interval’ wordt genoemd, zoals geneesmiddelen die worden gebruikt voor de behandeling van bepaalde vormen van onregelmatige hartslag of voor hartfalen.
Wanneer u er niet zeker van bent of de geneesmiddelen die u inneemt dit effect kunnen hebben, vraag dit dan aan uw arts. • wanneer u aan een ernstige hartaandoening lijdt, zoals hartritmestoornissen, hartfalen of een hartaanval.
Vimpat kan duizeligheid veroorzaken, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
U moet daarom voorzichtig zijn totdat u gewend bent aan de effecten die dit geneesmiddel mogelijk op u heeft.
123 Een gering aantal mensen dat werd behandeld met anti-epiletica zoals lacosamide heeft gedachten gehad om zichzelf te verwonden of zichzelf te doden.
Raadpleeg onmiddellijk uw arts, zodra deze gedachten bij u opkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is met name belangrijk als u geneesmiddelen gebruikt voor de behandeling van hartproblemen (zie ook hierboven ‘ Wees extra voorzichtig met Vimpat’).
Inname van Vimpat met voedsel en drank U mag Vimpat met of zonder voedsel innemen.
Het is raadzaam geen alcohol te drinken wanneer u met Vimpat wordt behandeld, omdat u zich door Vimpat moe of duizelig kunt voelen.
Het drinken van alcohol kan deze effecten verergeren.
Zwangerschap en borstvoeding Gebruik van Vimpat tijdens de zwangerschap wordt niet aanbevolen, omdat de effecten van Vimpat op de zwangerschap en de ongeboren baby niet bekend zijn.
Hij/zij zal beslissen of u Vimpat moet innemen.
Tijdens het gebruik van Vimpat dient u geen borstvoeding te geven, omdat niet bekend is of Vimpat in de moedermelk wordt uitgescheiden.
Hij/zij zal beslissen of u Vimpat moet innemen.
Onderzoek bij kinderen van vrouwen die anti-epileptica gebruiken heeft een verhoogd risico op geboorteafwijkingen aangetoond.
Aan de andere kant moet een effectieve anti-epileptische behandeling niet worden onderbroken, daar de verergering van de aandoening zowel voor de moeder als voor het ongeboren kind schadelijk is.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Vimpat kan duizeligheid en wazig zien veroorzaken.
Dit kan uw vermogen om een auto te besturen of gereedschap of machines te gebruiken beïnvloeden.
U mag niet autorijden of machines gebruiken totdat u weet of dit geneesmiddel een negatieve invloed heeft op uw vermogen dergelijke handelingen uit te voeren.
Belangrijke informatie over enkele bestanddelen van Vimpat Vimpat stroop bevat: • sorbitol (een soort suiker).
Wanneer uw arts u heeft verteld dat u een intolerantie hebt voor sommige suikers, raadpleeg dan uw arts voordat u dit geneesmiddel inneemt. • natrium.
Eén maatstreepje stroop bevat 0,27 mmol (of 6,3 mg) natrium.
U dient met de hoeveelheid natrium in de stroop rekening te houden, wanneer u meer dan 3 maatstreepjes stroop per dag inneemt en op een zoutarm dieet staat. • twee bestanddelen genaamd natriumpropylhydroxybenzoaat (E217) en natriummethylhydroxybenzoaat (E219); deze bestanddelen kunnen (mogelijk vertraagde) allergische reacties veroorzaken. • aspartaam (E951), een bron van fenylamine.
Deze stof kan schadelijk zijn voor mensen met fenylketonurie (een stofwisselingsaandoening).
3.
HOE WORDT VIMPAT INGENOMEN
Volg bij het innemen van Vimpat nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
124 Dosering Vimpat moet tweemaal per dag worden ingenomen, eenmaal ‘ s morgens en eenmaal ‘ s avonds, elke dag op ongeveer hetzelfde tijdstip.
Vimpat wordt gebruikt voor behandeling op lange termijn.
De gebruikelijke startdosering voor Vimpat is 100 mg per dag - waarvan 50 mg ‘ s ochtends wordt ingenomen en 50 mg ‘ s avonds.
Uw arts kan uw dagelijkse dosis elke week met 100 mg verhogen, totdat u de zogenaamde onderhoudsdosis tussen 200 mg (tweemaal daags 100 mg) en 400 mg per dag (tweemaal daags 200 mg) bereikt.
Deze onderhoudsdosis gebruikt u voor de behandeling op lange termijn.
Uw arts kan u een andere dosis voorschrijven, als u problemen heeft met uw nieren.
Hoe wordt Vimpat stroop ingenomen Vul het maatbekertje tot het maatstreepje dat overeenkomt met de aan u voorgeschreven dosis.
Ieder maatstreepje op het maatbekertje komt overeen met 50 mg (bijv.
2 maatstreepjes komen overeen met 100 mg).
Slik de dosis van de stroop door en drink daarna wat water.
Duur van de behandeling met Vimpat Vimpat wordt gebruikt voor behandeling op lange termijn.
U moet doorgaan met het innemen van Vimpat totdat uw arts aangeeft dat u daarmee moet stoppen.
Wanneer u de fles met stroop eenmaal hebt geopend, mag u de stroop niet langer dan 4 weken gebruiken.
Wat u moet doen als u meer van Vimpat heeft ingenomen dan u zou mogen Als u meer van Vimpat heeft ingenomen dan u zou mogen, neem dan contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Vimpat in te nemen Als u een paar uur te laat bent voor een dosis, neem deze dan in zodra u eraan denkt.
Wanneer het bijna tijd is voor de volgende dosis, neem dan de overgeslagen dosis niet meer in.
Neem Vimpat gewoon weer in op hetzelfde tijdstip als u het normaal in zou nemen.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het innemen van Vimpat Stop niet met het innemen van Vimpat zonder dit met uw arts te bespreken, omdat uw symptomen weer terug kunnen komen of erger kunnen worden.
Als uw arts beslist dat u moet stoppen met de behandeling met Vimpat, dan zal hij/zij u uitleggen hoe u de dosis stap voor stap moet verminderen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vimpat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
(frequentie kan op basis van de beschikbare gegevens niet worden geschat
Zeer vaak voorkomend: komt bij 1 op de 10 gebruikers voor • Duizeligheid, hoofdpijn
125 • Misselijkheid • Dubbel zien (diplopie)
Vaak voorkomend: komt bij 1 tot 10 op de 100 gebruikers voor • Evenwichtsproblemen, problemen bij het coördineren van uw bewegingen, problemen met uw geheugen, slaperigheid, trillingen (tremor), problemen met nadenken of met het vinden van woorden, snelle en ongecontroleerde bewegingen van de ogen (nystagmus) • Wazig zien • Een draaierig of schommelend gevoel (vertigo) • Braken, obstipatie, overmatige gasvorming in de maag of darmen • Jeuk • Vallen • Vermoeidheid, problemen met lopen, ongebruikelijke vermoeidheid en zwakte (asthenie) • Depressie
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIMPAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Vimpat niet meer na de vervaldatum die staat vermeld op de doos en de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Wanneer u de fles met stroop eenmaal hebt geopend, mag u de stroop niet langer dan 4 weken gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vimpat Het werkzame bestanddeel is lacosamide.
1 ml Vimpat stroop bevat 15 mg lacosamide.
De andere bestanddelen zijn: glycerol (E422), natriumcarmellose (E466), vloeibaar sorbitol (gekristalliseerd) (E420), polyethyleenglycol 4000, natriumchloride, citroenzuur (watervrij), acesulfam K (E950), natriumpropylparahydroxybenzoaat (E217), natriummethylparahydroxybenzoaat, aardbeiensmaakstof (bevat propyleenglycol, maltol), corrigerende smaakstof (bevat propyleenglycol, aspartaam (E951), acesulfam K (E950), maltol, gedeioniseerd water), gedestilleerd water.
Hoe ziet Vimpat er uit en wat is de inhoud van de verpakking Vimpat 15 mg/ml stroop is een heldere oplossing, met een lichtgele tot geelbruine kleur.
Vimpat is verkrijgbaar in flessen van 200 ml en 465 ml.
Bij de stroop wordt een maatbekertje met maatstreepjes (overeenkomend met 50 mg lacosamide) geleverd.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Fabrikant:
UCB-Group, Schwarz Pharma AG., Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Duitsland.
126 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien UCB Pharma SA/NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358-(9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 30 07 91
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
127 Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
9H
128 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vimpat 10 mg/ml oplossing voor infusie Lacosamide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Vimpat en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vimpat gebruikt 3.
Hoe wordt Vimpat gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vimpat 6.
Aanvullende informatie
1.
WAT IS VIMPAT EN WAARVOOR WORDT HET GEBRUIKT
Vimpat wordt gebruikt voor de behandeling van een bepaalde vorm van epilepsie (zie hieronder) bij patiënten van 16 jaar en ouder.
Vimpat wordt gebruikt als aanvulling op andere geneesmiddelen tegen epilepsie (anti-epileptica).
Epilepsie is een aandoening waarbij patiënten herhaaldelijk stuipen (toevallen, epileptische aanvallen) krijgen.
Vimpat wordt gebruikt voor die vorm van epilepsie waarbij de stuipen aanvankelijk slechts één kant van de hersenen treffen, maar zich later kunnen uitbreiden naar grotere gebieden aan beide kanten van de hersenen (partieel beginnende aanval met of zonder secundaire generalisatie).
Vimpat oplossing voor infusie is voor een korte periode een alternatieve manier van behandeling, wanneer orale (via de mond) toediening niet mogelijk is.
2.
WAT U MOET WETEN VOORDAT U VIMPAT GEBRUIKT
Gebruik Vimpat NIET • wanneer u allergisch (overgevoelig) bent voor lacosamide of voor één van de andere bestanddelen van Vimpat (worden vermeld in rubriek 6).
Als u er niet zeker van bent of u allergisch bent, vraag dit dan aan uw arts. • wanneer u lijdt aan een bepaalde vorm van hartritmestoornissen (tweede- of derdegraads AV blok)
Wees extra voorzichtig met Vimpat Licht uw arts in over de volgende situaties: • wanneer u een geneesmiddel inneemt dat een afwijking op het ECG (elektrocardiogram) kan veroorzaken, die ‘ verlenging van het PR-interval’ wordt genoemd, zoals geneesmiddelen die worden gebruikt voor de behandeling van bepaalde vormen van onregelmatige hartslag of voor hartfalen.
Wanneer u er niet zeker van bent of de geneesmiddelen die u inneemt dit effect kunnen hebben, vraag dit dan aan uw arts. • wanneer u aan een ernstige hartaandoening lijdt, zoals hartritmestoornissen, hartfalen of een hartaanval.
129 Vimpat kan duizeligheid veroorzaken, waardoor het optreden van door een ongeval veroorzaakt letsel of vallen zou kunnen toenemen.
U moet daarom voorzichtig zijn totdat u gewend bent aan de effecten die dit geneesmiddel mogelijk op u heeft.
Een gering aantal mensen dat werd behandeld met anti-epiletica zoals lacosamide heeft gedachten gehad om zichzelf te verwonden of zichzelf te doden.
Raadpleeg onmiddellijk uw arts, zodra deze gedachten bij u opkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is met name belangrijk als u geneesmiddelen gebruikt voor de behandeling van hartproblemen (zie ook hierboven ‘ Wees extra voorzichtig met Vimpat’).
Gebruik van Vimpat met voedsel en drank U mag Vimpat met of zonder voedsel gebruiken.
Het is raadzaam geen alcohol te drinken wanneer u met Vimpat wordt behandeld, omdat u zich door Vimpat moe of duizelig kunt voelen.
Het drinken van alcohol kan deze effecten verergeren.
Zwangerschap en borstvoeding Gebruik van Vimpat tijdens de zwangerschap wordt niet aanbevolen, omdat de effecten van Vimpat op de zwangerschap en de ongeboren baby niet bekend zijn.
Hij/zij zal beslissen of u Vimpat moet innemen.
Tijdens het gebruik van Vimpat dient u geen borstvoeding te geven, omdat niet bekend is of Vimpat in de moedermelk wordt uitgescheiden.
Hij/zij zal beslissen of u Vimpat moet innemen.
Onderzoek bij kinderen van vrouwen die anti-epileptica gebruiken heeft een verhoogd risico op geboorteafwijkingen aangetoond.
Aan de andere kant moet een effectieve anti-epileptische behandeling niet worden onderbroken, daar de verergering van de aandoening zowel voor de moeder als voor het ongeboren kind schadelijk is.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines Vimpat kan duizeligheid en wazig zien veroorzaken.
Dit kan uw vermogen om een auto te besturen of gereedschap of machines te gebruiken beïnvloeden.
U mag niet autorijden of machines gebruiken totdat u weet of dit geneesmiddel een negatieve invloed heeft op uw vermogen dergelijke handelingen uit te voeren.
Belangrijke informatie over enkele bestanddelen van Vimpat Dit geneesmiddel bevat 2,6 mmol (of 59,8 mg) natrium per injectieflacon.
Hiermee dient rekening te worden gehouden bij patiënten op een zoutarm dieet.
3.
HOE WORDT VIMPAT GEBRUIKT
De oplossing voor infusie is voor een korte periode een alternatieve manier van behandeling, wanneer Vimpat niet via de mond kan worden ingenomen.
Het wordt via een ader (intraveneus) toegediend door een medische beroepsbeoefenaar.
Omschakeling naar of van orale naar intraveneuze toediening kan direct plaatsvinden.
Uw totale dagelijkse dosering en toedieningsfrequentie blijven gelijk.
Dosering Vimpat moet tweemaal per dag worden toegediend, eenmaal ‘ s morgens en eenmaal ‘ s avonds, elke dag op ongeveer hetzelfde tijdstip.
130 De gebruikelijke startdosering voor Vimpat is 100 mg per dag - waarvan de helft (50 mg) ‘ s ochtends wordt gegeven en de andere helft (50 mg) ‘ s avonds.
De dagelijkse onderhoudsdosis ligt tussen 200 mg en 400 mg.
Uw arts kan u een andere dosis voorschrijven, als u problemen heeft met uw nieren.
Hoe wordt Vimpat toegediend Vimpat wordt als intraveneus infuus (in een ader) gedurende 15 tot 60 minuten door een medische beroepsbeoefenaar toegediend.
Duur van de behandeling met Vimpat oplossing voor infusie Uw arts zal beslissen hoeveel dagen u de infusies zult ontvangen.
Ervaring met tweemaal daagse infusies van Vimpat is beschikbaar voor een behandelingsperiode van 5 dagen.
Voor de behandeling op lange termijn zijn Vimpat tabletten en stroop beschikbaar.
Dit gebeurt om te verkomen dat uw symptomen weer snel terugkomen of erger worden.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vimpat bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
(frequentie kan op basis van de beschikbare gegevens niet worden geschat
(komt bij meer dan 1 op de 10 gebruikers voor) • Duizeligheid, hoofdpijn • Misselijkheid • Dubbel zien (diplopie)
(komt bij meer dan 1 tot 10 op de 100 gebruikers voor) • Evenwichtsproblemen, problemen bij het coördineren van uw bewegingen, problemen met uw geheugen, slaperigheid, trillingen (tremor), problemen met nadenken of met het vinden van woorden, snelle en ongecontroleerde bewegingen van de ogen (nystagmus) • Wazig zien • Een draaierig of schommelend gevoel (vertigo) • Braken, obstipatie, overmatige gasvorming in de maag of darmen • Jeuk • Vallen • Vermoeidheid, problemen met lopen, ongebruikelijke vermoeidheid en zwakte (asthenie) • Depressie
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
131 5.
HOE BEWAART U VIMPAT
Buiten het bereik en zicht van kinderen houden.
Gebruik Vimpat niet meer na de vervaldatum die staat vermeld op de doos en de injectieflacon.
De vervaldatum verwijst naar de laatste dag van die maand.
Niet bewaren boven 25°C.
Iedere injectieflacon Vimpat oplossing voor infusie mag slechts één keer (eenmalig gebruik) worden gebruikt.
Niet gebruikte oplossing dient te worden weggegooid.
Alleen een heldere oplossing, vrij van vaste deeltjes en verkleuring, dient te worden gebruik.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vimpat Het werkzame bestanddeel is lacosamide.
1 ml Vimpat oplossing voor infusie bevat 10 mg lacosamide.
1 injectieflacon bevat 20 ml Vimpat oplossing voor infusie, gelijk aan 200 mg lacosamide.
De andere bestanddelen zijn: natriumchloride, zoutzuur, water voor injectie.
Hoe ziet Vimpat er uit en wat is de inhoud van de verpakking Vimpat 10 mg/ml oplossing voor infusie is een heldere, kleurloze oplossing.
Vimpat oplossing voor infusie is beschikbaar in een verpakking met 1 injectieflacon, die 20 ml bevat.
Houder van de vergunning voor het in de handel brengen en fabrikant Houder van de vergunning voor het in de handel brengen:
Fabrikant:
UCB-Group, Schwarz Pharma AG., Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Duitsland.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien UCB Pharma SA/NV Tel/Tél: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
132 Eesti Österreich UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 30 07 91
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
10H
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg.
Vimpat oplossing voor infusie kan zonder verdere verdunning worden toegediend, of het kan verdund worden met de volgende oplossingen:
0,9% natriumchloride, 5% glucose 50 mg/ml of Ringer-Lactaat oplossing.
Iedere injectieflacon Vimpat oplossing voor infusie mag slechts één keer (eenmalig gebruik) worden gebruikt.
Niet gebruikte oplossing dient te worden weggegooid (zie rubriek 3).
133
European Medicines Agency
EMEA/H/C/164
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIRACEPT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Viracept?
Viraceptis een geneesmiddel dat de werkzame stof nelfinavir bevat.
Het is verkrijgbaar als poeder voor oraal gebruik (50 mg per gram) en als blauwe, langwerpige tabletten (250 mg).
Wanneer wordt Viracept voorgeschreven?
Viracept is een antiviraal geneesmiddel.
Het wordt gebruikt in combinatie met andere antivirale geneesmiddelen voor de behandeling van volwassenen, adolescenten en kinderen ouder dan drie jaar die zijn geïnfecteerd met het humaan immunodeficiëntievirus (hiv-1), het virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Artsen mogen Viracept alleen voorschrijven aan patiënten die al eerder geneesmiddelen hebben gebruikt uit dezelfde groep als Viracept (proteaseremmers) nadat ze hebben nagegaan welke antivirale geneesmiddelen de patiënt eerder heeft gebruikt en de kans hebben beoordeeld dat het virus op het geneesmiddel zal reageren.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Viracept gebruikt?
Behandeling met Viracept moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infectie.
Voor patiënten ouder dan dertien jaar is de aanbevolen dosis Viracept 1 250 mg tweemaal daags of 750 mg driemaal daags, in te nemen met voedsel.
De dosis voor kinderen van drie tot dertien jaar is afhankelijk van hun lichaamsgewicht.
Het poeder voor oraal gebruik kan worden gebruikt door patiënten die niet in staat zijn capsules door te slikken.
De juiste hoeveelheid poeder wordt afgemeten met behulp van de in de verpakking meegeleverde speciale schepjes, en het poeder wordt gemengd met melk of flesvoeding.
Viracept moet voorzichtig worden gebruikt bij patiënten met lever- of nierproblemen.
Zie de bijsluiter voor meer informatie.
Hoe werkt Viracept?
Het werkzame bestanddeel van Viracept, nelfinavir, is een proteaseremmer.
Het blokkeert een enzym (protease) dat betrokken is bij de vermenigvuldiging van hiv.
Als dit enzym wordt geblokkeerd, kan het virus zich niet op de normale manier vermenigvuldigen en wordt de verspreiding van de infectie vertraagd.
Bij gebruik in combinatie met andere antivirale geneesmiddelen verlaagt Viracept het aantal hiv-deeltjes in het bloed en houdt dit op een laag niveau.
Viracept leidt niet tot genezing van de hiv- 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. infectie of aids, maar het kan wel de aantasting van het afweersysteem en het optreden van met aids samenhangende infecties en ziekten vertragen.
Hoe is Viracept onderzocht?
Viracept is in combinatie met andere antivirale geneesmiddelen onderzocht in twee belangrijke onderzoeken met 605 patiënten van 13 jaar of ouder die met hiv geïnfecteerd waren.
In het eerste onderzoek werd Viracept in combinatie met stavudine (een ander antiviraal geneesmiddel) vergeleken met stavudine alleen bij 308 patiënten die eerder nog geen stavudine of een proteaseremmer hadden gebruikt.
In het tweede onderzoek werd Viracept in combinatie met zidovudine en lamivudine (andere antivirale geneesmiddelen) vergeleken met de combinatie van zidovudine en lamivudine bij 297 patiënten die nog niet eerder antivirale geneesmiddelen voor de behandeling van hun hiv-infectie hadden gebruikt.
De voornaamste graadmeters voor de werkzaamheid waren de verandering van het aantal hiv-deeltjes in het bloed (virale last) en de verandering van het aantal CD4-T-cellen in het bloed (de CD4-celtelling).
CD4-T-cellen zijn witte bloedcellen die belangrijk zijn bij de bestrijding van infecties, maar die door hiv worden gedood.
In drie onderzoeken is bij 635 patiënten de werkzaamheid vergeleken van de toediening van Viracept tweemaal en driemaal daags in combinatie met stavudine en lamivudine.
De meeste van deze patiënten hadden nog niet eerder proteaseremmers gebruikt.
Viracept is ook onderzocht bij 37 kinderen.
Welke voordelen bleek Viracept tijdens de studies te hebben?
In beide belangrijke onderzoeken was Viracept in combinatie met andere antivirale geneesmiddelen werkzamer dan de vergelijkingsgeneesmiddelen.
Na 24 weken waren met Viracept grotere afnamen van de virale last en stijgingen van de CD4-celtelling bereikt dan met de vergelijkingsgeneesmiddelen.
Er waren geen verschillen tussen de twee Viracept-doses.
In het tweede onderzoek was de virale last bij de patiënten die de hogere dosis Viracept gebruikten met meer dan 99% gedaald tegenover 95% bij degenen die de vergelijkingsgeneesmiddelen gebruikten.
Het aantal getelde CD4-cellen steeg met respectievelijk 150 en 95 cellen/mm³.
De verlaging van de virale last was gelijk ongeacht of Viracept tweemaal of driemaal daags werd ingenomen.
Uit het onderzoek met kinderen bleek dat het geneesmiddel vergelijkbare bloedspiegels van de werkzame stof bij kinderen en volwassenen bereikte, met vergelijkbare bijwerkingen en werkzaamheid.
Welke risico's houdt het gebruik van Viracept in?
De meest voorkomende bijwerking van Viracept (waargenomen bij meer dan 1 op de 10 patiënten) is diarree.
Zie de bijsluiter voor het volledige overzicht van alle waargenomen bijwerkingen van Viracept.
Viracept mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor nelfinavir of voor een van de andere bestanddelen.
Viracept mag niet worden gebruikt bij patiënten die een van de volgende geneesmiddelen gebruiken: • rifampicine (gebruikt voor de behandeling van tuberculose); • sint-janskruid (een kruidenpreparaat gebruikt om depressies te behandelen); • omeprazole (gebruikt voor het afbreken van een teveel aan maagzuur); • geneesmiddelen die op dezelfde wijze worden afgebroken als Viracept en schadelijk zijn bij hoge spiegels in het bloed.
Zie de bijsluiter voor de volledige lijst van deze geneesmiddelen.
Bij patiënten die Viracept nemen moeten artsen een alternatief overwegen voor geneesmidddelen die de afbraak van Viracept versnellen zoals fenobarbital en carbamazepine (gebruikt voor de behandeling van epilepsie).
Voorzichtigheid is geboden wanneer Viracept tegelijk met andere geneesmiddelen wordt gebruikt.
Zie de bijsluiter voor meer informatie.
Net als bij andere geneesmiddelen tegen hiv lopen patiënten die Viracept gebruiken het risico van lipodystrofie (veranderingen in de verdeling van het lichaamsvet), osteonecrose (afsterven van botweefsel) of het immuunreactiveringssyndroom (infectieverschijnselen veroorzaakt door het zich herstellende afweersysteem).
Patiënten met leverproblemen (waaronder infectie met hepatitis B of C) hebben mogelijk een verhoogd risico van leverbeschadiging bij gebruik van Viracept.
Waarom is Viracept goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Viracept groter zijn dan de risico’ s ervan bij toepassing in combinatie met andere 2/3 antiretrovirale middelen voor de behandeling van met hiv-1 geïnfecteerde volwassenen, adolescenten en kinderen ouder dan drie jaar.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Viracept.
Viracept was oorspronkelijk goedgekeurd onder ‘ uitzonderlijke omstandigheden’, omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Aangezien de firma de verzochte aanvullende informatie inmiddels heeft aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 1 augustus 2001 niet langer van kracht.
Overige informatie over Viracept:
De Europese Commissie heeft op 22 januari 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Viracept verleend aan Roche Registration Limited.
Deze vergunning werd op 22 januari 2003 en op 22 januari 2008 verlengd.
Klik hier voor het volledige EPAR voor Viracept.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking Inhoud
Verpakkings-grootten
EU/1/97/054/001
Viracept
50 mg/g
Poeder voor oraal gebruik Oraal gebruik
Fles (HDPE) 144 g
1 fles + 1 g en 5 g polypropyleen lepel
EU/1/97/054/004 EU/1/97/054/005
Viracept Viracept
250 mg 250 mg
Filmomhulde tablet Oraal gebruik Filmomhulde tablet Oraal gebruik
Fles (HDPE) Fles (HDPE)
270 300
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
VIRACEPT 50 mg/g poeder voor oraal gebruik.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De fles bevat 144 g poeder voor oraal gebruik.
Iedere gram poeder voor oraal gebruik bevat nelfinavirmesilaat, overeenkomend met 50 mg nelfinavir
Hulpstoffen:
- Bevat sucrosepalmitaat:
10,0 mg per gram oraal poeder.
10.0 mg
sucrose, een esther, komt theoretisch overeen met maximaal 5,9 mg sucrose, indien volledig gehydrolyseerd.
- Bevat aspartaam (E951):
20,0 mg aspartaam per gram poeder voor oraal gebruik.
- Bevat kalium:
50,0 mg dibasisch kaliumfosfaat overeenkomend met 22,5 mg kalium per gram
oraal poeder.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oraal gebruik.
Wit tot gebroken wit amorfe poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
VIRACEPT is geïndiceerd in combinatie met antiretrovirale therapie voor de behandeling van met humane immunodeficiëntie virus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
Bij patiënten die eerder proteaseremmers hebben gebruikt, dient de keuze voor nelfinavir gebaseerd te zijn op de individuele virale resistentietesten en op de behandelingsgeschiedenis van de patiënt.
Zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie met VIRACEPT dient geïnitieerd te worden door een arts met ervaring in de behandeling van HIV-infectie.
VIRACEPT poeder voor oraal gebruik moet altijd met voedsel worden ingenomen (zie rubriek 5.2).
Patiënten ouder dan 13 jaar: voor volwassenen en oudere kinderen worden VIRACEPT 250 mg tabletten aanbevolen (zie Samenvatting van de productkenmerken van VIRACEPT 250 mg tabletten).
Voor patiënten, die niet in staat zijn tabletten te gebruiken, is de aanbevolen dosering van VIRACEPT 50 mg/g poeder voor oraal gebruik 1250 mg tweemaal daags of 750 mg driemaal daags.
Alle patiënten ouder dan 13 jaar moeten ofwel tweemaal daags 5 afgestreken maatschepjes met het blauwe 5 grams maatschepje ofwel driemaal daags 3 afgestreken maatschepjes met het blauwe 5 grams maatschepje nemen.
De werkzaamheid van het tweemaal daagse schema in vergelijking met het driemaal daagse schema is voornamelijk geëvalueerd bij patiënten die naïef waren voor proteaseremmers (zie rubriek 5.1, Farmacodynamische eigenschappen).
2 Patiënten van 3 tot en met 13 jaar: de aanbevolen aanvangsdosering voor kinderen is tweemaal daags 50-55 mg/kg of bij een driemaal daagse dosering 25-30 mg/kg lichaamsgewicht per dosis.
Aan kinderen die in staat zijn tabletten in te nemen, kunnen VIRACEPT tabletten in plaats van poeder voor oraal gebruik toegediend worden (zie Samenvatting van de productkenmerken van VIRACEPT tabletten).
De aanbevolen dosering VIRACEPT poeder voor oraal gebruik, tweemaal daags toe te dienen aan kinderen van 3 tot en met 13 jaar met gebruik van zowel het witte 1 grams als het blauwe 5 grams maatschepje is weergegeven in de onderstaande tabel.
De voorschrijver moet de patiënt adviseren om het handvat van het tweede maatschepje te gebruiken om extra poeder af te vegen en op deze manier een afgestreken maatschepje te krijgen.
Dosis tweemaal daags toe te dienen aan kinderen van 3 tot 13 jaar
Lichaams- gewicht van de patiënt
Blauw maat- schepje 5 gram
Wit maat- schepje 1 gram
Totaal aantal gram poeder per dosis
7,5 to 8,5 kg 8,5 to 10,5 kg
1 2
plus
3 -
8g 10 g
10,5 to 12 kg 12 to 14 kg 14 to 16 kg 16 to 18 kg 18 to 22 kg meer dan 22 kg
2 2 3 3 4 5
plus plus plus plus plus
2 4 1 3 1 -
12 g 14 g 16 g 18 g 21 g 25 g
De aanbevolen dosering VIRACEPT poeder voor oraal gebruik, driemaal daags toe te dienen aan kinderen van 3 tot en met 13 jaar met gebruik van zowel het witte 1 grams als het blauwe 5 grams maatschepje is weergegeven in de onderstaande tabel.
De voorschrijver moet de patiënt adviseren om het handvat van het tweede maatschepje te gebruiken om extra poeder af te vegen en op deze manier een afgestreken maatschepje te krijgen.
Dosis driemaal daags toe te dienen aan kinderen van 3 tot 13 jaar
Lichaams- gewicht van de patiënt
Blauw maat- schepje 5 gram
Wit maat- schepje 1 gram
Totaal aantal gram poeder per dosis
7,5 to 8,5 kg 8,5 to 10,5 kg
- 1
4 -
4g 5g
10,5 to 12 kg 12 to 14 kg 14 to 16 kg 16 to 18 kg 18 to 23 kg meer dan 23 kg
1 1 1 1 2 3
plus plus plus plus plus
1 2 3 4 - -
6g 7g 8g 9g 10 g 15 g
Het poeder voor oraal gebruik mag met water, melk, flesvoeding, sojamelk-flesvoeding, sojamelk, voedingssupplementen of pudding gemengd worden.
Het mengen
3 met zuurrijk voedsel of sap (bv., sinaasappelsap, appelsap of appelmoes) wordt afgeraden, vanwege de smaak.
Voeg geen water toe aan flessen met VIRACEPT 50 mg/g poeder voor oraal gebruik.
Nier- en leverinsufficiëntie: er zijn geen specifieke gegevens voor patiënten met een verminderde nierfunctie beschikbaar, waardoor er geen specifieke doseringsaanbeveling kan worden gedaan.
Nelfinavir wordt hoofdzakelijk gemetaboliseerd en geëlimineerd door de lever.
Er is onvoldoende informatie over patiënten met een verminderde leverfunctie, waardoor er geen specifieke doseringsaanbeveling kan worden gedaan (zie rubriek 5.2).
Voorzichtigheid dient betracht te worden bij het toedienen van VIRACEPT aan patiënten met nier- of leverinsufficiëntie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Gelijktijdig toedienen met geneesmiddelen met een smalle therapeutische breedte en die substraten van CYP3A4 zijn (bijv. terfenadine, astemizol, cisapride, amiodaron, kinidine, pimozide, triazolam, oraal ingenomen midazolam (voor waarschuwingen betreffende parenteraal toegediende midazolam, zie rubriek 4.5), ergotaminederivaten: zie rubriek 4.5).
Gelijktijdig toedienen met rifampicine (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen tijdens behandeling met nelfinavir niet worden gebruikt gezien de kans op verminderde plasmaconcentraties en een verminderd klinisch effect van nelfinavir (zie rubriek 4.5).
VIRACEPT dient niet gelijktijdig te worden toegediend met omeprazol vanwege een vermindering in de blootstelling aan nelfinavir en de actieve metaboliet M8.
Dit kan leiden tot een verlies van virologische respons en mogelijk tot resistentie tegen VIRACEPT (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen erop gewezen te worden dat VIRACEPT de HIV-infectie niet geneest, dat ze nog steeds infecties of andere aandoeningen kunnen krijgen die samenhangen met de HIV-ziekte en dat niet is aangetoond dat VIRACEPT het risico van overdracht van de HIV-ziekte door seksueel contact of bloedcontaminatie vermindert.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
De veiligheid en werkzaamheid van nelfinavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hoger risico op ernstige en mogelijk fatale hepatische bijwerkingen.
Raadpleeg bij gelijktijdige antivirale therapie voor hepatitis B of C ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een reeds bestaande leverfunctiestoornis, waaronder chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Het gebruik van nelfinavir bij patiënten met een milde leverstoornis is niet onderzocht.
In afwezigheid van dergelijke studies dient voorzichtigheid betracht te worden, omdat een verhoging in de nelfinafirwaarden en/of een stijging in leverenzymen op kan treden.
4 Osteonecrose:
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Nierinsufficiëntie:
Doordat nelfinavir sterk bindt aan plasma-eiwitten, is het niet waarschijnlijk dat het significant wordt verwijderd door middel van hemodialyse.
Daarom zijn geen speciale voorzorgsmaatregelen of dosisaanpassingen nodig bij deze patiënten.
Combinatie met andere geneesmiddelen: voorzichtigheid wordt aangeraden wanneer VIRACEPT samen wordt toegediend met geneesmiddelen die CYP3A4 induceren of remmen en/of substraten daarvan zijn; zulke combinaties kunnen een doseringsaanpassing vereisen (zie ook de rubrieken 4.3, 4.5 en 4.8).
De HMG(hydroxy-3-methyl-glutary)-CoA reductaseremmers simvastatine en lovastatine zijn metabool sterk afhankelijk van CYP3A4.
Als gevolg van een toegenomen kans op myopathie, waaronder rhabdomyolyse, wordt gelijktijdig gebruik van VIRACEPT met simvastatine of lovastatine daarom niet aanbevolen.
Voorzichtigheid dient ook te worden betracht, wanneer VIRACEPT gelijktijdig wordt gebruikt met atorvastatine, welke in mindere mate door CYP3A4 wordt gemetaboliseerd.
In deze situatie dient een gereduceerde dosis atorvastatine te worden overwogen.
Wanneer behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Bijzondere voorzichtigheid dient te worden betracht wanneer sildenafil wordt voorgeschreven aan patiënten die proteaseremmers, waaronder nelfinavir, gebruiken.
Het valt te verwachten dat gecombineerde toediening van een proteaseremmer en sildenafil de sildenafilconcentratie aanzienlijk verhoogt, wat kan leiden tot een toename van met sildenafil samenhangende bijwerkingen waaronder hypotensie, veranderingen in het gezichtsvermogen en priapisme (zie rubriek 4.5).
Krachtige inductoren van CYP3A (b.v. fenobarbital en carbamazepine) kunnen de plasma- concentraties van nelfinavir verlagen.
Artsen dienen het gebruik van alternatieven te overwegen wanneer een patiënt VIRACEPT gebruikt (zie rubrieken 4.3 en 4.5).
De absorptie van nelfinavir kan verminderd zijn in situaties waarbij de pH van de maag verhoogd is, onafhankelijk van de oorzaak.
Wanneer nelfinavir gelijktijdig met omeprazol wordt toegediend kan dit leiden tot een verlies van virologische respons en daarom is gelijktijdig gebruik gecontraïndiceerd (zie rubriek 4.3 en 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer nelfinavir wordt toegediend in combinatie met andere protonpompremmers (zie rubriek 4.5)
Daarom dienen de fenytoïne concentraties tijdens het gelijktijdig gebruik met VIRACEPT gecontroleerd te worden (zie rubriek 4.5).
Daarom kan, bij het gelijktijdig gebruik met VIRACEPT, voor de dosis van methadon een bijstelling naar boven vereist zijn (zie rubriek 4.5).
Orale anti-conceptiva:
Gelijktijdige toediening van VIRACEPT met het orale combinatie anti- conceptiemiddel dat norethindron en 17 α -ethinylestradiol bevat, resulteerde in een verlaging van de AUC van het anti-conceptie geneesmiddel.
Daarom dienen alternatieve anti-conceptiemaatregelen eveneens overwogen te worden (zie rubriek 4.5).
Diabetes mellitus en hyperglykemie:
Bij patiënten, die proteaseremmers kregen, is melding gemaakt van het beginnend optreden van diabetes mellitus, hyperglykemie of van exacerbatie van bestaande diabetes mellitus.
Bij sommige patiënten was de hyperglykemie ernstig en ging in sommige gevallen gepaard met ketoacidose.
Veel patiënten hadden bijkomende medische aandoeningen, die eveneens de hyperglykemie zouden kunnen verklaren en waarvoor soms een therapie was vereist met middelen die in verband zijn gebracht met het ontstaan van diabetes mellitus of hyperglykemie.
5 Patiënten met hemofilie:
Er zijn meldingen van toegenomen bloeding, waaronder spontane hematomen van de huid en hemarthrosen, bij hemofilie-A en -B patiënten die behandeld worden met proteaseremmers.
Bij sommige patiënten werd aanvullend factor VIII gegeven.
Bij meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of opnieuw begonnen als de behandeling was gestopt.
Een causaal verband is waarschijnlijk, hoewel het werkingsmechanisme niet is opgehelderd.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
Op dit moment zijn de langetermijngevolgen hiervan onbekend.
De kennis van het mechanisme is onvolledig.
Het wordt mogelijk geacht dat er een verband bestaat tussen viscerale lipomatosis en proteaseremmers en lipo-atrofie en nucleoside analoge reverse transcriptase remmers (NRTIs).
Een hoger risico op lipodystrofie gaat gepaard met individuele factoren, zoals hogere leeftijd en met geneesmiddel gerelateerde factoren, zoals langere duur van antiretrovirale behandeling en geassocieerde metabole verstoringen.
Klinisch lichamelijk onderzoek dient te bestaan uit de beoordeling op lichamelijke tekenen van de herverdeling van vet.
Het meten van nuchtere serumlipiden en bloedglucose dient overwogen te worden.
Lipidenafwijkingen dienen behandeld te worden zoals in de dagelijkse praktijk gangbaar is (zie rubriek 4.8).
Hulpstoffen:
VIRACEPT 50 mg/g poeder voor oraal gebruik bevat aspartaam als zoetstof.
Uit aspartaam kan fenylalanine ontstaan en daarom is het mogelijk niet geschikt voor patiënten met fenylketonurie.
Viracept poeder voor oraal gebruik bevat kalium.
Viracept poeder voor oraal gebruik bevat ook sucrose.
Patiënten met zeldzame erfelijke aandoeningen van fructose intolerantie, glucose-galactose malabsoptie of sucrase-isomaltese insufficiëntie, dienen dit geneesmiddel niet gebruiken.
Zie rubriek 2 en 6.1 voor verdere informatie over hulpstoffen.
Zie tabel 1 en tabel 2 voor interacties met nelfinavir met geselecteerde bestanddelen.
Tabel 1 voor invloed op de farmacokinetiek van het gelijktijdig toegediende bestanddeel, tabel 2 voor de impact van andere geneesmiddelen op de farmacokinetiek van nelfinavir.
Nelfinavir wordt hoofdzakelijk gemetaboliseerd door middel van de cytochroom P450 iso-enzymen CYP3A en CYP2C19 (zie rubriek 5.2).
Gelijktijdige toediening van de volgende geneesmiddelen die substraten zijn voor CYP3A4 en die een smalle therapeutische breedte hebben is gecontraindiceerd (zie rubriek 4.5 en hieronder): terfenadine, astemizol, cisapride, amiodaron, kinidine, ergotderivaten, pimozide, oraal midazolam en triazolam.
Voorzichtigheid dient te worden betracht bij het gelijktijdig toedienen van geneesmiddelen die CYP3A induceren of potentieel toxische geneesmiddelen die zelf gemetaboliseerd worden door CYP3A (zie rubriek 4.3 en hieronder).
Gebaseerd op in vitro-gegevens is het niet te verwachten dat nelfinavir andere cytochroom P450 isovormen remt bij concentraties binnen het therapeutisch bereik.
Andere antiretrovirale middelen:
Nucleoside Analoge Reverse Transcriptaseremmers (NRTI’ s):
Er zijn geen klinisch significante interacties waargenomen tussen nelfinavir en nucleoside-analoga (met name zidovudine plus lamivudine, stavudine en stavudine plus didanosine).
Momenteel zijn er geen aanwijzingen voor een te kort schietende effectiviteit van zidovudine in het CZS, die in verband zouden kunnen worden gebracht met de bescheiden verlaging van de plasmaspiegels van zidovudine, wanneer het samen met nelfinavir wordt toegediend.
Aangezien het aanbeveling verdient om didanosine toe te dienen op een lege maag, moet VIRACEPT (met voedsel) één uur ná of meer dan 2 uur vóór didanosine worden toegediend.
6 Andere Proteaseremmers (PI’ s):
Ritonavir:
Er was geen significant verschil tussen de lage doses van ritonavir (100 of 200 mg tweemaal daags) voor wat betreft de effecten op de AUCs van nelfinavir en M8.
De klinische relevantie van deze combinatie is niet vastgesteld.
Zie tabel 1 en 2 voor meer informatie.
Indinavir:
De veiligheid van deze combinatie is niet vastgesteld.
Zie tabel 1 en 2 voor meer informatie.
Saquinavir zachte gelatine capsule:
Zie tabel 1 en 2 voor meer informatie.
Amprenavir:
Wanneer nelfinavir in combinatie met amprenavir wordt toegediend is dosisaanpassing van geen van beide producten nodig.
Zie tabel 1 en 2 voor meer informatie.
Non-nucleoside Analoge Reverse Transcriptaseremmers:
Efavirenz:
Een dosisaanpassing is niet nodig wanneer efavirenz samen met VIRACEPT wordt toegediend.
Zie tabel 1 en 2 voor meer informatie.
Delavirdine:
De veiligheid van deze geneesmiddelencombinatie is niet vastgesteld en deze combinatie wordt niet aanbevolen.
Zie tabel 1 en 2 voor meer informatie.
Nevirapine:.
Een dosisaanpassing is niet nodig wanneer nevirapine samen met VIRACEPT wordt toegediend.
Zie tabel 1 en 2 voor meer informatie.
Metabole enzyminductoren: rifampicine vermindert de plasma-AUC van nelfinavir met 82% en het gelijktijdig gebruik van rifampicine met nelfinavir is gecontra-indiceerd (zie sectie 4.3).
Andere potente inductoren van CYP3A (bijv. fenobarbital, carbamazepine) kunnen ook de nelfinavir plasmaconcentraties verminderen.
Als de therapie met zulke geneesmiddelen nodig wordt geacht, moeten artsen alternatieven overwegen als een patiënt VIRACEPT gebruikt.
Rifabutine:
Als driemaal daags 750 mg of tweemaal daags 1250 mg nelfinavir en rifabutine gelijktijdig worden toegediend is het noodzakelijk dat de dosering van rifabutine wordt gereduceerd tot éénmaal daags 150 mg.
Zie tabel 1 en 2 voor meer informatie.
Fenytoïne:
Gelijktijdige toediening van tweemaal daags 1250 mg nelfinavir en éénmaal daags 300 mg fenytoïne veranderde de concentratie van nelfinavir niet.
De AUC-waarden van fenytoïne en vrij fenytoïne waren echter met respectievelijk 29% en 28% verlaagd bij gelijktijdige toediening van nelfinavir.
Dosisaanpassing van nelfinavir wordt niet aanbevolen.
De fenytoïneconcentraties dienen gecontroleerd te worden tijdens gelijktijdig gebruik van nelfinavir.
Sint-janskruid (Hypericum perforatum):
Bij gelijktijdig gebruik met het kruidenpreparaat sint- janskruid (Hypericum perforatum) kunnen de plasmaspiegels van nelfinavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door het sint-janskruid.
Kruidenpreparaten met sint-janskruid dienen niet gelijktijdig met VIRACEPT te worden gebruikt.
Als een patiënt al sint-janskruid gebruikt, staak dan het gebruik van sint-janskruid en controleer de virusconcentratie en zo mogelijk de nelfinavirspiegel.
Nelfinavirspiegels kunnen stijgen na het staken van sint-janskruid en mogelijk moet de dosis VIRACEPT worden aangepast.
Het inducerende effect van sint-janskruid kan tot minstens 2 weken na staken van de behandeling aanhouden (zie rubriek 4.3).
Metabole enzymremmers: gelijktijdige toediening van nelfinavir en een sterke CYP3A-remmer, ketoconazol, resulteerde in een 35% toename van de nelfinavirplasma-AUC.
Deze verandering wordt niet als klinisch significant beschouwd en er is geen dosisaanpassing nodig wanneer ketoconazol samen met VIRACEPT wordt toegediend.
Gebaseerd op de metabole profielen wordt geen klinisch relevante geneesmiddeleninteractie verwacht met andere specifieke CYP3A-remmers (bijv. fluconazol, itraconazol, claritromycine, erytromycine); de mogelijkheid kan echter niet worden uitgesloten.
7 Het kan verwacht worden dat gelijktijdige toediening van nelfinavir met remmers van CYP2C19 (b.v. fluconazol, fluoxetine, paroxetine, lansoprazol, imipramine, amitriptyline en diazepam) de omzetting van nelfinavir naar zijn voornaamste actieve metaboliet M8 (tert-butyl hydroxynelfinavir) vermindert en dat tegelijkertijd de nelfinavirplasmaspiegels toenemen (zie rubriek 5.2).
Uit beperkte gegevens uit klinisch onderzoek bij patiënten die één of meer van deze geneesmiddelen samen met nelfinavir kregen, bleek dat een klinisch significant effect op de veiligheid en werkzaamheid niet verwacht wordt.
Een dergelijk effect kan echter niet worden uitgesloten.
Omeprazol:
Gelijktijdige toediening van omeprazol (tweemaal daags 20 mg) en Viracept (1250 mg tweemaal daags) gedurende 4 dagen aan 19 gezonde vrijwilligers resulteerde in een afname van gemiddelde nelfinavir AUC met 36%, van gemiddelde nelfinavir Cmax met 37% en van gemiddelde nelfinavir Cmin met 39%.
De gemiddelde M8 AUC daalde met 92%, de gemiddelde M8 Cmax met 89% en de gemiddelde M8 Cmin met 75%.
Daarom mag omeprazol niet gelijktijdig met VIRACEPT gebruikt worden (zie rubriek 4.3).
De absorptie van nelfinavir kan verminderd zijn onder omstandigheden waarbij de maag-pH verhoogd is.
Daarom wordt gelijktijdig gebruik van VIRACEPT met protonpompremmers niet aanbevolen, (zie rubriek 4.4) met uitzondering van omeprazol, omdat omeprazol gecontraïndiceerd is (zie rubriek 4.3)
HMG-CoA reductaseremmers die sterk afhankelijk zijn van CYP3A4 voor hun metabolisme, zoals lovastatine en simvastatine, daarvan wordt verwacht dat zij aanzienlijk toegenomen plasmaconcentraties hebben, wanneer ze gelijktijdig worden gebruikt met VIRACEPT.
Zie tabel 1 en 2 voor meer informatie.
Aangezien toegenomen concentraties van HMG-CoA reductaseremmers myopathie, waaronder rhabdomyolyse, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met VIRACEPT niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A4 voor het metabolisme.
De laagst mogelijke dosis van atorvastatine dient te worden toegediend, indien het samen met VIRACEPT wordt gebruikt.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4 en interacties worden niet verwacht met proteaseremmers.
Wanneer behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen.
Methadon:
Gelijktijdige toediening van tweemaal daags 1250 mg nelfinavir en éénmaal daags 80 +/- 21 mg methadon aan HIV-negatieve chronische methadongebruikers leidde tot een afname van 47% van de methadon-AUC.
Men zou echter kunnen verwachten dat, ten gevolge van de farmacokinetische veranderingen, bij sommige patiënten die deze geneesmiddelencombinatie krijgen, ontwenningsverschijnselen kunnen optreden en een opwaartse aanpassing van de dosering van methadon vereist kan zijn.
Andere mogelijke interacties (zie ook rubriek 4.3): nelfinavir verhoogt terfenadine plasmaconcentraties; derhalve dient VIRACEPT niet gelijktijdig te worden toegediend met terfenadine, met het oog op mogelijke ernstige en/of levensbedreigende hartaritmieën.
Aangezien met astemizol en cisapride vergelijkbare interacties te verwachten zijn, dient VIRACEPT ook niet gelijktijdig met deze geneesmiddelen toegediend te worden.
Midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdige toediening met VIRACEPT kan een grote verhoging van de concentratie van deze benzodiazepine veroorzaken.
Er is geen geneesmiddelinteractieonderzoek met benzodiazepines voor gelijktijdige toediening met Viracept uitgevoerd.
Gebaseerd op de gegevens voor andere CYP3A4-remmers, wordt verwacht dat de plasmaconcentraties van midazolam significant hoger zijn wanneer midazolam oraal wordt gegeven.
Daarom dient VIRACEPT niet gelijktijdig te worden toegediend met oraal toegediend midazolam (zie rubriek 4.3), terwijl voorzichtigheid in acht dient te worden genomen bij de gelijktijdige toediening van VIRACEPT en parenteraal midazolam.
Gegevens over gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke 3- tot 4-voudige verhoging van de midazolamplasmaspiegel.
Als VIRACEPT gelijktijdig wordt toegediend met parenteraal midazolam dient dit op een intensive care- afdeling of in een vergelijkbare omgeving plaats te vinden, waarbij nauwgezette klinische bewaking en
8 geschikte medische behandeling van ademhalingsdepressie en/of verlengde sedatie gegarandeerd is.
Aanpassing van de dosis midazolam dient in overweging te worden genomen, vooral wanneer meer dan één enkelvoudige dosis midazolam wordt toegediend.
Van andere stoffen, die substraten zijn voor CYP3A (bijv. calciumkanaalblokkeerders, waaronder bepridil, immunosuppressiva, waaronder tacrolimus en ciclosporine en sildenafil), kunnen de plasmaconcentraties verhoogd worden als zij gelijktijdig toegediend worden met VIRACEPT; derhalve dienen patiënten onder controle te blijven in verband met toxische effecten die met zulke geneesmiddelen samenhangen.
Orale contraceptiva: toediening van 750 mg nelfinavir driemaal daags en een oraal combinatie-contraceptivum met 0,4 mg norethisteron en 35 μ g 17 α -ethinylestradiol gedurende 7 dagen resulteerde in een afname met 47% van de plasma-AUC van ethinylestradiol en een afname met 18% van de plasma-AUC van norethisteron.
Alternatieve contraceptiemaatregelen moeten in overweging genomen worden.
Tabel 1:
Geneesmiddelinteracties:
Veranderingen in farmacokinetische parameters voor gelijktijdig toegediende geneesmiddelen in aanwezigheid van nelfinavir.
Gelijktijdig toegediend
Nelfinavir Dosering
% Verandering in farmacokinetische parameters voor gelijktijdig toegediende geneesmiddelen
geneesmiddel, Dosering Andere Proteaseremmers (PIs)
AUC
Cmax
Cmin
Opmerking
Ritonavir 500 mg 750 mg enkele dosering driemaal daags X6 doseringen
↔
Indinavir 800 mg 750 mg enkele dosering driemaal daags X 7 days
↑ 51%
↔
De veiligheid van combinatie van indinavir + nelfinavir is niet aangetoond
Saquinavir zachte genatine capsule 1200 mg enkele dosering
750 mg driemaal daags X 4 dagen
↑ 392%
Amprenavir 800 mg tweemaal daags
750 mg driemaal daags
↔
↑ 189%
Geen aanpassing van de dosering nodig voor beide producten
Niet-nucleoside Analoge Reverse Transcriptase Remmers (NNRTIs) Efavirenz 600 mg 750 mg QD driemaal daags
↔
Geen aanpassing van de dosering nodig
Delavirdine 400 mg driemaal daags Nevirapine
750 mg driemaal daags
↓ 31%
Veiligheid van combinatie niet aangetoond; combinatie niet aanbevolen.
Zie tekst.
Gelijktijdig toegediend
Nelfinavir Dosering
↑ 207%
Verlaging van rifabutine dosering naar 150 mg OD is nodig als nelfinafir 750 mg driemaal daags of 1250 mg tweemaal daags en rifabutin
Rifabutin 150 mg 750 mg QD * * * driemaal daags HMG-CoA reductatse remmers∞
↑ 83%
gelijktijdig worden toegediend
Simvastatine 20 mg QD∞
1250 mg tweemaal daags
↑ 506%
Zie de tekst over HMG-CoA reductase remmers.
Combinatie van simvastatine en nelfinavir wordt niet aanbevolen.
Wanneer
Atorvastatin 10 mg QD∞
1250 mg tweemaal daags
↑ 74%
gebruikt met nelfinavir, wordt de laagste dosering atorvastatine toegediend.
Als behandeling met HMG-CoA reductase remmers is geïndiceerd in combinatie met nelfinavir, wordt pravastatine of fluvastatine aanbevolen.
↑ Geeft toename weer, ↓ Geeft afname weer, ↔ geeft minimale verandering weer (< 10%).
Tabel 2:
Geneesmiddelinteracties:
Veranderingen in farmacokinetische parameters voor nelfinavir in aanwezigheid van het gelijktijkdig toegediende geneesmiddel
Gelijktijdig toegediend
Nelfinavir Dosering
% Verandering in farmacokinetische parameters voor Nelfinavir
geneesmiddel, Dosering Andere Proteaseremmer (PIs)
AUC
Anders/Opmerking
Ritonavir 500 mg
Enkele dosering
↑ 152%
Eliminatiehalfwaardetijd ↑ 156%
tweemaal daags 750 mg X 3 doses Ritonavir 100 of 1250 mg 200 mg tweemaal dags
↑ 20%
AUC van M8 metaboliet * ↑ 74%
tweemaal daags (toediening in de ochtend)
Zie rubriek.
5.2 betreffende het vormen en de verdere metabolisatie van M8.
De klinische relevantie van deze bevindingen is niet aangetoond.
Ritonavir 100 of 1250 mg 200 mg tweemaal tweemaal daags daags (toediening in de avond)
↑
39%
AUC van M8 metaboliet * ↑ 86% Zie rubriek.
5.2 betreffende het vormen en de verdere metabolisatie van M8.
De klinische relevantie van deze bevindingen is niet aangetoond.
Indinavir 750 mg enkele 800 mg Q8H X dosering 7 dagen
↑
83%
Eliminatiehalfwaardetijd ↑ 22% De veiligheid van de combinatie is niet aangetoond
Saquinavir 750 mg enkele 1200 mg dosering driemaal daags
↑
30%
Amprenavir 750 mg 800 mg driemaal driemaal daags daags
↔
Geen aanpassing van de dosering nodig voor beide producten
geneesmiddel, Dosering Niet-nucleoside Analoge Reverse Transcriptase Remmers (NNRTIs) Efavirenz 600 mg QD
750 mg driemaal daags
↓ 20%
Geen aanpassing van de dosering nodig
Delavirdine
750 mg
↑ 107%
combinatie
See text
Rifabutin 300 mg QD
750 mg driemaal daags
↓
32%
Verlaging van rifabutine dosering naar 150 mg OD is nodig als nelfinafir 750 mg driemaal
Rifabutin 150 mg QD Rifabutin 150 mg QD
750 mg driemaal daags 1250 mg tweemaal daags
↓
23% ↔
daags of 1250 mg tweemaal daags en rifabutin gelijktijdig worden toegediend
↑ Geeft toename weer, ↓ Geeft afname weer, ↔ geeft minimale verandering weer (< 10%).
4.6 Zwangerschap en borstvoeding
Er zijn geen aan behandeling gerelateerde bijwerkingen waargenomen tijdens de toxiciteitsonderzoeken betreffende de voortplanting bij ratten met doseringen die een systemische blootstelling opleverden die vergelijkbaar is met die van de klinische dosis.
Klinische ervaring met zwangere vrouwen is beperkt.
VIRACEPT mag slechts tijdens de zwangerschap worden gebruikt, indien het verwachte voordeel het mogelijke risico voor de foetus rechtvaardigt.
Het wordt aanbevolen dat vrouwen met HIV-infectie hun baby’ s onder geen voorwaarde borstvoeding geven, om zo het overbrengen van HIV te voorkomen.
Onderzoek met zogende ratten wijst uit dat nelfinavir uitgescheiden wordt in moedermelk.
Er zijn geen gegevens beschikbaar over nelfinavir- uitscheiding in de moedermelk bij de mens.
Moeders moeten worden geïnstrueerd met de borstvoeding te stoppen als zij VIRACEPT krijgen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
VIRACEPT heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van de VIRACEPT 250 mg tablet werd in gecontroleerde klinische onderzoeken met meer dan 1300 patiënten onderzocht.
De meerderheid van de patiënten in deze onderzoeken kregen ofwel een dosis van 750 mg driemaal daags alleen of in combinatie met nucleoside-analoga, ofwel een dosis van 1250 mg tweemaal daags in combinatie met nucleoside analoga.
De meest gemelde bijwerkingen met minimaal een mogelijke relatie met nelfinavir, waren: diarree, misselijkheid en uitslag.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit klinische onderzoeken met nelfinavir
De in klinisch onderzoek gevonden bijwerkingen zijn samengevat in Tabel 3.
De lijst omvat ook gemarkeerde laboratoriumafwijkingen die met nelfinavir zijn waargenomen (bij 48 weken).
11 Tabel 3:
Aantal bijwerkingen en gemarkeerde laboratoriumafwijkingen uit fase II en fase III studies.
(Zeer vaak (≥ 10%); vaak (≥ 1% en < 10%)) Lichaamssysteem Frequentie van reactie
Mate van ernst 3 & 4
Alle maten van ernst
Zeer vaak Vaak Huid- en onderhuidaandoeningen
Diarree Misselijkheid, flatulentie,
Vaak Onderzoeken
Huiduitslag
Vaak
Verhoogde alanine aminotransferase, verhoogde aspartaat aminotransferase, neutropenie, verhoging in bloed creatinine fosfokinase, afname in aantal neutrofielen
Kinderen en neonaten Een totaal van ongeveer 400 patiënten kreeg nelfinavir toegediend in studies voor pediatrische behandeling (studies 524, 556, PATCG 377/725, en PENTA-7) gedurende meer dan 96 weken.
Het bijwerkingsprofiel dat werd gezien tijdens pedriatische klinische studies was gelijk aan die voor volwassenen.
Diarree was de meest gemelde bijwerking bij kinderen.
Neutropenie/leukopenie was de meest waargenomen laboratoriumafwijking.
Tijdens deze onderzoeken is bij minder dan 13% van de patiënten de behandeling gestaakt als gevolg van bijwerkingen.
Post-marketing ervaring met nelfinavir Ernstige en niet-ernstige bijwerkingen uit post-marketing spontane meldingen (als nelfinavir was genomen als enige proteaseremmer of in combinatie met een andere antiretrovirale therapie), niet eerder gemeld in rubriek 4.8, waarvoor een causaal verband met nelfinavir niet uitgesloten kan worden, zijn hieronder samengevat.
Doordat deze informatie afkomstig is uit het systeem voor spontane meldingen, is de frequentie van de bijwerkingen niet bevestigd.
Immuunsysteemaandoeningen:
Soms (≥ 0,1% - ≤ 1%): overgevoeligheidsreacties, waaronder bronchospasmen, koorts, pruritus, gezichtsoedeem en uitslag (maculopapulair of bulleus).
Voedings- en stofwisselingsstoornissen:
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten, waaronder verlies van subcutaan perifeer en gezichtsvet, toename in het intra-abdominale en viscerale vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Bloedvataandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): verhoging van het aantal spontane bloedingen bij hemofiliepatiënten.
Maagdarmstelselaandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): opgezette buik Soms (≥ 0,1% - ≤ 1%): braken, pancreatitis/verhoogd amylase.
Lever-en galaandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): hepatitis, abnormale leverenzymen en geelzucht wanneer nelfinavir gelijktijdig met andere antiretrovirale middelen wordt gebruikt.
12 Huid- en onderhuidaandoeningen:
Zeer zelden (≤ 0,01%), inclusief incidentele meldingen:
Erythema multiforme.
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): verhoogde CPK, myalgie, myositis en rhabdomyolyse zijn gemeld met proteaseremmers, vooral in combinatie met nucleoside-analoga.
Additionele bijwerkingen die na marketing zijn gemeld, zijn hieronder weergegeven.
Omdat deze data afkomstig zijn uit het systeem voor spontane meldingen, is de frequentie van bijwerkingen onbekend; hypertriglyceridemie, anemie, verhoging in bloedlactose en pneumonie.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie en hyperglykemie, hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
4.9 Overdosering
De ervaring met acute overdosering bij de mens met VIRACEPT is beperkt.
Er is geen specifiek antidotum voor een overdosering met nelfinavir.
Indien aangewezen, moet door middel van braken of maagspoelen het nog niet geabsorbeerde nelfinavir worden geëlimineerd.
Toediening van geactiveerd kool kan ook worden gebruikt om te helpen bij het verwijderen van het nog niet geabsorbeerde nelfinavir.
Aangezien nelfinavir zeer sterk aan proteïnen gebonden is, zal dialyse het waarschijnlijk niet in aanzienlijke mate uit het bloed verwijderen.
Overdosering van nelfinavir kan theoretisch in verband gebracht worden met verlenging van het QT-interval van het ECG (zie rubriek 5.3).
Daarom is controle, bij patiënten die overgedoseerd zijn, gerechtvaardigd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: direct werkend antiviraal middel, ATC-code:
J05A E04.
HIV-protease is een enzym dat noodzakelijk is bij de proteolytische splitsing van de virale voorloperpolyproteïnen, tot de afzonderlijke eiwitten die gevonden worden bij het infectieuze HIV.
De splitsing van deze virale polyproteïnen is van essentieel belang voor de ontwikkeling van het infectieuze virus.
Nelfinavir bindt reversibel aan de actieve zijde van het HIV-protease en voorkomt de splitsing van de polyproteïnen, wat resulteert in de vorming van onrijpe niet-infectieuze virale partikels.
Antivirale activiteit in vitro: de antivirale activiteit van nelfinavir in vitro is zowel bij acute als bij chronische HIV-infecties aangetoond in lymfoblastoïde cellijnen, perifere bloedlymfocyten en monocyten/macrofagen.
Nelfinavir is werkzaam bevonden tegen een breed spectrum van laboratoriumstammen en klinische isolaten van de HIV-1 en de HIV-2-stam ROD.
De EC95 (95% effectieve concentratie) van nelfinavir was tussen 7 en 111 nM (gemiddelde waarde 58 nM).
13 combinatie met de reverse transcriptaseremmers zidovudine (ZDV), lamivudine (3TC), didanosine (ddI), zalcitabine (ddC) en stavudine (d4T) zonder verhoogde cytotoxiciteit.
HIV-isolaten met verminderde gevoeligheid voor nelfinavir zijn in vitro geselecteerd.
HIV isolaten uit geselecteerde patiënten die behandeld werden met nelfinavir alleen of in combinatie met reverse transcriptaseremmers werden over een periode van 2 tot 82 weken in klinische onderzoeken gecontroleerd op fenotypische (n=19) en genotypische (n=195, waarvan 157 te beoordelen) veranderingen.
Bij > 10% van de patiënten met te beoordelen isolaten werden één of meer virale protease mutaties op aminozuurposities 30,35,36,46,71,77 en 88 waargenomen.
Van 19 patiënten voor wie op klinische isolaten zowel de fenotypische als genotypische analyse uitgevoerd werd, vertoonden 9 patiëntenisolaten in vitro verminderde gevoeligheid (5- tot 93-voudige) voor nelfinavir.
Isolaten van alle 9 patiënten hadden één of meer mutaties in het virale proteasegen.
Aminozuurpositie 30 bleek de meest voorkomende mutatieplaats te zijn.
De totale incidentie van de D30N mutatie in het virale protease van te beoordelen isolaten (n=157) afkomstig van patiënten die nelfinavir monotherapie of nelfinavir in combinatie met zidovudine en lamivudine of stavudine kregen, was 54,8%.
De totale incidentie van andere mutaties geassocieerd met primaire proteaseremmer resistentie was 9,6% voor de L90M substitutie, terwijl substituties op 48, 82 en 84 niet werden waargenomen.
Kruisresistentie:
HIV-isolaten verkregen van 5 patiënten tijdens behandeling met nelfinavir vertoonden een 5- tot 93-voudige vermindering in nelfinavir gevoeligheid in vitro wanneer dit vergeleken werd met bijbehorende baseline isolaten maar vertoonde geen overeenkomstige vermindering in gevoeligheid voor indinavir, ritonavir, saquinavir of amprenavir in vitro.Volgend op ritonavirbehandeling, daarentegen, vertoonden 6 van de 7 klinische isolaten met verminderde ritonavir gevoeligheid (8- tot 113- voudig) in vitro ook een verminderde in vitro gevoeligheid voor nelfinavir (5- tot 40-voudig) in vergelijking met baseline.
Een HIV-isolaat verkregen van een patiënt die saquinavir therapie kreeg, vertoonde verminderde gevoeligheid voor saquinavir (7-voudig) maar vertoonde geen overeenkomstige vermindering in gevoeligheid voor nelfinavir.
Kruisresistentie tussen nelfinavir en reverse transcriptaseremmers is onwaarschijnlijk omdat verschillende enzymtargets betrokken zijn.
Klinische isolaten (n=5) met verminderde gevoeligheid voor zidovudine, lamivudine of nevirapine blijven in vitro volledig gevoelig voor nelfinavir.
Klinische farmacodynamische gegevens: het is gedocumenteerd dat behandeling met nelfinavir alleen of in combinatie met andere antiretrovirale middelen de “ viral load” vermindert en het aantal CD4- cellen verhoogt bij HIV-1 seropositieve patiënten.
Een daling van HIV-RNA was minder uitgesproken en van kortere duur bij nelfinavir monotherapie.
De effecten van nelfinavir (alleen of gecombineerd met andere antiretrovirale middelen) op biologische “ markers” van de ziekteactiviteit, het aantal CD4- cellen en het virale RNA, werden geëvalueerd in verscheidene onderzoeken met HIV-1 geïnfecteerde patiënten.
De effectiviteit van de tweemaal daagse therapie versus de driemaal daagse therapie met VIRACEPT 250 mg tabletten is voornamelijk in patiënten die naïef waren voor proteaseremmers onderzocht.
In een gerandomiseerde open-label studie bij patiënten die naïef waren voor proteaseremmers en die ook stavudine (30-40 mg tweemaal daags) en lamivudine (150 mg tweemaal daags) kregen, werd de HIV RNA suppressie bereikt met nelfinavir 1250 mg tweemaal daags vergeleken met de HIV RNA suppressie bereikt met nelfinavir 750 mg driemaal daags.
14 Gedeelte van de patiënten die een HIV RNA beneden de grens van kwantificatie (gevoelige en ultragevoelige assays) hadden in week 48 Assay
LOCF ITT (NC = F) Waargenomen data
145/200 (73%) 135/200 (68%) 114/164 (70%)
161/206 (78%) 146/206 (71%) 125/169 (74%)
(-14, +3) (-12, +6) (-14, +5)
Ultragevoelig
LOCF ITT (NC = F)
121/200 (61%) 114/200 (57%)
136/206 (66%) 125/206 (61%)
(-15, +4) (-13, +6)
LOCF= Last observation carried forward ITT = Intention to Treat NC = F: non-completers = failures
Het tweemaal daagse schema leverde statistisch significante hogere piekplasmaspiegels in vergelijking met het driemaal daagse schema.
In andere farmacokinetische parameters werden kleine niet- statistisch significante verschillen waargenomen maar er was geen trend die een voorkeur voor één van beide schema’ s aangaf.
Hoewel bij een voornamelijk antiretrovirale naïeve patiëntenpopulatie in studie 542 geen statistisch significante verschillen in de werkzaamheid tussen de beide schema’ s werden waargenomen, is de significantie van deze bevindingen voor patiënten die eerder antiretrovirale middelen hebben gebruikt, onbekend.
In een onderzoek met 297 HIV-1 seropositieve patiënten, die zidovudine en lamivudine plus nelfinavir (in 2 verschillende doses) of alleen zidovudine en lamivudine kregen, was het gemiddelde aantal CD4-cellen bij aanvang van de studie 288 cellen/mm3 en het gemiddelde plasma HIV-RNA was bij aanvang van de studie 5,21 log10 kopieën/ml (160.394 kopieën/ml).
Na 24 weken was de gemiddelde daling in het plasma HIV-RNA, bij gebruik van de PCR-test (< 400 kopieën/ml) 2,33 log10 bij de patiënten, die de combinatietherapie met nelfinavir 750 mg driemaal daags kregen, vergeleken met 1,34 log10 bij patiënten, die alleen zidovudine en lamivudine kregen.
Na 24 weken waren de percentages van de patiënten, bij wie de plasma HIV-RNA spiegels waren gedaald tot onder de detectiegrens van de test (< 400 kopieën/ml), respectievelijk 81% en 8% voor de groepen, behandeld met nelfinavir 750 mg driemaal daags plus zidovudine en lamivudine of alleen zidovudine en lamivudine.
De gemiddelde aantallen CD4-cellen waren na 24 weken respectievelijk met 150 en 95 cellen/mm3 toegenomen bij de groepen, behandeld met nelfinavir 750 mg driemaal daags plus zidovudine en lamivudine of alleen zidovudine en lamivudine.
Na 48 weken bleven ongeveer 75% van de patiënten, behandeld met nelfinavir 750 mg driemaal daags plus zidovudine en lamivudine, onder de detectiegrens van de test (< 400 kopieën/ml); bij deze groep was de gemiddelde toename van het aantal CD4-cellen na 48 weken 198 cellen/mm3.
Er werden geen belangrijke verschillen in veiligheid of verdraagbaarheid waargenomen tussen de tweemaal daagse en driemaal daagse doseringsgroepen.
Hetzelfde gedeelte van de patiënten in iedere arm ondervond bijwerkingen van om het even welke intensiteit en ongeacht de relatie tot de studiemedicatie.
De plasmaspiegels van bepaalde HIV-1 proteaseremmers die voornamelijk door CYP3A4 gemetaboliseerd worden, kunnen verhoogd worden door gelijktijdig gebruik van een lage dosis ritonavir, welke dit metabolisme inhibeert.
Voor verschillende proteaseremmers, waarop deze interactie van toepassing is, vereisen de behandelschema’ s gelijktijdige inname van een lage dosis ritonavir (‘ boosting’) om de plasmaspiegels te verhogen en het antivirale effect te optimaliseren.
Daarom lijkt gelijktijdige inname van nelfinavir met een lage dosis ritonavir geen voordeel op te leveren.
Twee studies vergeleken de veiligheid en effectiviteit van nelfinavir (ongeboost) met ritonavir gebooste proteaseremmers, elk in combinatie met andere antiretrovirale middelen.
Studie M98-863 is een gerandomiseerde, dubbel blinde studie met 653 antiretroviraal-naïve patiënten met als doel het vergelijken van lopinavir/ritonavir (400/100 mg tweemaal daags, n=326) met nelfinavir (750 mg driemaal daags, n=327), elk in combinatie met lamivudine (150 mg tweemaal
De mediane baselinewaarde van het HIV-1 RNA bedroeg 4,98 log10 kopieën/ml en 5,01 log10 kopieën/ml in respectievelijk de met nelfinavir en lopinavir/ritonavir behandelde groepen.
De mediane baselinewaarde van de hoeveelheid CD4-cellen bedroeg 232 cellen/mm3 in beide groepen.
In week 48 had 63% van de met nelfinavir behandelde patiënten en 75% van de met lopinavir/ritonavir behandelde patiënten een HIV-1 RNA < 400 kopieën/ml, terwijl 52% van de met nelfinavir behandelde patiënten en 67% van de met lopinavir/ritonavir behandelde patiënten een HIV-1 RNA < 50 kopieën/ml hadden (intent-to-treat, missen = falen).
In week 48 bedroeg de gemiddelde toename van de hoeveelheid CD4-cellen vanaf baseline 195 cellen/mm3 en 207 cellen/mm3 bij respectievelijk de nelfinavir en lopinavir/ritonavir groepen.
Na 48 weken behandelen had een statistisch significant groter deel van de patiënten in de lopinavir/ritonavir arm een HIV-1 RNA < 50 kopieën/ml vergeleken met de nelfinavir arm.
Studie APV3002 is een gerandomiseerde, open-label studie met 649 antiretrovirale behandeling-naïve patiënten met een vergevorderd ziektebeeld, met als doel het vergelijken van fosamprenavir/ritonavir (1400 mg/200 mg eenmaal daags, n=322) met nelfinavir (1250 mg tweemaal daags, n=327), elk in combinatie met lamivudine (150 mg tweemaal daags) en abacavir (300 mg tweemaal daags).
De mediane baselinewaarde van het HIV-1 RNA bedroeg 4,8 log10 kopieën/ml in beide behandelgroepen.
De mediane baselinewaarden van CD4-cellen bedroeg 177 x106 en 166 x106 cellen/l voor respectievelijk de nelfinavir en fosamprenavir/ritonavir groepen.
In week 48 werd non-inferioriteit aangetoond bij 68% van de met nelfinavir behandelde patiënten en 69% van de met fosamprenavir/ritonavir behandelde patiënten, die een plasma HIV-1 RNA < 400 kopieën/ml hadden, terwijl 53% van de met nelfinavir behandelde patiënten en 55% van de fosamprenavir/ritonavir behandelde patiënten een HIV-1 RNA < 50 kopieën/ml had (intent-to-treat, terugval/onderbreking = falen).
De mediane toename vanaf de baselinewaarde in het aantal CD4-cellen na 48 weken bedroeg 207 cellen/mm3 en 203 cellen/mm3 in respectievelijk de neflinavir en fosamprenavir/ritonavir groepen.
Het virologisch falen was groter in de nelfinavir groep (17%) dan in de fosamprenavir/ritonavir groep (7%).
NRTI resistentie voortkomend uit de behandeling trad significant minder frequent op met fosamprenavir/ritonavir dan met nelfinavir (13% versus 57%; p < 0,001).
5.2 Farmacokinetische gegevens
De farmacokinetische gegevens van nelfinavir zijn bij gezonde vrijwilligers en patiënten met HIV-infectie onderzocht.
Er zijn geen wezenlijke verschillen tussen gezonde vrijwilligers en patiënten met HIV-infectie waargenomen.
Absorptie: na enkelvoudige of meervoudige orale doseringen van 500 tot 750 mg (twee tot drie tabletten van 250 mg) met voedsel werden de piekplasmasconcentraties van nelfinavir over het algemeen in 2 tot 4 uur bereikt.
Na meervoudige doseringen van 750 mg elke 8 uur gedurende 28 dagen (steady-state) waren piekplasmaconcentraties (Cmax) gemiddeld 3-4 µg/ml en de plasmaconcentraties voorafgaand aan de volgende dosis (dalspiegel) 1-3 µg/ml.
Er werd in verhouding tot de dosering een grotere toename van nelfinavirplasmaconcentraties waargenomen na enkelvoudige doseringen; dit werd echter niet waargenomen na meervoudige doseringen.
In een farmacokinetische studie bij HIV-positieve patiënten werden meervoudige doses van 1250 mg tweemaal daags vergeleken met meervoudige doses van 750 mg driemaal daags gedurende 28 dagen.
Patiënten die VIRACEPT tweemaal daags kregen (n=10) bereikten een Cmax-waarde voor nelfinavir van 4,0 ± 0,8 μ g/ml en dalconcentraties in de morgen en avond van respectievelijk 2,2 ± 1,3 μ g/ml en 0,7 ± 0,4 μ g/ml.
Patiënten die VIRACEPT driemaal daags kregen (n=11) bereikten een piekplasmaspiegel (Cmax) van 3,0 ± 1,6 μ g/ml en dalconcentraties in de morgen en avond van respectievelijk 1,4 ± 0,6 μ g/ml en 1,0 ± 0,5 μ g/ml.
Het verschil tussen dalconcentraties in de morgen en de middag of avond voor de driemaal daagse en tweemaal daagse doseringen werd ook waargenomen bij gezonde vrijwilligers die doses kregen met tussenpozen van precies 8 of 12 uur.
De farmacokinetiek van nelfinavir is vergelijkbaar bij twee- of driemaal daagse toediening.
De nelfinavir AUC0-24 was 52,8 ± 15,7 μ g·h/ml (n=10) bij patiënten met 1250 mg tweemaal daagse
De dalspiegels blijven tenminste twintigmaal groter dan de gemiddelde IC95 over het gehele doseringsinterval voor beide schema’ s.
De klinische relevantie om in vitro metingen van geneesmiddelpotentie te relateren aan klinisch uitkomst is niet vastgesteld.
Dit werd echter niet waargenomen na meervoudige doseringen.
De absolute biologische beschikbaarheid van VIRACEPT is niet vastgesteld.
Effect van voedsel op de gastro-intestinale absorptie: maximale plasmaconcentraties en oppervlakte onder de plasmaconcentratie-tijd curve waren steeds 2 tot 3 keer hoger na voedselopname vergeleken met een nuchtere toestand.
De toegenomen plasmaconcentraties in combinatie met voedsel waren onafhankelijk van de hoeveelheid vet in de maaltijden.
Het effect van de inhoud van de maaltijd op de nelfinavirblootstelling werd onderzocht in een studie waarin de 250 mg filmomhulde tabletten formulering werd gebruikt.
Dit suggereert dat de inhoud van de maaltijd minder effect op de nelfinavir-blootstellingen heeft tijdens meervoudige doseringen dan verwacht zou worden op basis van gegevens uit studies met enkelvoudige doseringen.
Distributie: zowel bij dieren als bij de mens waren de geschatte verdelingsvolumes (2-7 l/kg) groter dan totale hoeveelheid lichaamsvocht, wat suggereert dat nelfinavir uitgebreid doordringt in weefsels.
Ofschoon er geen humane onderzoeken zijn uitgevoerd, is er in onderzoeken met een enkele dosis 14 C-nelfinavir van 50 mg/kg bij ratten aangetoond dat concentraties in de hersenen lager waren dan in andere weefsels, maar zij overschreden de in vitro EC95 voor de antivirale werking.
Nelfinavir is in het serum sterk eiwitgebonden (≥ 98%).
Metabolisme: na een enkele orale dosis 14C-nelfinavir van 750 mg bestaat 82-86% van de totale radioactiviteit in het plasma uit onveranderd nelfinavir.
In vitro, zijn meerdere cytochroom P-450- isovormen, waaronder CYP3A, CYP2C19/C9 en CYP2D6, verantwoordelijk voor het metabolisme van nelfinavir.
Er werden één belangrijke en verscheidene minder belangrijke oxidatieve metabolieten in het plasma gevonden.
De belangrijkste oxidatieve metaboliet M8 (tert-butyl hydroxy nelfinavir) heeft in vitro een antivirale werking die overeenkomt met die van het oorspronkelijk geneesmiddel en de vorming hiervan wordt gekatalyseerd door het polymorfe cytochroom CYP3A4.
De verdere afbraak van M8 lijkt te worden gekatalyseerd door CYP3A4.
Bij personen met normale CYP2C19-activiteit zijn de plasmaspiegels van deze metaboliet bij benadering 25% van de totale aan nelfinavir gerelateerde plasmaconcentratie.
Het ligt in de lijn der verwachting dat bij een slecht metabolisme door CYP2C19 of bij patiënten die gelijktijdig sterke CYP2C19-remmers kregen (zie rubriek 4.5) de nelfinavirplasmaspiegels verhoogd zijn terwijl de spiegels van tert-butyl hydroxy nelfinavir verwaarloosbaar of niet meetbaar zijn.
Beperkte klinische gegevens suggereren dat patiënten met bijzonder lage of niet meetbare plasmaspiegels van de metaboliet en verhoogde nelfinavirspiegels geen verminderde virologische respons of een ander veiligheidsprofiel vertonen in vergelijking met de gehele studiepopulatie.
Uitscheiding: schattingen met betrekking tot de klaring na orale toediening van een enkelvoudige dosering (24-33 l/uur) en meervoudige doseringen (26-61 l/uur) duiden erop dat nelfinavir een gemiddelde tot hoge hepatische biologische beschikbaarheid vertoont.
De terminale halfwaardetijd in het plasma was over het algemeen 3,5 tot 5 uur.
Het grootste deel (87%) van een orale dosis van 750 mg die 14C-nelfinavir bevatte, werd teruggevonden in de faeces; de totale radioactiviteit in de faeces bestond uit nelfinavir (22%) en talrijke oxidatieve metabolieten (78%).
Slechts 1-2% van de dosis werd teruggevonden in de urine, voor het grootste deel onveranderde nelfinavir.
Farmacokinetiek in speciale klinische situaties:
Na toediening van VIRACEPT poeder voor oraal gebruik of tabletten in
17 een dosering van ongeveer 25-30 mg/kg driemaal daags samen met voedsel worden steady-state plasmaconcentraties bereikt die vergelijkbaar zijn met die bij volwassen patiënten die 750 mg driemaal daags krijgen.
In een open prospectieve studie werd de farmacokinetiek van twee- en driemaal daagse doseringsschema’ s van nelfinavir onderzocht bij 18 met HIV geïnfecteerde kinderen in de leeftijd van 2 tot 14 jaar.
Kinderen met een gewicht van minder dan 25 kg kregen 30- 37 mg/kg nelfinavir driemaal daags of 45-55 mg/kg nelfinavir tweemaal daags.
Kinderen met een gewicht van meer dan 25 kg kregen 750 mg driemaal daags of 1250 mg tweemaal daags.
De Cmin, Cmax, en AUC0-24 waren alle significant hoger in het tweemaal daagse schema vergeleken met het driemaal daagse schema.
Met de driemaal daagse toepassing bereikten daarentegen slechts respectievelijk 4 van de 18 (22%) en 7 van de 18 (39%) deze waarden.
Met betrekking tot bejaarden zijn geen gegevens beschikbaar.
Farmacokinetiek bij patiënten met verminderde leverfunctie: bij patiënten met een verminderde leverfunctie en bij gezonde vrijwilligers werd de farmacokinetiek van nelfinavir na een enkelvoudige dosis van 750 mg onderzocht.
Er werd een toename van de AUC van nelfinavir met 49% - 69% gevonden in de groep met personen met een leverfunctiestoornis (Child-Turcotte klasse A tot C) vergeleken met de gezonde groep.
Specifieke doseringsaanbevelingen voor nelfinavir kunnen op basis van de resultaten van dit onderzoek niet gedaan worden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens in vitro studies werden gekloneerde humane cardiale kaliumkanalen (hERG) geremd bij hoge concentraties nelfinavir en zijn actieve metaboliet M8. hERG kaliumkanalen werden met 20% geremd door nelfinavir en M8 concentraties die respectievelijk ongeveer vier- tot vijfmaal en zeventig maal hoger waren dan de gemiddelde vrije therapeutische spiegels bij mensen.
Bij gelijke doses werden bij honden of bij geïsoleerd cardiaal weefsel daarentegen geen effecten gevonden die verlenging van het QT interval van het ECG suggereren.
De klinische relevantie van deze in vitro gegevens is niet bekend.
Echter, gebaseerd op gegevens van producten waarvan bekend is dat ze het QT interval verlengen, kan een blokkade van de hERG kaliumkanalen van > 20% klinisch relevant zijn.
Daarom dient in gevallen van overdosering rekening te worden gehouden met de mogelijkheid van QT interval verlenging (zie rubriek 4.9).
Acute en chronische toxiciteit: er is onderzoek gedaan naar acute en chronische toxiciteit met orale toediening aan muizen (500 mg/kg/dag), ratten (tot 1000 mg/kg/dag) en apen (tot 800 mg/kg/dag).
Bij ratten was er verhoogd levergewicht en een aan de dosis gerelateerde hypertrofie van folliculaire cellen in de schildklier.
Bij apen werd gewichtsverlies en algemene lichamelijke achteruitgang samen met algemene aanwijzingen voor gastro-intestinale toxiciteit waargenomen.
Mutagene eigenschappen: in vitro en in vivo onderzoek met en zonder metabole activering hebben aangetoond dat nelfinavir geen mutagene of genotoxische werking heeft.
Carcinogene eigenschappen:
Twee jaar durende orale carcinogeniteitsstudies met nelfinavirmesilaat werden uitgevoerd bij ratten en muizen.
Bij muizen resulteerde de toediening tot 1000 mg/kg/dag niet in enig bewijs voor een oncogeen effect.
Bij ratten resulteerde de toediening van 1000 mg/kg/dag in verhoogde incidenties van adenomen en carcinomen van schildklierfollikelcellen ten opzichte van die van controles.
Systemische blootstellingen waren 3 tot 4 maal hoger dan die bij mensen die therapeutische doses kregen.
Toediening van 300 mg/kg/dag resulteerde in een verhoogde incidentie van adenomen van schildklierfollikelcellen.
Het is aangetoond dat chronische nelfinavir-behandeling van ratten effecten produceerden die consistent waren met enzyminductie die ratten, maar niet mensen, predisponeerde voor schildklierneoplasmata.
Het bewijsmateriaal in zijn geheel genomen maakt het onwaarschijnlijk dat nelfinavir carcinogeen is bij mensen.
18 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Het poeder voor oraal gebruik bevat:
- microkristallijne cellulose
- maltodextrine
- dibasisch kaliumfosfaat
- crospovidon
- hydroxypropylmethylcellulose
- aspartaam (E951)
- sucrosepalmitaat
- natuurlijke en kunstmatige smaakstoffen.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel dient niet met zure substanties te worden gemengd vanwege de smaak (zie rubriek 4.2).
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de oorspronkelijke verpakking bewaren.
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
VIRACEPT 50 mg/g poeder voor oraal gebruik is verkrijgbaar in HDPE plastic flacons afgesloten met polypropylenen kindveilige doppen met een polyethyleen binnenkant.
Iedere flacon bevat 144 gram poeder voor oraal gebruik en wordt geleverd met polypropylenen maatschepjes met een inhoud van 1 gram (wit) en van 5 gram (blauw).
6.6 Instructies voor gebruik, verwerking en verwijdering
In de doos worden twee maatschepjes bijgeleverd, een wit maatschepje voor een dosis van 1 gram en een blauw maatschepje voor een dosis van 5 gram.
1.
U moet een afgestreken maatschepje met poeder maken door het handvat van het tweede maatschepje te gebruiken om het teveel aan poeder af te strijken.
2. mix het poeder met water, melk, oplossing, sojamelk, dietsupplementen of pudding 3. mix het poeder niet met zure voedingsmiddelen of sap 4. het wordt aanbevolen om het, in een medium als onder 2 beschreven, gemixte poeder binnen 6 uur te gebruiken
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
19 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/054/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
22 januari 1998 Datum van laatste hernieuwing:
23 januari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
20 1.
NAAM VAN HET GENEESMIDDEL
VIRACEPT 250 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat nelfinavirmesilaat, overeenkomend met 250 mg nelfinavir
Hulpstoffen:
Voor volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Blauwe, langwerpige biconvexe filmomhulde tablet
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
VIRACEPT is geïndiceerd in combinatie met antiretrovirale therapie voor de behandeling van met humane immunodeficiëntie virus (HIV-1) geïnfecteerde volwassenen, adolescenten en kinderen van 3 jaar en ouder.
Bij patiënten die eerder proteaseremmers hebben gebruikt, dient de keuze voor nelfinavir gebaseerd te zijn op de individuele virale resistentietesten en op de behandelingsgeschiedenis van de patiënt.
Zie rubriek 5.1.
4.2 Dosering en wijze van toediening
De therapie met VIRACEPT dient geïnitieerd te worden door een arts met ervaring in de behandeling van HIV-infectie.
VIRACEPT wordt oraal toegediend en moet altijd met voedsel worden ingenomen (zie rubriek 5.2).
Patiënten ouder dan 13 jaar: de aanbevolen dosering VIRACEPT filmomhulde tabletten is 1250 mg (vijf tabletten van 250 mg) tweemaal daags of 750 mg (drie tabletten van 250 mg) driemaal daags via de mond.
De werkzaamheid van het tweemaal daagse schema in vergelijking met het driemaal daagse schema is voornamelijk geëvalueerd bij patiënten die naïef waren voor proteaseremmers (zie rubriek 5.1, Farmacodynamische eigenschappen).
Patiënten van 3 tot en met 13 jaar: de aanbevolen aanvangsdosering voor kinderen is 50-55 mg/kg tweemaal daags of bij driemaal daags gebruik 25-30 mg/kg lichaamsgewicht per dosis.
Aan kinderen die niet in staat zijn tabletten in te nemen, kan VIRACEPT poeder voor oraal gebruik toegediend worden (zie Samenvatting van de productkenmerken voor VIRACEPT poeder voor oraal gebruik).
21 Voor kinderen van 3 tot en met 13 jaar is de aanbevolen dosering VIRACEPT filmomhulde tabletten, tweemaal daags toe te dienen, als volgt:
18
Aantal VIRACEPT 250 mg
kg
18
tot < 23 ≥ 23
* zie Samenvatting van productkenmerken van VIRACEPT poeder voor oraal gebruik voor patiënten met een lichaamsgewicht lager dan 18 kg.
Nier- en leverinsufficiëntie: er zijn geen specifieke gegevens voor patiënten met een verminderde nierfunctie beschikbaar, waardoor er geen specifieke doseringsaanbeveling kan worden gedaan.
Nelfinavir wordt hoofdzakelijk gemetaboliseerd en geëlimineerd door de lever.
Er is onvoldoende informatie over patiënten met een verminderde leverfunctie, waardoor er geen specifieke doseringsaanbeveling kan worden gedaan (zie rubriek 5.2).
Voorzichtigheid dient betracht te worden bij het toedienen van VIRACEPT aan patiënten met nier- of leverinsufficiëntie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Gelijktijdig toedienen met geneesmiddelen met een smalle therapeutische breedte en die substraten van CYP3A4 zijn (bijv. terfenadine, astemizol, cisapride, amiodaron, kinidine, pimozide, triazolam, oraal ingenomen midazolam (voor waarschuwingen betreffende parenteraal toegediende midazolam, zie rubriek 4.5), ergotaminederivaten: zie rubriek 4.5).
Gelijktijdig toedienen met rifampicine (zie rubriek 4.5).
Kruidenpreparaten met sint-janskruid (Hypericum perforatum) mogen tijdens behandeling met nelfinavir niet worden gebruikt gezien de kans op verminderde plasmaconcentraties en een verminderd klinisch effect van nelfinavir (zie rubriek 4.5).
VIRACEPT dient niet gelijktijdig te worden toegediend met omeprazol vanwege een vermindering in de blootstelling aan nelfinavir en de actieve metaboliet M8.
Dit kan leiden tot een verlies van virologische respons en mogelijk tot resistentie tegen VIRACEPT (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten dienen erop gewezen te worden dat VIRACEPT de HIV-infectie niet geneest, dat ze nog steeds infecties of andere aandoeningen kunnen krijgen die samenhangen met de HIV-ziekte en dat niet is aangetoond dat VIRACEPT het risico van overdracht van de HIV-ziekte door seksueel contact of bloedcontaminatie vermindert.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
22 infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
De veiligheid en werkzaamheid van nelfinavir zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale combinatietherapie hebben een hoger risico op ernstige en mogelijk fatale hepatische bijwerkingen.
Raadpleeg bij gelijktijdige antivirale therapie voor hepatitis B of C ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een reeds bestaande leverfunctiestoornis, waaronder chronische actieve hepatitis, hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Het gebruik van nelfinavir bij patiënten met een milde leverstoornis is niet onderzocht.
In afwezigheid van dergelijke studies dient voorzichtigheid betracht te worden, omdat een verhoging in de nelfinafirwaarden en/of een stijging in leverenzymen op kan treden.
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Nierinsufficiëntie:
Doordat nelfinavir sterk bindt aan plasma-eiwitten, is het niet waarschijnlijk dat het significant wordt verwijderd door middel van hemodialyse.
Daarom zijn geen speciale voorzorgsmaatregelen of dosisaanpassingen nodig bij deze patiënten.
Combinatie met andere geneesmiddelen: voorzichtigheid wordt aangeraden wanneer VIRACEPT samen wordt toegediend met geneesmiddelen die CYP3A4 induceren of remmen en/of substraten daarvan zijn; zulke combinaties kunnen een doseringsaanpassing vereisen (zie ook de rubrieken 4.3, 4.5 en 4.8).
De HMG(hydroxy-3-methyl-glutary -CoA reductaseremmers simvastatine en lovastatine zijn metabool sterk afhankelijk van CYP3A4.
Als gevolg van een toegenomen kans op myopathie, waaronder rhabdomyolyse, wordt gelijktijdig gebruik van VIRACEPT met simvastatine of lovastatine daarom niet aanbevolen.
Voorzichtigheid dient ook te worden betracht, wanneer VIRACEPT gelijktijdig wordt gebruikt met atorvastatine, welke in mindere mate door CYP3A4 wordt gemetaboliseerd.
In deze situatie dient een gereduceerde dosis atorvastatine te worden overwogen.
Wanneer behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen (zie rubriek 4.5).
Bijzondere voorzichtigheid dient te worden betracht wanneer sildenafil wordt voorgeschreven aan patiënten die proteaseremmers, waaronder nelfinavir, gebruiken.
Het valt te verwachten dat gecombineerde toediening van een proteaseremmer en sildenafil de sildenafilconcentratie aanzienlijk verhoogt, wat kan leiden tot een toename van met sildenafil samenhangende bijwerkingen waaronder hypotensie, veranderingen in het gezichtsvermogen en priapisme (zie rubriek 4.5).
Krachtige inductoren van CYP3A (b.v. fenobarbital en carbamazepine) kunnen de plasma- concentraties van nelfinavir verlagen.
Artsen dienen het gebruik van alternatieven te overwegen wanneer een patiënt VIRACEPT gebruikt (zie rubrieken 4.3 en 4.5).
De absorptie van nelfinavir kan verminderd zijn in situaties waarbij de pH van de maag verhoogd is, onafhankelijk van de oorzaak.
Wanneer nelfinavir gelijktijdig met omeprazol wordt toegediend kan dit leiden tot een verlies van virologische respons en daarom is gelijktijdig gebruik gecontraïndiceerd (zie rubriek 4.3 en 4.5).
Voorzichtigheid dient in acht te worden genomen wanneer nelfinavir wordt toegediend in combinatie met andere protonpompremmers (zie rubriek 4.5)
Daarom dienen de fenytoïne concentraties tijdens het gelijktijdig gebruik met VIRACEPT gecontroleerd te worden (zie rubriek 4.5).
Daarom kan, bij het gelijktijdig gebruik met VIRACEPT, voor de dosis van methadon een bijstelling naar boven vereist zijn (zie rubriek 4.5).
Orale anti-conceptiva:
Daarom dienen alternatieve anti-conceptiemaatregelen eveneens overwogen te worden (zie rubriek 4.5).
Diabetes mellitus en hyperglykemie:
Bij sommige patiënten was de hyperglykemie ernstig en ging in sommige gevallen gepaard met ketoacidose.
Veel patiënten hadden bijkomende medische aandoeningen, die eveneens de hyperglykemie zouden kunnen verklaren en waarvoor soms een therapie was vereist met middelen die in verband zijn gebracht met het ontstaan van diabetes mellitus of hyperglykemie.
Patiënten met hemofilie:
Er zijn meldingen van toegenomen bloeding, waaronder spontane hematomen van de huid en hemarthrosen, bij hemofilie-A en -B patiënten die behandeld worden met proteaseremmers.
Bij sommige patiënten werd aanvullend factor VIII gegeven.
Bij meer dan de helft van de gemelde gevallen werd de behandeling met proteaseremmers voortgezet of opnieuw begonnen als de behandeling was gestopt.
Een causaal verband is waarschijnlijk, hoewel het werkingsmechanisme niet is opgehelderd.
Patiënten met hemofilie moeten daarom op de hoogte worden gesteld van een mogelijke toename van bloedingen.
Lipodystrofie:
Antiretrovirale combinatietherapie is in verband gebracht met de herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten.
Op dit moment zijn de langetermijngevolgen hiervan onbekend.
De kennis van het mechanisme is onvolledig.
Het wordt mogelijk geacht dat er een verband bestaat tussen viscerale lipomatosis en proteaseremmers en lipo-atrofie en nucleoside analoge reverse transcriptase remmers (NRTIs).
Een hoger risico op lipodystrofie gaat gepaard met individuele factoren, zoals hogere leeftijd en met geneesmiddel gerelateerde factoren, zoals langere duur van antiretrovirale behandeling en geassocieerde metabole verstoringen.
Klinisch lichamelijk onderzoek dient te bestaan uit de beoordeling op lichamelijke tekenen van de herverdeling van vet.
Het meten van nuchtere serumlipiden en bloedglucose dient overwogen te worden.
Lipidenafwijkingen dienen behandeld te worden zoals in de dagelijkse praktijk gangbaar is (zie rubriek 4.8).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Tabel 1 voor invloed op de farmacokinetiek van het gelijktijdig toegediende bestanddeel, tabel 2 voor de impact van andere geneesmiddelen op de farmacokinetiek van nelfinavir.
Nelfinavir wordt hoofdzakelijk gemetaboliseerd door middel van de cytochroom P450 iso-enzymen CYP3A en CYP2C19 (zie rubriek 5.2).
Gelijktijdige toediening van de volgende geneesmiddelen die substraten zijn voor CYP3A4 en die een smalle therapeutische breedte hebben is gecontraindiceerd (zie rubriek4.5 en hieronder): terfenadine, astemizol, cisapride, amiodaron, kinidine, ergotderivaten, pimozide, oraal midazolam en triazolam,.
Voorzichtigheid dient te worden betracht bij het gelijktijdig toedienen van geneesmiddelen die CYP3A induceren of potentieel toxische geneesmiddelen die zelf gemetaboliseerd worden door CYP3A (zie rubriek 4.3 en hieronder).
Gebaseerd op in vitro-gegevens is het niet te verwachten dat nelfinavir andere cytochroom P450 isovormen remt bij concentraties binnen het therapeutisch bereik.
Andere antiretrovirale middelen:
Nucleoside Analoge Reverse Transcriptaseremmers (NRTI’ s):
Momenteel zijn er
24 geen aanwijzingen voor een te kort schietende effectiviteit van zidovudine in het CZS, die in verband zouden kunnen worden gebracht met de bescheiden verlaging van de plasmaspiegels van zidovudine, wanneer het samen met nelfinavir wordt toegediend.
Aangezien het aanbeveling verdient om didanosine toe te dienen op een lege maag, moet VIRACEPT (met voedsel) één uur ná of meer dan 2 uur vóór didanosine worden toegediend.
Andere Proteaseremmers (PI’ s):
Ritonavir:
Er was geen significant verschil tussen de lage doses van ritonavir (100 of 200 mg tweemaal daags) voor wat betreft de effecten op de AUCs van nelfinavir en M8.
De klinische relevantie van deze combinatie is niet vastgesteld.
Zie tabel 1 en 2 voor meer informatie.
Indinavir:
De veiligheid van deze combinatie is niet vastgesteld.
Zie tabel 1 en 2 voor meer informatie.
Saquinavir zachte gelatine capsule:
Zie tabel 1 en 2 voor meer informatie.
Amprenavir:
Wanneer nelfinavir in combinatie met amprenavir wordt toegediend is dosisaanpassing van geen van beide producten nodig.
Zie tabel 1 en 2 voor meer informatie.
Non-nucleoside Analoge Reverse Transcriptaseremmers:
Efavirenz:
Een dosisaanpassing is niet nodig wanneer efavirenz samen met VIRACEPT wordt toegediend.
Zie tabel 1 en 2 voor meer informatie.
Delavirdine:
De veiligheid van deze geneesmiddelencombinatie is niet vastgesteld en deze combinatie wordt niet aanbevolen.
Zie tabel 1 en 2 voor meer informatie.
Nevirapine:
Een dosisaanpassing is niet nodig wanneer nevirapine samen met VIRACEPT wordt toegediend.
Metabole enzyminductoren: rifampicine vermindert de plasma-AUC van nelfinavir met 82% en het gelijktijdig gebruik van rifampicine met nelfinavir is gecontra-indiceerd (zie sectie 4.3).
Andere potente inductoren van CYP3A (bijv. fenobarbital, carbamazepine) kunnen ook de nelfinavirplasmaconcentraties verminderen.
Als de therapie met zulke geneesmiddelen nodig wordt geacht, moeten artsen alternatieven overwegen als een patiënt VIRACEPT gebruikt.
Rifabutine:
Als driemaal daags 750 mg of tweemaal daags 1250 mg nelfinavir en rifabutine gelijktijdig worden toegediend, is het noodzakelijk dat de dosering van rifabutine wordt gereduceerd tot éénmaal daags 150 mg.
Zie tabel 1 en 2 voor meer informatie.
Fenytoïne:
Gelijktijdige toediening van tweemaal daags 1250 mg nelfinavir en éénmaal daags 300 mg fenytoïne veranderde de concentratie van nelfinavir niet.
De AUC-waarden van fenytoïne en vrij fenytoïne waren echter met respectievelijk 29% en 28% verlaagd bij gelijktijdige toediening van nelfinavir.
Dosisaanpassing van nelfinavir wordt niet aanbevolen.
De fenytoïneconcentraties dienen gecontroleerd te worden tijdens gelijktijdig gebruik van nelfinavir.
Sint-janskruid (Hypericum perforatum):
Bij gelijktijdig gebruik met het kruidenpreparaat sint-janskruid (Hypericum perforatum) kunnen de plasmaspiegels van nelfinavir afnemen.
Dit wordt veroorzaakt door inductie van geneesmiddelmetaboliserende enzymen en/of transporteiwitten door het sint-janskruid.
Kruidenpreparaten met sint-janskruid dienen niet gelijktijdig met VIRACEPT te worden gebruikt.
Als een patiënt al sint-janskruid gebruikt, staak dan het gebruik van sint-janskruid en controleer de virusconcentratie en zo mogelijk de nelfinavirspiegel.
Nelfinavirspiegels kunnen stijgen na het staken van sint-janskruid en mogelijk moet de dosis VIRACEPT worden aangepast.
Het inducerende effect van sint-janskruid kan tot minstens 2 weken na staken van de behandeling aanhouden (zie rubriek 4.3).
25 Metabole enzymremmers: gelijktijdige toediening van nelfinavir en een sterke CYP3A-remmer, ketoconazol, resulteerde in een 35% toename van de nelfinavirplasma-AUC.
Deze verandering wordt niet als klinisch significant beschouwd en er is geen dosisaanpassing nodig wanneer ketoconazol samen met VIRACEPT wordt toegediend.
Gebaseerd op de metabole profielen wordt geen klinisch relevante geneesmiddeleninteractie verwacht met andere specifieke CYP3A-remmers (bijv. fluconazol, itraconazol, claritromycine, erytromycine); de mogelijkheid kan echter niet worden uitgesloten.
Het kan verwacht worden dat gelijktijdige toediening van nelfinavir met remmers van CYP2C19 (b.v. fluconazol, fluoxetine, paroxetine, lansoprazol, imipramine, amitriptyline en diazepam) de omzetting van nelfinavir naar zijn voornaamste actieve metaboliet M8 (tert-butyl hydroxynelfinavir) vermindert en dat tegelijkertijd de nelfinavirplasmaspiegels toenemen (zie rubriek 5.2).
Uit beperkte gegevens uit klinisch onderzoek bij patiënten die één of meer van deze geneesmiddelen samen met nelfinavir kregen, bleek dat een klinisch significant effect op de veiligheid en werkzaamheid niet verwacht wordt.
Een dergelijk effect kan echter niet worden uitgesloten.
Omeprazol:
Gelijktijdige toediening van omeprazol (tweemaal daags 20 mg) en Viracept (1250 mg tweemaal daags) gedurende 4 dagen aan 19 gezonde vrijwilligers resulteerde in een afname van gemiddelde nelfinavir AUC met 36%, van gemiddelde nelfinavir Cmax met 37% en van gemiddelde nelfinavir Cmin met 39%.
De gemiddelde M8 AUC daalde met 92%, de gemiddelde M8 Cmax met 89% en de gemiddelde M8 Cmin met 75%.
Daarom mag omeprazol niet gelijktijdig met VIRACEPT gebruikt worden (zie rubriek 4.3).
De absorptie van nelfinavir kan verminderd zijn onder omstandigheden waarbij de maag-pH verhoogd is.
Daarom wordt gelijktijdig gebruik van VIRACEPT met protonpompremmers niet aanbevolen, (zie rubriek 4.4) met uitzondering van omeprazol, omdat omeprazol gecontraïndiceerd is (zie rubriek 4.3)
HMG-CoA reductaseremmers die sterk afhankelijk zijn van CYP3A4 voor hun metabolisme, zoals lovastatine en simvastatine, daarvan wordt verwacht dat zij aanzienlijk toegenomen plasmaconcentraties hebben, wanneer ze gelijktijdig worden gebruikt met VIRACEPT.
Zie tabel 1 en 2 voor meer informatie.
Aangezien toegenomen concentraties van HMG-CoA reductaseremmers myopathie, waaronder rhabdomyolyse, kunnen veroorzaken, wordt de combinatie van deze geneesmiddelen met VIRACEPT niet aanbevolen.
Atorvastatine is minder afhankelijk van CYP3A4 voor het metabolisme.
De laagst mogelijke dosis van atorvastatine dient te worden toegediend, indien het samen met VIRACEPT wordt gebruikt.
Het metabolisme van pravastatine en fluvastatine is niet afhankelijk van CYP3A4 en interacties worden niet verwacht met proteaseremmers.
Wanneer behandeling met een HMG-CoA reductaseremmer geïndiceerd is, wordt pravastatine of fluvastatine aanbevolen.
Methadon:
Gelijktijdige toediening van tweemaal daags 1250 mg nelfinavir en éénmaal daags 80 +/- 21 mg methadon aan HIV-negatieve chronische methadongebruikers leidde tot een afname van 47% van de methadon-AUC.
Men zou echter kunnen verwachten dat, ten gevolge van de farmacokinetische veranderingen, bij sommige patiënten die deze geneesmiddelencombinatie krijgen, ontwenningsverschijnselen kunnen optreden en een opwaartse aanpassing van de dosering van methadon vereist kan zijn.
Andere mogelijke interacties (zie ook rubriek 4.3): nelfinavir verhoogt terfenadine plasmaconcentraties; derhalve dient VIRACEPT niet gelijktijdig te worden toegediend met terfenadine, met het oog op mogelijke ernstige en/of levensbedreigende hartaritmieën.
Aangezien met astemizol en cisapride vergelijkbare interacties te verwachten zijn, dient VIRACEPT ook niet gelijktijdig met deze geneesmiddelen toegediend te worden.
Midazolam wordt uitgebreid gemetaboliseerd door CYP3A4.
Gelijktijdige toediening met VIRACEPT kan een grote verhoging van de concentratie van deze benzodiazepine veroorzaken.
Er is geen geneesmiddelinteractieonderzoek met benzodiazepines voor gelijktijdige toediening met Viracept uitgevoerd.
Gebaseerd op de gegevens voor andere CYP3A4-remmers, wordt verwacht dat de plasmaconcentraties van midazolam significant
26 hoger zijn wanneer midazolam oraal wordt gegeven.
Daarom dient VIRACEPT niet gelijktijdig te worden toegediend met oraal toegediend midazolam (zie rubriek 4.3), terwijl voorzichtigheid in acht dient te worden genomen bij de gelijktijdige toediening van VIRACEPT en parenteraal midazolam.
Gegevens over gelijktijdig gebruik van parenteraal midazolam met andere proteaseremmers suggereren een mogelijke 3- tot 4-voudige verhoging van de midazolamplasmaspiegel.
Als VIRACEPT gelijktijdig wordt toegediend met parenteraal midazolam dient dit op een intensive care- afdeling of in een vergelijkbare omgeving plaats te vinden, waarbij nauwgezette klinische bewaking en geschikte medische behandeling van ademhalingsdepressie en/of verlengde sedatie gegarandeerd is.
Aanpassing van de dosis midazolam dient in overweging te worden genomen, vooral wanneer meer dan één enkelvoudige dosis midazolam wordt toegediend.
Gelijktijdige toediening van nelfinavir met een van de middelen amiodaron, kinidine, pimozide of ergotaminederivaten is eveneens gecontra-indiceerd.
Van andere stoffen, die substraten zijn voor CYP3A (bijv. calciumkanaalblokkeerders, waaronder bepridil, immunosuppressiva, waaronder tacrolimus en ciclosporine en sildenafil), kunnen de plasmaconcentraties verhoogd worden als zij gelijktijdig toegediend worden met VIRACEPT; derhalve dienen patiënten onder controle te blijven in verband met toxische effecten die met zulke geneesmiddelen samenhangen.
Orale contraceptiva: toediening van 750 mg nelfinavir driemaal daags en een oraal combinatie-contraceptivum met 0,4 mg norethisteron en 35 μ g 17 α -ethinylestradiol gedurende 7 dagen resulteerde in een afname met 47% van de plasma-AUC van ethinylestradiol en een afname met 18% van de plasma-AUC van norethisteron.
Alternatieve contraceptiemaatregelen moeten in overweging genomen worden.
Tabel 1:
Geneesmiddelinteracties:
Veranderingen in farmacokinetische parameters voor gelijktijdig toegediende geneesmiddelen in aanwezigheid van nelfinavir.
Gelijktijdig toegediend
Nelfinavir Dosering
% Verandering in farmacokinetische parameters voor gelijktijdig toegediende geneesmiddelen
geneesmiddel, Dosering Andere Proteaseremmers (PIs)
Cmax
Cmin
Ritonavir 500 mg 750 mg enkele dosering driemaal daags X6 doseringen
↔
Indinavir 800 mg 750 mg enkele dosering driemaal daags X 7 days
↑ 51%
↔
trough na De veiligheid van 8 uur combinatie van ↑ 500% indinavir + nelfinavir is niet aangetoond
Saquinavir zachte 750 mg TID genatine capsule X 4 dagen 1200 mg enkele dosering
↑ 392%
Amprenavir 750 mg 800 mg tweemaal driemaal daags daags
↔
↑ 189% Geen aanpassing van de dosering nodig voor beide producten
Niet-nucleoside Analoge Reverse Transcriptase Remmers (NNRTIs) Efavirenz 600 mg 750 mg QD driemaal daags
↔
Geen aanpassing van de dosering nodig
geneesmiddel, Dosering Delavirdine 400 mg driemaal daags Nevirapine
750 mg driemaal daags
↓ 31%
Veiligheid van combinatie niet aangetoond; combinatie niet aanbevolen.
Zie tekst.
Metabole enzyminductoren Rifabutin 300 mg 750 mg QD driemaal daags
↑ 207%
Verlaging van rifabutine dosering naar 150 mg OD is nodig als nelfinafir 750 mg driemaal daags of 1250 mg tweemaal daags en rifabutin
Rifabutin 150 mg 750 mg QD * * * driemaal daags HMG-CoA reductatseremmers∞
↑ 83%
gelijktijdig worden toegediend
Simvastatine 20 mg QD∞
1250 mg tweemaal daags
↑ 506%
Zie de tekst over HMG-CoA reductase remmers.
Combinatie van simvastatine en nelfinavir wordt niet aanbevolen.
Wanneer gebruikt met
Atorvastatin 10 mg QD∞
1250 mg BID
↑ 74%
nelfinavir, wordt de laagste dosering atorvastatine toegediend.
Als behandeling met HMG-CoA reductase remmers is geïndiceerd in combinatie met nelfinavir, wordt pravastatine of fluvastatine aanbevolen.
↑ Geeft toename weer, ↓ Geeft afname weer, ↔ geeft minimale verandering weer (< 10%).
Tabel 2:
Geneesmiddelinteracties:
Veranderingen in farmacokinetische parameters voor nelfinavir in aanwezigheid van het gelijktijkdig toegediende geneesmiddel
Gelijktijdig toegediend
Nelfinavir Dosering
% Verandering in Farmacokinetische Parameters voor Nelfinavir
geneesmiddel, Dosering Andere Proteaseremmer (PIs)
AUC
Anders/Opmerking
Ritonavir 500 mg
Enkele dosering
↑ 152%
Eliminatiehalfwaardetijd ↑ 156%
tweemaal daags 750 mg X 3 doses Ritonavir 100 of 1250 mg 200 mg tweemaal dags
↑ 20%
AUC van M8 metaboliet * ↑ 74%
tweemaal daags (toediening in de ochtend)
Zie rubriek.
5.2 betreffende het vormen en de verdere metabolisatie van M8.
De klinische relevantie van deze bevindingen is niet aangetoond.
Ritonavir 100 of 1250 mg BID 200 mg (toediening in tweemaal daags de avond)
↑ 39%
AUC van M8 metaboliet * ↑ 86% Zie rubriek.
5.2 betreffende het vormen en de verdere metabolisatie van M8.
De klinische relevantie van deze bevindingen is niet aangetoond.
Indinavir 750 mg enkele 800 mg Q8H X dosering 7 dagen
↑ 83%
Eliminatiehalfwaardetijd ↑ 22% De veiligheid van de combinatie is niet aangetoond
geneesmiddel, Dosering Saquinavir 1200 mg driemaal daags
750 mg enkele dosering
↑
30%
Amprenavir
750 mg
↔
Geen aanpassing van de dosering nodig voor
Efavirenz 600 mg QD
750 mg driemaal daags
↓ 20%
Geen aanpassing van de dosering nodig
Delavirdine
750 mg
↑ 107%
Veiligheid niet aangetoond;
400 mg driemaal driemaal daags daags
combinatie
niet aanbevolen.
Nevirapine Metabole enzyminductoren
See text
Rifabutin 300 mg QD
750 mg driemaal daags
↓
32%
Verlaging van rifabutine dosering naar 150 mg OD is nodig als nelfinafir 750 mg driemaal
Rifabutin 150 mg QD Rifabutin 150 mg QD
750 mg driemaal daags 1250 mg tweemaal daags
↓
23% ↔
daags of 1250 mg tweemaal daags en rifabutin gelijktijdig worden toegediend
↑ Geeft toename weer, ↓ Geeft afname weer, ↔ geeft minimale verandering weer (< 10%).
4.6 Zwangerschap en borstvoeding
Er zijn geen aan behandeling gerelateerde bijwerkingen waargenomen tijdens de toxiciteitsonderzoeken betreffende de voortplanting bij ratten met doseringen die een systemische blootstelling opleverden die vergelijkbaar is met die van de klinische dosis.
Klinische ervaring met zwangere vrouwen is beperkt.
VIRACEPT mag slechts tijdens de zwangerschap worden gebruikt, indien het verwachte voordeel het mogelijke risico voor de foetus rechtvaardigt.
Het wordt aanbevolen dat vrouwen met HIV-infectie hun baby’ s onder geen voorwaarde borstvoeding geven, om zo het overbrengen van HIV te voorkomen.
Onderzoek met zogende ratten wijst uit dat nelfinavir uitgescheiden wordt in moedermelk.
Er zijn geen gegevens beschikbaar over nelfinavir uitscheiding in de moedermelk bij de mens.
Moeders moeten worden geïnstrueerd met de borstvoeding te stoppen als zij VIRACEPT krijgen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
VIRACEPT heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De veiligheid van de VIRACEPT 250 mg tablet werd in gecontroleerde klinische onderzoeken met meer dan 1300 patiënten onderzocht.
De meerderheid van de patiënten in deze onderzoeken kregen ofwel een dosis van 750 mg driemaal daags alleen of in combinatie met nucleoside-analoga, ofwel een dosis van 1250 mg tweemaal daags in combinatie met nucleoside analoga.
De meest gemelde bijwerkingen met minimaal een mogelijke relatie met nelfinavir, waren: diarree, misselijkheid en uitslag.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit klinische onderzoeken met nelfinavir
29 De in klinisch onderzoek gevonden bijwerkingen zijn samengevat in Tabel 3.
De lijst omvat ook gemarkeerde laboratoriumafwijkingen die met nelfinavir zijn waargenomen (bij 48 weken).
Tabel 3:
Aantal bijwerkingen en gemarkeerde laboratoriumafwijkingen uit fase II en fase III studies.
(Zeer vaak (≥ 10%); vaak (≥ 1% en < 10%)) Lichaamssysteem Frequentie van reactie
Mate van ernst 3 & 4
Alle maten van ernst
Zeer vaak Vaak Huid- en onderhuidaandoeningen
Diarree Misselijkheid, flatulentie,
Vaak Onderzoeken
Huiduitslag
Vaak
Verhoogde alanine aminotransferase, verhoogde aspartaat aminotransferase, neutropenie, verhoging in bloed creatinine fosfokinase, afname in aantal neutrofielen
Kinderen en neonaten Een totaal van ongeveer 400 patiënten kreeg nelfinavir toegediend in studies voor pediatrische behandeling (studies 524, 556, PATCG 377/725, en PENTA-7) gedurende meer dan 96 weken.
Het bijwerkingsprofiel dat werd gezien tijdens pedriatische klinische studies was gelijk aan die voor volwassenen.
Diarree was de meest gemelde bijwerking bij kinderen.
Neutropenie/leukopenie was de meest waargenomen laboratoriumafwijking.
Tijdens deze onderzoeken is bij minder dan 13% van de patiënten de behandeling gestaakt als gevolg van bijwerkingen.
Post-marketing ervaring met nelfinavir Ernstige en niet-ernstige bijwerkingen uit post-marketing spontane meldingen (als nelfinavir was genomen als enige proteaseremmer of in combinatie met een andere antiretrovirale therapie), niet eerder gemeld in rubriek 4.8, waarvoor een causaal verband met nelfinavir niet uitgesloten kan worden, zijn hieronder samengevat.
Doordat deze informatie afkomstig is uit het systeem voor spontane meldingen, is de frequentie van de bijwerkingen niet bevestigd.
Immuunsysteemaandoeningen:
Soms (≥ 0,1% - ≤ 1%): overgevoeligheidsreacties, waaronder bronchospasmen, koorts, pruritus, gezichtsoedeem en uitslag (maculopapulair of bulleus).
Voedings- en stofwisselingsstoornissen:
Antiretrovirale combinatietherapie is in verband gebracht met herverdeling van lichaamsvet (lipodystrofie) bij HIV-patiënten, waaronder verlies van subcutaan perifeer en gezichtsvet, toename in het intra-abdominale en viscerale vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Bloedvataandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): verhoging van het aantal spontane bloedingen bij hemofiliepatiënten.
Maagdarmstelselaandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): opgezette buik Soms (≥ 0,1% - ≤ 1%): braken, pancreatitis/verhoogd amylase.
30 Lever-en galaandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): hepatitis, abnormale leverenzymen en geelzucht wanneer nelfinavir gelijktijdig met andere antiretrovirale middelen wordt gebruikt.
Huid- en onderhuidaandoeningen:
Zeer zelden (≤ 0,01%), inclusief incidentele meldingen:
Erythema multiforme.
Skeletspierstelsel- en bindweefselaandoeningen:
Zelden (≥ 0,01% - ≤ 0,1%): verhoogde CPK, myalgie, myositis en rhabdomyolyse zijn gemeld met proteaseremmers, vooral in combinatie met nucleoside-analoga.
Additionele bijwerkingen die na marketing zijn gemeld, zijn hieronder weergegeven.
Omdat deze data afkomstig zijn uit het systeem voor spontane meldingen, is de frequentie van bijwerkingen onbekend; hypertriglyceridemie, anemie, verhoging in bloedlactose en pneumonie.
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Antiretrovirale combinatietherapie is in verband gebracht met metabole afwijkingen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie en hyperglykemie, hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
4.9 Overdosering
De ervaring met acute overdosering bij de mens met VIRACEPT is beperkt.
Er is geen specifiek antidotum voor een overdosering met nelfinavir.
Indien aangewezen, moet door middel van braken of maagspoelen het nog niet geabsorbeerde nelfinavir worden geëlimineerd.
Toediening van geactiveerd kool kan ook worden gebruikt om te helpen bij het verwijderen van het nog niet geabsorbeerde nelfinavir.
Aangezien nelfinavir zeer sterk aan proteïnen gebonden is, zal dialyse het waarschijnlijk niet in aanzienlijke mate uit het bloed verwijderen.
Overdosering van nelfinavir kan theoretisch in verband gebracht worden met verlenging van het QT-interval van het ECG (zie rubriek 5.3).
Daarom is controle, bij patiënten die overgedoseerd zijn, gerechtvaardigd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: direct werkend antiviraal middel, ATC-code:
J05A E04.
HIV-protease is een enzym dat noodzakelijk is bij de proteolytische splitsing van de virale voorloperpolyproteïnen, tot de afzonderlijke eiwitten die gevonden worden bij het infectieuze HIV.
De splitsing van deze virale polyproteïnen is van essentieel belang voor de ontwikkeling van het infectieuze virus.
Nelfinavir bindt reversibel aan de actieve zijde van het HIV-protease en voorkomt de splitsing van de polyproteïnen, wat resulteert in de vorming van onrijpe niet-infectieuze virale partikels.
Antivirale activiteit in vitro: de antivirale activiteit van nelfinavir in vitro is zowel bij acute als bij chronische HIV-infecties aangetoond in lymfoblastoïde cellijnen, perifere bloedlymfocyten en
Nelfinavir is werkzaam bevonden tegen een breed spectrum van laboratoriumstammen en klinische isolaten van de HIV-1 en de HIV-2-stam ROD.
De EC95 (95% effectieve concentratie) van nelfinavir was tussen 7 en 111 nM (gemiddelde waarde 58 nM).
Het is aangetoond dat nelfinavir additief tot synergistisch werkt tegen HIV wanneer het gebruikt wordt in combinatie met de reverse transcriptaseremmers zidovudine (ZDV), lamivudine (3TC), didanosine (ddI), zalcitabine (ddC) en stavudine (d4T) zonder verhoogde cytotoxiciteit.
HIV-isolaten met verminderde gevoeligheid voor nelfinavir zijn in vitro geselecteerd.
HIV isolaten uit geselecteerde patiënten die behandeld werden met nelfinavir alleen of in combinatie met reverse transcriptaseremmers werden over een periode van 2 tot 82 weken in klinische onderzoeken gecontroleerd op fenotypische (n=19) en genotypische (n=195, waarvan 157 te beoordelen) veranderingen.
Bij > 10% van de patiënten met te beoordelen isolaten werden één of meer virale protease mutaties op aminozuurposities 30,35,36,46,71,77 en 88 waargenomen.
Van 19 patiënten voor wie op klinische isolaten zowel de fenotypische als genotypische analyse uitgevoerd werd, vertoonden 9 patiëntenisolaten in vitro verminderde gevoeligheid (5- tot 93-voudige) voor nelfinavir.
Isolaten van alle 9 patiënten hadden één of meer mutaties in het virale proteasegen.
Aminozuurpositie 30 bleek de meest voorkomende mutatieplaats te zijn.
De totale incidentie van de D30N mutatie in het virale protease van te beoordelen isolaten (n=157) afkomstig van patiënten die nelfinavir monotherapie of nelfinavir in combinatie met zidovudine en lamivudine of stavudine kregen, was 54,8%.
De totale incidentie van andere mutaties geassocieerd met primaire proteaseremmer resistentie was 9,6% voor de L90M substitutie, terwijl substituties op 48, 82 en 84 niet werden waargenomen.
Kruisresistentie:
HIV-isolaten verkregen van 5 patiënten tijdens behandeling met nelfinavir vertoonden een 5- tot 93-voudige vermindering in nelfinavir gevoeligheid in vitro wanneer dit vergeleken werd met bijbehorende baseline isolaten maar vertoonde geen overeenkomstige vermindering in gevoeligheid voor indinavir, ritonavir, saquinavir of amprenavir in vitro.Volgend op ritonavirbehandeling, daarentegen, vertoonden 6 van de 7 klinische isolaten met verminderde ritonavir gevoeligheid (8- tot 113- voudig) in vitro ook een verminderde in vitro gevoeligheid voor nelfinavir (5- tot 40-voudig) in vergelijking met baseline.
Een HIV-isolaat verkregen van een patiënt die saquinavir therapie kreeg, vertoonde verminderde gevoeligheid voor saquinavir (7-voudig) maar vertoonde geen overeenkomstige vermindering in gevoeligheid voor nelfinavir.
Kruisresistentie tussen nelfinavir en reverse transcriptaseremmers is onwaarschijnlijk omdat verschillende enzymtargets betrokken zijn.
Klinische isolaten (n=5) met verminderde gevoeligheid voor zidovudine, lamivudine of nevirapine blijven in vitro volledig gevoelig voor nelfinavir.
Klinische farmacodynamische gegevens: het is gedocumenteerd dat behandeling met nelfinavir alleen of in combinatie met andere antiretrovirale middelen de “ viral load” vermindert en het aantal CD4- cellen verhoogt bij HIV-1 seropositieve patiënten.
Een daling van HIV-RNA was minder uitgesproken en van kortere duur bij nelfinavir monotherapie.
De effecten van nelfinavir (alleen of gecombineerd met andere antiretrovirale middelen) op biologische “ markers” van de ziekteactiviteit, het aantal CD4- cellen en het virale RNA, werden geëvalueerd in verscheidene onderzoeken met HIV-1 geïnfecteerde patiënten.
De effectiviteit van de tweemaal daagse therapie versus de driemaal daagse therapie met VIRACEPT 250 mg tabletten is voornamelijk in patiënten die naïef waren voor proteaseremmers onderzocht.
In een gerandomiseerde open-label studie bij patiënten die naïef waren voor proteaseremmers en die ook stavudine (30-40 mg tweemaal daags) en lamivudine (150 mg tweemaal daags) kregen, werd de HIV RNA suppressie bereikt met nelfinavir 1250 mg tweemaal daags vergeleken met de HIV RNA suppressie bereikt met nelfinavir 750 mg driemaal daags.
32 Gedeelte van de patiënten die een HIV RNA beneden de grens van kwantificatie (gevoelige en ultragevoelige assays) hadden in week 48 Assay
LOCF ITT (NC = F) Waargenomen data
145/200 (73%) 135/200 (68%) 114/164 (70%)
161/206 (78%) 146/206 (71%) 125/169 (74%)
(-14, +3) (-12, +6) (-14, +5)
Ultragevoelig
LOCF ITT (NC = F)
121/200 (61%) 114/200 (57%)
136/206 (66%) 125/206 (61%)
(-15, +4) (-13, +6)
LOCF= Last observation carried forward ITT = Intention to Treat NC = F: non-completers = failures
Het tweemaal daagse schema leverde statistisch significante hogere piekplasmaspiegels in vergelijking met het driemaal daagse schema.
In andere farmacokinetische parameters werden kleine niet- statistisch significante verschillen waargenomen maar er was geen trend die een voorkeur voor één van beide schema’ s aangaf.
Hoewel bij een voornamelijk antiretrovirale naïeve patiëntenpopulatie in studie 542 geen statistisch significante verschillen in de werkzaamheid tussen de beide schema’ s werden waargenomen, is de significantie van deze bevindingen voor patiënten die eerder antiretrovirale middelen hebben gebruikt, onbekend.
In een onderzoek met 297 HIV-1 seropositieve patiënten, die zidovudine en lamivudine plus nelfinavir (in 2 verschillende doses) of alleen zidovudine en lamivudine kregen, was het gemiddelde aantal CD4-cellen bij aanvang van de studie 288 cellen/mm3 en het gemiddelde plasma HIV-RNA was bij aanvang van de studie 5,21 log10 kopieën/ml (160.394 kopieën/ml).
Na 24 weken was de gemiddelde daling in het plasma HIV-RNA, bij gebruik van de PCR-test (< 400 kopieën/ml) 2,33 log10 bij de patiënten, die de combinatietherapie met nelfinavir 750 mg driemaal daags kregen, vergeleken met 1,34 log10 bij patiënten, die alleen zidovudine en lamivudine kregen.
Na 24 weken waren de percentages van de patiënten, bij wie de plasma HIV-RNA spiegels waren gedaald tot onder de detectiegrens van de test (< 400 kopieën/ml), respectievelijk 81% en 8% voor de groepen, behandeld met nelfinavir 750 mg driemaal daags plus zidovudine en lamivudine of alleen zidovudine en lamivudine.
De gemiddelde aantallen CD4-cellen waren na 24 weken respectievelijk met 150 en 95 cellen/mm3 toegenomen bij de groepen, behandeld met nelfinavir 750 mg driemaal daags plus zidovudine en lamivudine of alleen zidovudine en lamivudine.
Na 48 weken bleven ongeveer 75% van de patiënten, behandeld met nelfinavir 750 mg driemaal daags plus zidovudine en lamivudine, onder de detectiegrens van de test (< 400 kopieën/ml); bij deze groep was de gemiddelde toename van het aantal CD4-cellen na 48 weken 198 cellen/mm3.
Hetzelfde gedeelte van de patiënten in iedere arm ondervond bijwerkingen van om het even welke intensiteit en ongeacht de relatie tot de studiemedicatie.
De plasmaspiegels van bepaalde HIV-1 proteaseremmers die voornamelijk door CYP3A4 gemetaboliseerd worden, kunnen verhoogd worden door gelijktijdig gebruik van een lage dosis ritonavir, welke dit metabolisme inhibeert.
Voor verschillende proteaseremmers, waarop deze interactie van toepassing is, vereisen de behandelschema’ s gelijktijdige inname van een lage dosis ritonavir (‘ boosting’) om de plasmaspiegels te verhogen en het antivirale effect te optimaliseren.
Daarom lijkt gelijktijdige inname van nelfinavir met een lage dosis ritonavir geen voordeel op te leveren.
Twee studies vergeleken de veiligheid en effectiviteit van nelfinavir (ongeboost) met ritonavir gebooste proteaseremmers, elk in combinatie met andere antiretrovirale middelen.
Studie M98-863 is een gerandomiseerde, dubbel blinde studie met 653 antiretroviraal-naïve patiënten met als doel het vergelijken van lopinavir/ritonavir (400/100 mg tweemaal daags, n=326) met nelfinavir (750 mg driemaal daags, n=327), elk in combinatie met lamivudine (150 mg tweemaal
De mediane baselinewaarde van het HIV-1 RNA bedroeg 4,98 log10 kopieën/ml en 5,01 log10 kopieën/ml in respectievelijk de met nelfinavir en lopinavir/ritonavir behandelde groepen.
De mediane baselinewaarde van de hoeveelheid CD4-cellen bedroeg 232 cellen/mm3 in beide groepen.
In week 48 had 63% van de met nelfinavir behandelde patiënten en 75% van de met lopinavir/ritonavir behandelde patiënten een HIV-1 RNA < 400 kopieën/ml, terwijl 52% van de met nelfinavir behandelde patiënten en 67% van de met lopinavir/ritonavir behandelde patiënten een HIV-1 RNA < 50 kopieën/ml hadden (intent-to-treat, missen = falen).
In week 48 bedroeg de gemiddelde toename van de hoeveelheid CD4-cellen vanaf baseline 195 cellen/mm3 en 207 cellen/mm3 bij respectievelijk de nelfinavir en lopinavir/ritonavir groepen.
Na 48 weken behandelen had een statistisch significant groter deel van de patiënten in de lopinavir/ritonavir arm een HIV-1 RNA < 50 kopieën/ml vergeleken met de nelfinavir arm.
Studie APV3002 is een gerandomiseerde, open-label studie met 649 antiretrovirale behandeling-naïve patiënten met een vergevorderd ziektebeeld, met als doel het vergelijken van fosamprenavir/ritonavir (1400 mg/200 mg eenmaal daags, n=322) met nelfinavir (1250 mg tweemaal daags, n=327), elk in combinatie met lamivudine (150 mg tweemaal daags) en abacavir (300 mg tweemaal daags).
De mediane baselinewaarde van het HIV-1 RNA bedroeg 4,8 log10 kopieën/ml in beide behandelgroepen.
De mediane baselinewaarden van CD4-cellen bedroeg 177 x106 en 166 x106 cellen/l voor respectievelijk de nelfinavir en fosamprenavir/ritonavir groepen.
In week 48 werd non-inferioriteit aangetoond bij 68% van de met nelfinavir behandelde patiënten en 69% van de met fosamprenavir/ritonavir behandelde patiënten, die een plasma HIV-1 RNA < 400 kopieën/ml hadden, terwijl 53% van de met nelfinavir behandelde patiënten en 55% van de fosamprenavir/ritonavir behandelde patiënten een HIV-1 RNA < 50 kopieën/ml had (intent-to-treat, terugval/onderbreking = falen).
De mediane toename vanaf de baselinewaarde in het aantal CD4-cellen na 48 weken bedroeg 207 cellen/mm3 en 203 cellen/mm3 in respectievelijk de neflinavir en fosamprenavir/ritonavir groepen.
Het virologisch falen was groter in de nelfinavir groep (17%) dan in de fosamprenavir/ritonavir groep (7%).
NRTI resistentie voortkomend uit de behandeling trad significant minder frequent op met fosamprenavir/ritonavir dan met nelfinavir (13% versus 57%; p < 0,001).
5.2 Farmacokinetische gegevens
De farmacokinetische gegevens van nelfinavir zijn bij gezonde vrijwilligers en patiënten met HIV-infectie onderzocht.
Er zijn geen wezenlijke verschillen tussen gezonde vrijwilligers en patiënten met HIV-infectie waargenomen.
Absorptie: na enkelvoudige of meervoudige orale doseringen van 500 tot 750 mg (twee tot drie tabletten van 250 mg) met voedsel werden de piekplasmasconcentraties van nelfinavir over het algemeen in 2 tot 4 uur bereikt.
Na meervoudige doseringen van 750 mg elke 8 uur gedurende 28 dagen (steady-state) waren piekplasmaconcentraties (Cmax) gemiddeld 3-4 µg/ml en de plasmaconcentraties voorafgaand aan de volgende dosis (dalspiegel) 1-3 µg/ml.
Er werd in verhouding tot de dosering een grotere toename van nelfinavirplasmaconcentraties waargenomen na enkelvoudige doseringen; dit werd echter niet waargenomen na meervoudige doseringen.
In een farmacokinetische studie bij HIV-positieve patiënten werden meervoudige doses van 1250 mg tweemaal daags vergeleken met meervoudige doses van 750 mg driemaal daags gedurende 28 dagen.
Patiënten die VIRACEPT tweemaal daags kregen (n=10) bereikten een Cmax-waarde voor nelfinavir van 4,0 ± 0,8 μ g/ml en dalconcentraties in de morgen en avond van respectievelijk 2,2 ± 1,3 μ g/ml en 0,7 ± 0,4 μ g/ml.
Patiënten die VIRACEPT driemaal daags kregen (n=11) bereikten een piekplasmaspiegel (Cmax) van 3,0 ± 1,6 μ g/ml en dalconcentraties in de morgen en avond van respectievelijk 1,4 ± 0,6 μ g/ml en 1,0 ± 0,5 μ g/ml.
Het verschil tussen dalconcentraties in de morgen en de middag of avond voor de driemaal daagse en tweemaal daagse doseringen werd ook waargenomen bij gezonde vrijwilligers die doses kregen met tussenpozen van precies 8 of 12 uur.
De farmacokinetiek van nelfinavir is vergelijkbaar bij twee- of driemaal daagse toediening.
De nelfinavir AUC0-24 was 52,8 ± 15,7 μ g·h/ml (n=10) bij patiënten met 1250 mg tweemaal daagse dosering en 43,6 ± 17,8 μ g·h/ml (n=11) bij patiënten met 750 mg driemaal daagse dosering.
De dalspiegels blijven tenminste twintigmaal groter dan de gemiddelde IC95 over het gehele
De klinische relevantie om in vitro metingen van geneesmiddelpotentie te relateren aan klinisch uitkomst is niet vastgesteld.
Dit werd echter niet waargenomen na meervoudige doseringen.
De absolute biologische beschikbaarheid is niet vastgesteld.
Effect van voedsel op de gastro-intestinale absorptie: maximale plasmaconcentraties en oppervlakte onder de plasmaconcentratie-tijd curve waren steeds 2 tot 3 keer hoger na voedselopname vergeleken met een nuchtere toestand.
De toegenomen plasmaconcentraties in combinatie met voedsel waren onafhankelijk van de hoeveelheid vet in de maaltijden.
Het effect van de inhoud van de maaltijd op de nelfinavirblootstelling werd onderzocht in een studie waarin de 250 mg filmomhulde tabletten formulering werd gebruikt.
Dit suggereert dat de inhoud van de maaltijd minder effect op de nelfinavir-blootstellingen heeft tijdens meervoudige doseringen dan verwacht zou worden op basis van gegevens uit studies met enkelvoudige doseringen.
Distributie: zowel bij dieren als bij de mens waren de geschatte verdelingsvolumes (2-7 l/kg) groter dan totale hoeveelheid lichaamsvocht, wat suggereert dat nelfinavir uitgebreid doordringt in weefsels.
Ofschoon er geen humane onderzoeken zijn uitgevoerd, is er in onderzoeken met een enkele dosis 14 C-nelfinavir van 50 mg/kg bij ratten aangetoond dat concentraties in de hersenen lager waren dan in andere weefsels, maar zij overschreden de in vitro EC95 voor de antivirale werking.
Nelfinavir is in het serum sterk eiwitgebonden (≥ 98%).
Metabolisme: na een enkele orale dosis 14C-nelfinavir van 750 mg bestaat 82-86% van de totale radioactiviteit in het plasma uit onveranderd nelfinavir.
In vitro, zijn meerdere cytochroom P-450- isovormen, waaronder CYP3A, CYP2C19/C9 en CYP2D6, verantwoordelijk voor het metabolisme van nelfinavir.
Er werden één belangrijke en verscheidene minder belangrijke oxidatieve metabolieten in het plasma gevonden.
De belangrijkste oxidatieve metaboliet M8 (tert-butyl hydroxy nelfinavir) heeft in vitro een antivirale werking die overeenkomt met die van het oorspronkelijk geneesmiddel en de vorming hiervan wordt gekatalyseerd door het polymorfe cytochroom CYP3A4.
De verdere afbraak van M8 lijkt te worden gekatalyseerd door CYP3A4.
Bij personen met normale CYP2C19-activiteit zijn de plasmaspiegels van deze metaboliet bij benadering 25% van de totale aan nelfinavir gerelateerde plasmaconcentratie.
Het ligt in de lijn der verwachting dat bij een slecht metabolisme door CYP2C19 of bij patiënten die gelijktijdig sterke CYP2C19-remmers kregen (zie rubriek 4.5) de nelfinavirplasmaspiegels verhoogd zijn terwijl de spiegels van tert-butyl hydroxy nelfinavir verwaarloosbaar of niet meetbaar zijn.
Beperkte klinische gegevens suggereren dat patiënten met bijzonder lage of niet meetbare plasmaspiegels van de metaboliet en verhoogde nelfinavirspiegels geen verminderde virologische respons of een ander veiligheidsprofiel vertonen in vergelijking met de gehele studiepopulatie.
Uitscheiding: schattingen met betrekking tot de klaring na orale toediening van een enkelvoudige dosering (24-33 l/uur) en meervoudige doseringen (26-61 l/uur) duiden erop dat nelfinavir een gemiddelde tot hoge hepatische biologische beschikbaarheid vertoont.
De terminale halfwaardetijd in het plasma was over het algemeen 3,5 tot 5 uur.
Het grootste deel (87%) van een orale dosis van 750 mg die 14C-nelfinavir bevatte, werd teruggevonden in de faeces; de totale radioactiviteit in de faeces bestond uit nelfinavir (22%) en talrijke oxidatieve metabolieten (78%).
Slechts 1-2% van de dosis werd teruggevonden in de urine, voor het grootste deel onveranderde nelfinavir.
Farmacokinetiek in speciale klinische situaties:
Farmacokinetiek bij kinderen en bejaarden: bij kinderen tussen 2 en 13 jaar oud is de klaring van nelfinavir na orale toediening ongeveer 2 tot 3 keer hoger dan bij volwassenen, met een grote interindividuele variabiliteit.
35 plasmaconcentraties bereikt die vergelijkbaar zijn met die bij volwassen patiënten die 750 mg driemaal daags krijgen.
In een open prospectieve studie werd de farmacokinetiek van twee- en driemaal daagse doseringsschema’ s van nelfinavir onderzocht bij 18 met HIV geïnfecteerde kinderen in de leeftijd van 2 tot 14 jaar.
Kinderen met een gewicht van minder dan 25 kg kregen 30- 37 mg/kg nelfinavir driemaal daags of 45-55 mg/kg nelfinavir tweemaal daags.
Kinderen met een gewicht van meer dan 25 kg kregen 750 mg driemaal daags of 1250 mg tweemaal daags.
De Cmin, Cmax, en AUC0-24 waren alle significant hoger in het tweemaal daagse schema vergeleken met het driemaal daagse schema.
Met de driemaal daagse toepassing bereikten daarentegen slechts respectievelijk 4 van de 18 (22%) en 7 van de 18 (39%) deze waarden.
Met betrekking tot bejaarden zijn geen gegevens beschikbaar.
Farmacokinetiek bij patiënten met verminderde leverfunctie:
Bij patiënten met een verminderde leverfunctie en bij gezonde vrijwilligers werd de farmacokinetiek van nelfinavir na een enkelvoudige dosis van 750 mg onderzocht.
Er werd een toename van de AUC van nelfinavir met 49% - 69% waargenomen in de groep met personen met een leverfunctiestoornis (Child-Turcotte klasse A tot C) vergeleken met de gezonde groep.
Specifieke doseringsaanbevelingen voor nelfinavir kunnen op basis van de resultaten van dit onderzoek niet gedaan worden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Tijdens in vitro studies werden gekloneerde humane cardiale kaliumkanalen (hERG) geremd bij hoge concentraties nelfinavir en zijn actieve metaboliet M8. hERG kaliumkanalen werden met 20% geremd door nelfinavir en M8 concentraties die respectievelijk ongeveer vier- tot vijfmaal en zeventig maal hoger waren dan de gemiddelde vrije therapeutische spiegels bij mensen.
Bij gelijke doses werden bij honden of bij geïsoleerd cardiaal weefsel daarentegen geen effecten gevonden die verlenging van het QT interval van het ECG suggereren.
De klinische relevantie van deze in vitro gegevens is niet bekend.
Echter, gebaseerd op gegevens van producten waarvan bekend is dat ze het QT interval verlengen, kan een blokkade van de hERG kaliumkanalen van > 20% klinisch relevant zijn.
Daarom dient in gevallen van overdosering rekening te worden gehouden met de mogelijkheid van QT interval verlenging (zie rubriek 4.9).
Acute en chronische toxiciteit: er is onderzoek gedaan naar acute en chronische toxiciteit met orale toediening aan muizen (500 mg/kg/dag), ratten (tot 1000 mg/kg/dag) en apen (tot 800 mg/kg/dag).
Bij ratten was er verhoogd levergewicht en een aan de dosis gerelateerde hypertrofie van folliculaire cellen in de schildklier.
Bij apen werd gewichtsverlies en algemene lichamelijke achteruitgang samen met algemene aanwijzingen voor gastro-intestinale toxiciteit waargenomen.
Mutagene eigenschappen: in vitro en in vivo onderzoek met en zonder metabole activering hebben aangetoond dat nelfinavir geen mutagene of genotoxische werking heeft.
Carcinogene eigenschappen: twee jaar durende orale carcinogeniteitsstudies met nelfinavirmesilaat werden uitgevoerd bij ratten en muizen.
Bij muizen resulteerde de toediening tot 1000 mg/kg/dag niet in enig bewijs voor een oncogeen effect.
Bij ratten resulteerde de toediening van 1000 mg/kg/dag in verhoogde incidenties van adenomen en carcinomen van schildklierfollikelcellen ten opzichte van die van controles.
Systemische blootstellingen waren 3 tot 4 maal hoger dan die bij mensen die therapeutische doses kregen.
Toediening van 300 mg/kg/dag resulteerde in een verhoogde incidentie van adenomen van schildklierfollikelcellen.
Het is aangetoond dat chronische nelfinavir-behandeling van ratten effecten produceerden die consistent waren met enzyminductie die ratten, maar niet mensen, predisponeerde voor schildklierneoplasmata.
Het bewijsmateriaal in zijn geheel genomen maakt het onwaarschijnlijk dat nelfinavir carcinogeen is bij mensen.
36 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Elke tablet bevat de volgende hulpstoffen:
Tablet kern:
Calciumsilicaat Crospovidon Magnesiumstearaat Indigokarmijn (E132) in poedervorm.
Tabletomhulsel:
Hypromellose Glyceroltriacetaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de oorspronkelijke verpakking bewaren.
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
VIRACEPT filmomhulde tabletten zijn verkrijgbaar in HDPE plastic flacons met 270 of 300 tabletten afgesloten met HDPE kindveilige doppen met een polyethyleen binnenkant.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik, verwerking en verwijdering
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/054/004 - EU/1/97/054/005
37 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
22 januari 1998 Datum van laatste hernieuwing:
23 januari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
38 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
39 A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
VIRACEPT 50 mg/g poeder voor oraal gebruik Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach/Wyhlen Duitsland
VIRACEPT 250 mg filmomhulde tabletten:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach/Wyhlen Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Voorwaarden of beperkingen opgelegd aan de houder van de vergunning voor het in de handel brengen ten aanzien van de levering en het gebruik
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
Voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel
Niet van toepassing.
Andere voorwaarden
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 30 juli 2007 van het Risk Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
In overeenstemming met de CHMP Guideline on Risk Management Systems voor geneesmiddelen voor humaan gebruik, dient de bijgewerkte versie van het RMP te worden voorgelegd op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
40 Daarnaast dient een bijgewerkte versie van het RMP te worden voorgelegd • Wanneer nieuwe informatie wordt ontvangen die de huidige veiligheidsspecificaties, farmacovigilantieplan of risicobeperkende activiteiten kunnen beïnvloeden • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie of risico beperkende) mijlpaal • Op verzoek van het EMEA
PSUR:
De Houder van de Vergunning voor het in de handel brengen zal halfjaarlijkse PSUR’ s blijven overleggen.
41 BIJLAGE III
ETIKETTERING EN BIJSLUITER
42 A.
ETIKETTERING
43 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Tekst buitenverpakking / Tekst flesetiket
1.
BENAMING VAN HET GENEESMIDDEL
Viracept 50 mg/g poeder voor oraal gebruik Nelfinavir
2.
GEHALTE AAN WERKZAME STOF(FEN)
De fles bevat 144 g poeder voor oraal gebruik.
Elke gram poeder voor oraal gebruik bevat nelfinavirmesilaat, overeenkomend met 50 mg nelfinavir.
3.
LIJST VAN HULPSTOFFEN
Het bevat tevens de zoetstof aspartaam (E951), sucrose palmitaat, kalium, natuurlijke en kunstmatige smaakstoffen en andere stoffen.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
144 g poeder voor oraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet reconstitueren in de flacon
8.
UITERSTE GEBRUIKSDATUM
EXP
44 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C Bewaar in de oorspronkelijke verpakking
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/054/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
viracept 50 mg
45 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Tekst buitenverpakking / Tekst flesetiket
1.
BENAMING VAN HET GENEESMIDDEL
Viracept 250 mg filmomhulde tabletten Nelfinavir
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 292,25 mg nelfinavirmesilaat, overeenkomend met 250 mg nelfinavir als vrije base.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens de kleurstof indigokarmijn (E132) en andere stoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
270 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C
Bewaar in de oorspronkelijke verpakking
46 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/054/004
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
viracept 250 mg
47 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Tekst buitenverpakking / Tekst flesetiket
1.
BENAMING VAN HET GENEESMIDDEL
Viracept 250 mg filmomhulde tabletten Nelfinavir
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 292,25 mg nelfinavirmesilaat, overeenkomend met 250 mg nelfinavir als vrije base.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens de kleurstof indigokarmijn (E132) en andere stoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
300 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 30 ° C
Bewaar in de oorspronkelijke verpakking
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/054/005
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
viracept 250 mg
49 B.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
VIRACEPT 50 mg/g poeder voor oral gebruik Nelfinavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter 1.
2.
Wat u moet weten voordat u VIRACEPT inneemt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS VIRACEPT EN WAARVOOR WORDT HET GEBRUIKT
VIRACEPT is een antiviraal middel.
Het behoort tot de categorie geneesmiddelen die proteaseremmers genoemd worden.
Het is werkzaam tegen het Humane Immunodeficiëntie Virus (HIV) door mee te helpen het aantal HIV-deeltjes in het bloed te verminderen.
Uw arts heeft VIRACEPT voorgeschreven omdat u met HIV geïnfecteerd bent.
HIV-infectie is een ziekte die overgebracht wordt door contact met bloed dat HIV-deeltjes bevat of door seksueel contact met iemand die geïnfecteerd is.
VIRACEPT dient samen met andere geneesmiddelen, die tegen HIV actief zijn, toegediend te worden.
Deze geneesmiddelen, inclusief VIRACEPT, worden antiretrovirale middelen genoemd.
Het is aangetoond dat deze combinaties het aantal HIV-deeltjes in het bloed verminderen en de circulerende CD4-cellen (de soort wittebloedcellen die in het bijzonder in aantal verminderd worden door HIV, wat tot een toegenomen risico van veel soorten infecties leidt) doen toenemen.
2.
WAT U MOET WETEN VOORDAT U VIRACEPT INNEEMT
Neem VIRACEPT niet in:
- Als u overgevoelig (allergisch) bent voor nelfinavir of één van de andere bestanddelen.
- Als u een geneesmiddel gebruikt dat een van de volgende stoffen bevat: terfenadine, astemizol,
cisapride, amiodaron, kinidine, pimozide, triazolam en oraal (via de mond ingenomen) midazolam (gebruikt als slaapmiddel en/of om angst te verminderen), ergotderivaten (geneesmiddelen tegen migraine), rifampicine, omeprazol of kruidenpreparaten die sint- janskruid (Hypericum perforatum) bevatten.
Wees extra voorzichtig met VIRACEPT:
U moet weten dat VIRACEPT de HIV-infectie niet kan genezen en dat het mogelijk is dat u nog meer infecties of andere ziekten kunt krijgen die te maken hebben met HIV-ziekte.
Daarom moet u onder behandeling blijven van uw arts terwijl u VIRACEPT gebruikt.
51 Het is niet aangetoond dat behandeling met VIRACEPT het risico op overbrengen van HIV op andere personen door seksueel contact of besmetting met bloed vermindert.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, ophoping of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
U dient uw arts te raadplegen als u suikerziekte heeft, omdat in zeldzame gevallen een toename in de ernst van bestaande suikerziekte is gemeld bij patiënten die proteaseremmers kregen (zie ook rubriek 4 van deze bijsluiter).
U dient uw arts te raadplegen als u bloederziekte heeft, omdat er zeldzame meldingen zijn geweest van toenemende bloedingen terwijl deze behandeling of een andere proteaseremmer gebruikt werd (zie ook rubriek 4 van deze bijsluiter).
Patiënten met een nierziekte:
Er zijn onvoldoende gegevens beschikbaar over patiënten, die VIRACEPT gebruiken en die aan deze aandoening lijden.
Raadpleeg uw arts wanneer u een nierziekte heeft.
Patiënten met een leverziekte:
Laat het uw arts weten wanneer u een leverziektegeschiedenis heeft.
Er kunnen bloedtesten nodig zijn om de leverfuctie te controleren.
Inname van VIRACEPT samen met andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt ook als het geneesmiddelen betreft die niet door een arts zijn voorgeschreven.
Patiënten die VIRACEPT gebruiken, moeten geen producten gebruiken die sint-janskruid (Hypericum perforatum) bevatten omdat dit kan leiden tot verlies van therapeutische werking en tot ontwikkeling van resistentie.
Andere geneesmiddelen die niet samen met VIRACEPT gebruikt mogen worden, zijn rifampicine (wordt gebruikt voor de behandeling van bacteriële infecties), terfenadine of astemizol (worden gewoonlijk gebruikt voor de behandeling van symptomen van allergie), cisapride (voor brandend maagzuur of problemen met de spijsvertering), amiodaron of kinidine (worden gebruikt voor de behandeling van hartritmestoornissen), triazolam of oraal midazolam (worden gebruikt om angst en/of slaapproblemen te verminderen), omeprazol (gebruikt bij de behandeling van maag- en darmzweren), ergotaminederivaten (om migraine te behandelen) en pimozide (voor psychiatrische problemen).
52 VIRACEPT kan worden gebruikt samen met de meeste geneesmiddelen die gewoonlijk gebruikt worden bij HIV-infectie, maar speciale zorg is nodig met sommige van deze en ook met sommige andere geneesmiddelen.
Dit is omdat de werking van VIRACEPT of andere geneesmiddelen beïnvloed kan worden als ze tegelijkertijd gebruikt worden.
U dient uw arts te raadplegen als u de volgende geneesmiddelen gebruikt.
In sommige gevallen wordt het gebruik met VIRACEPT afgeraden.
In andere gevallen kan verhoogde controle en/of verandering van dosis van deze geneesmiddelen of van VIRACEPT nodig zijn: ritonavir, indinavir, saquinavir en delavirdine (worden gebruikt bij de behandeling van HIV-infecties), rifabutine (wordt gebruikt voor de behandeling van bacteriële infecties), de anticonceptiepil (voorkomt mogelijkerwijs zwangerschap niet wanneer het samen met VIRACEPT gegeven wordt waardoor andere anticonceptiemaatregelen gebruikt moeten worden), calciumkanaalblokkeerders zoals bepridil (voor de behandeling van hartaandoeningen), immunosuppressiva zoals tacrolimus en ciclosporine, sildenafil (bij mannelijke impotentie), statines (gebruikt om de lipidenspiegels in het bloed te verlagen), fenobarbital, fenytoïne of carbamazepine (gebruikt bij de behandeling van epilepsie), methadon (gebruikt bij de behandeling van opiaatafhankelijkheid), lansoprazol en andere geneesmiddelen die maagzuur verminderen, sedatieve middelen (d.w.z. midazolam toegediend via een injectie).
Belangrijke geneesmiddeleninteracties worden niet verwacht met de volgende geneesmiddelen, hoewel de mogelijkheid niet kan worden uitgesloten: amprenavir, efavirenz en nevirapine (gebruikt bij de behandeling van HIV-infecties); ketoconazol, itraconazol and fluconazol (gebruikt bij de behandeling van schimmelinfecties); erytromycine en claritromycine (gebruikt bij de behandeling van bacteriële infecties); fluoxetine, paroxetine, imipramine en amitriptyline (gebruikt bij de behandeling van depressie), diazepam (gebruikt om angst en/of slaapproblemen te verminderen).
Inname van VIRACEPT met voedsel en drank:
Om de voledige werking van VIRACEPT te ontvangen, dient de poedervorm van VIRACEPT via de mond met een maaltijd te worden ingenomen.
VIRACEPT 50 mg/g poeder voor oraal gebruik kan gemengd worden met water, melk, flesvoeding, sojamelkflesvoeding, sojamelk, voedingssupplementen, of pudding.
Het wordt aangeraden om VIRACEPT 50 mg/g poeder voor oraal gebruik, dat gemengd is met deze stoffen, binnen 6 uur te gebruiken.
VIRACEPT 50 mg/g poeder voor oraal gebruik mag vanwege de smaak niet gemengd worden met sinaasappelsap, appelsap of andere vloeistoffen die zuur bevatten.
Voeg geen water toe aan flessen met VIRACEPT 50 mg/g poeder voor oraal gebruik.
Zwangerschap en borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Informeer uw arts indien u zwanger bent of van plan bent zwanger te raken.
Dit geneesmiddel dient tijdens zwangerschap alleen te worden gebruikt na overleg met uw arts.
U dient geen borstvoeding te geven tijdens gebruik van VIRACEPT.
Rijvaardigheid en bediening van machines:
VIRACEPT heeft geen of erg weinig invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Viracept:
VIRACEPT 50 mg/g poeder voor oraal gebruik bevat aspartaam als zoetstof.
Uit aspartaam kan fenylalanine ontstaan en daarom is het mogelijk niet geschikt voor patiënten met fenylketonurie.
53 Indien uw arts u heeft verteld dat u een intoleranie voor bepaade suikers heeft, raadpleeg dan uw arts voor u dit geneesmiddel inneemt.
3.
HOE WORDT VIRACEPT INGENOMEN?
Volg bij inname van VIRACEPT nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke doseringen worden hieronder beschreven.
Volg deze gebruiksaanwijzingen nauwkeurig op, anders zult u de werking van VIRACEPT niet ten volle benutten.
In de doos worden twee maatschepjes bijgeleverd, een wit maatschepje voor een dosis van 1 gram en een blauw maatschepje voor een dosis van 5 gram.
U moet een afgestreken maatschepje met poeder maken door het handvat van het tweede maatschepje te gebruiken om het teveel aan poeder af te strijken (zie onderstaand figuur).
Voor patiënten die niet in staat zijn tabletten in te nemen:
Bij volwassenen en kinderen ouder dan 13 jaar kan de aanbevolen dosering van ‘ VIRACEPT poeder 50 mg/g voor oraal gebruik’ tweemaal per dag of driemaal per dag worden ingenomen, volgens onderstaand schema:
In te nemen dosis voor volwassenen en kinderen ouder dan 13 jaar
Doseerschema
Blauw maatschepje 5 gram
Wit maatschepje 1 gram
Totaal aantal gram poeder per dosis
Tweemaal daags or
5 plus
25
Driemaal daags
3 plus
15
Voor kinderen in de leeftijd van 3 tot en met 13 jaar is de aanbevolen dosis VIRACEPT poeder voor oraal gebruik óf tweemaal daags 50-55 mg/kg óf driemaal daags 25-30 mg per kg lichaamsgewicht.
54 De onderstaande tabel geeft de dosis aan die aan kinderen gegeven dient te worden, wanneer VIRACEPT tweemaal daags gegeven wordt.
Dosis tweemaal daags toe te dienen aan kinderen van 3 tot 13 jaar
Lichaams- gewicht van de patiënt
Blauw maat- schepje 5 gram
Wit maat- schepje 1 gram
Totaal aantal gram poeder per dosis
7,5 to 8,5 kg 8,5 to 10,5 kg
1 2
plus
3 -
8g 10 g
10,5 to 12 kg 12 to 14 kg 14 to 16 kg 16 to 18 kg 18 to 22 kg meer dan 22 kg
2 2 3 3 4 5
plus plus plus plus plus
2 4 1 3 1 -
12 g 14 g 16 g 18 g 21 g 25 g
De onderstaande tabel geeft de dosis aan die aan kinderen gegeven dient te worden, wanneer VIRACEPT driemaal daags gegeven wordt.
Dosis driemaal daags toe te dienen aan kinderen van 3 tot 13 jaar
Lichaams- gewicht van de patiënt
Blauw maat- schepje 5 gram
Wit maat- schepje 1 gram
Totaal aantal gram poeder per dosis
7,5 to 8,5 kg 8,5 to 10,5 kg
- 1
1 2 3 4 - -
6g 7g 8g 9g 10 g 15 g
VIRACEPT 50 mg/g poeder voor oraal gebruik mag met water, melk, flesvoeding, sojamelk-flesvoeding, sojamelk, voedingssupplementen of pudding gemengd worden.
Het wordt aanbevolen VIRACEPT 50 mg/g poeder voor oraal gebruik, dat met deze stoffen is gemengd, binnen 6 uur te gebruiken.
Het mengen met zuurrijk voedsel of sap (bv. sinaasappelsap, appelsap of appelmoes) wordt afgeraden vanwege de smaak.
Voeg geen water toe aan flessen met VIRACEPT 50 mg/g poeder voor oraal gebruik.
Voor volwassenen en oudere kinderen worden in het algemeen VIRACEPT 250 mg tabletten aanbevolen.
Aan jongere kinderen, die in staat zijn tabletten te slikken, kunnen VIRACEPT tabletten worden toegediend in plaats van poeder voor oraal gebruik.
Zie bijsluiter van VIRACEPT tabletten.
Wat u moet doen als u meer VIRACEPT heeft ingenomen dan u zou mogen:
Als u ontdekt dat u meer VIRACEPT hebt ingenomen dan u zou moeten, neem dan direct contact op met uw arts.
Als de arts niet te bereiken is, ga dan naar de dichtstbijzijnde Eerste Hulp Afdeling van een ziekenhuis en neem uw VIRACEPT poeder voor oraal gebruik mee.
Naast andere verschijnselen, kunnen hele hoge doses van VIRACEPT, hartritmestoornissen geven.
55 Als u vergeten bent VIRACEPT in te nemen:
Neem de volgende dosis op het moment dat u er aan denkt en ga vervolgens verder als daarvoor.
Neem geen dubbele dosis om de vergeten dosis te compenseren.
Als u stopt met het innemen van VIRACEPT:
Ga door met het gebruik van dit geneesmiddel tot uw arts u anders adviseert.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VIRACEPT bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
Licht eveneens uw arts in als u ernstige of ongebruikelijke symptomen heeft of als u denkt dat een bijwerking die u heeft erger wordt of blijft bestaan In klinische studies met VIRACEPT 250 mg tabletten, ofwel ingenomen als 1250 mg tweemaal daags of 750 mg driemaal daags, was diarree de meest gemelde bijwerking (bij meer dan één per tien patiënten).
De meest voorkomende matige tot ernstige bijwerkingen (bij ongeveer één per tien tot één per honderd patiënten) waren:
- diarree,
- winderigheid,
- gevoel van misselijkheid,
- huiduitslag,
- lage aantallen van een bepaald type witte bloedcellen die infecties bestrijden (neutrofielen),
- abnormale resultaten van bloedtesten die de werking van de lever meten en
- abnormale resultaten van een bloedtest die de werking van het spierweefsel meet.
Andere bijwerkingen ondervonden met VIRACEPT zijn hieronder beschreven.
Soms (in meer dan één per duizend maar minder dan één per honderd personen): allergische reacties zoals kortademigheid, koorts, jeuk, gezwollen gezicht en huiduitslag die soms tot blaasjes kan leiden, misselijkheid, ontsteking van de alvleesklier.
Soms zijn er geen symptomen waarneembaar en zijn de problemen pas waarneembaar na bloedtesten.
Zelden (in meer dan één per tienduizend maar minder dan één per duizend personen): leverontsteking, soms met geelzucht (geel worden van de huid en ogen), opgezette buik.
Bij patiënten die proteaseremmers kregen, is zelden melding gemaakt van het beginnende optreden van suikerziekte, verhoogd suikergehalte in het bloed of een verergering van bestaande suikerziekte.
Bij sommige van deze gevallen was het verhoogde bloedsuikergehalte ernstig en ging soms gepaard met ketoacidose (verandering in de hoeveelheid afbraakproduct in het bloed).
Veel van deze patiënten hadden bijkomende medische aandoeningen, waarvoor soms een therapie was vereist met middelen die in verband zijn gebracht met het ontstaan van suikerziekte of een verhoging van het bloedsuikergehalte.
Bij patiënten met hemofilie van het type A en B (patiënten die bloedstollingsproblemen hebben) zijn er zelden meldingen van toegenomen bloeding tijdens het gebruik van dit geneesmiddel of van andere proteaseremmers.
Als dit bij u het geval is, raadpleeg dan onmiddellijk uw arts.
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn door verlies van vet uit armen, benen en het gezicht, vetophoping in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en langetermijneffecten van deze verschijnselen zijn op dit moment onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en
56 suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
Er zijn zelden meldingen van pijn, drukpijn of zwakte van spieren, vooral in combinatie met antiretrovirale behandeling, waaronder proteaseremmers en nucleoside-analoga.
In zeldzame gevallen waren deze spieraandoeningen ernstig en veroorzaakten ze afbraak van spieren (rhabdomyolyse).
Ongeveer 400 kinderen en neonaten (in de leeftijd van 0 tot 13 jaar) hebben VIRACEPT ontvangen tijdens klinische studies.
De bijwerkingen die werden gezien bij kinderen en neonaten zijn gelijk aan de bijwerkingen die werden gezien bij volwassenen.
De meest gemelde bijwerking bij kinderen is diarree.
De bijwerkingen hebben slechts zelden geresulteerd in het bëeindigen van het gebruik van VIRACEPT.
5.
HOE BEWAART U VIRACEPT?
Houd buiten het bereik en het zicht van kinderen.
Niet gebruiken na de vervaldatum die staat vermeld op het etiket en de doos.
Niet bewaren boven 30 ° C.
Bewaar in de oorspronkelijke verpakking.
6.
AANVULLENDE INFORMATIE
Wat bevat VIRACEPT Iedere gram poeder voor oraal gebruik bevat nelfinavirmesilaat, overeenkomend met 50 mgnelfinavir.
De andere bestanddelen zijn: microkristallijne cellulose, maltodextrine, dibasisch kaliumfosfaat, crospovidon, hydroxypropylmethylcellulose, aspartaam (E951), sucrosepalmitaat, natuurlijke en kunstmatige smaakstoffen.
Belangrijke informatie over een aantal van de hulpstoffen:
Bevat een bron van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie Dit geneesmiddel bevat kalium, minder dan 1 mmol (39 mg) per dosering en is in wezen ‘ kalium-vrij’.
Dit dient in overweging te worden genomen in geval van patienten met een verminderde nierfunctie of patienten op een gecontroleerd kaliumdieet..
Hoe ziet VIRACEPT er uit en wat is de inhoud van de verpakking:
VIRACEPT 50 mg/g poeder voor oraal gebruik zit in HDPE plastic flacons met polypropyleen kindveilige sluitingen met polyethyleen sluiting.
Iedere fles bevat 144 gram oraal poeder en wordt geleverd met een polypropyleen maatschepje voor 1 gram (wit) en voor 5 gram.
Houder van de vergunning voor het in de handel brengen en fabrikant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
57 Fabrikant:
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Germany
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
58 Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {datum}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziekten en behandelingen.
59 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
VIRACEPT 250 mg filmomhulde tabletten Nelfinavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker
In deze bijsluiter 1.
2.
Wat u moet weten voordat u VIRACEPT inneemt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS VIRACEPT EN WAARVOOR WORDT HET GEBRUIKT?
VIRACEPT is een antiviraal middel.
Het behoort tot de categorie geneesmiddelen die proteaseremmers genoemd worden.
Het is werkzaam tegen het Humane Immunodeficiëntie Virus (HIV) door mee te helpen het aantal HIV-deeltjes in het bloed te verminderen.
Uw arts heeft VIRACEPT voorgeschreven omdat u met HIV geïnfecteerd bent.
HIV-infectie is een ziekte die overgebracht wordt door contact met bloed dat HIV-deeltjes bevat of door seksueel contact met iemand die geïnfecteerd is.
VIRACEPT dient samen met andere geneesmiddelen, die tegen HIV actief zijn, toegediend te worden.
Deze geneesmiddelen, inclusief VIRACEPT, worden antiretrovirale middelen genoemd.
Het is aangetoond dat deze combinaties het aantal HIV-deeltjes in het bloed verminderen en de circulerende CD4-cellen (de soort wittebloedcellen die in het bijzonder in aantal verminderd worden door HIV, wat tot een toegenomen risico van veel soorten infecties leidt) doen toenemen.
2.
WAT U MOET WETEN VOORDAT U VIRACEPT INNEEMT
Neem VIRACEPT niet in:
- Als u overgevoelig (allergisch) bent voor nelfinavir of één van de andere bestanddelen.
- Als u een geneesmiddel gebruikt dat een van de volgende stoffen bevat: terfenadine, astemizol,
cisapride, amiodaron, kinidine, pimozide, triazolam en oraal (via de mond ingenomen) midazolam (gebruikt als slaapmiddel en/of om angst te verminderen), ergotderivaten (geneesmiddelen tegen migraine), rifampicine, omeprazol of kruidenpreparaten die sint- janskruid (Hypericum perforatum) bevatten.
Wees extra voorzichtig met VIRACEPT:
U moet weten dat VIRACEPT de HIV-infectie niet kan genezen en dat het mogelijk is dat u nog meer infecties of andere ziekten kunt krijgen die te maken hebben met HIV-ziekte.
Daarom moet u onder behandeling blijven van uw arts terwijl u VIRACEPT gebruikt.
60 Het is niet aangetoond dat behandeling met VIRACEPT het risico op overbrengen van HIV op andere personen door seksueel contact of besmetting met bloed vermindert.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling, ophoping of verlies van lichaamsvet optreden.
Als u veranderingen in het lichaamsvet opmerkt, neem dan contact op met uw arts.
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
U dient uw arts te raadplegen als u suikerziekte heeft, omdat in zeldzame gevallen een toename in de ernst van bestaande suikerziekte is gemeld bij patiënten die proteaseremmers kregen (zie ook rubriek 4 van deze bijsluiter).
U dient uw arts te raadplegen als u bloederziekte heeft, omdat er zeldzame meldingen zijn geweest van toenemende bloedingen terwijl deze behandeling of een andere proteaseremmer gebruikt werd (zie ook rubriek 4 van deze bijsluiter).
Patiënten met een nierziekte:
Er zijn onvoldoende gegevens beschikbaar over patiënten, die VIRACEPT gebruiken en die aan deze aandoening lijden.
Raadpleeg uw arts wanneer u een nierziekte heeft.
Patiënten met een leverziekte:
Laat het uw arts weten wanneer u een leverziektegeschiedenis heeft.
Er kunnen bloedtesten nodig zijn om de leverfuctie te controleren.
Inname van VIRACEPT samen met andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt ook als het geneesmiddelen betreft die niet door een arts zijn voorgeschreven.
Patiënten die VIRACEPT gebruiken, moeten geen producten gebruiken die sint-janskruid (Hypericum perforatum) bevatten omdat dit kan leiden tot verlies van therapeutische werking en tot ontwikkeling van resistentie.
Andere geneesmiddelen die niet samen met VIRACEPT gebruikt mogen worden, zijn rifampicine (wordt gebruikt voor de behandeling van bacteriële infecties), terfenadine of astemizol (worden gewoonlijk gebruikt voor de behandeling van symptomen van allergie), cisapride (voor brandend maagzuur of problemen met de spijsvertering), amiodaron of kinidine (worden gebruikt voor de behandeling van hartritmestoornissen), triazolam of oraal midazolam (worden gebruikt om angst en/of slaapproblemen te verminderen), omeprazol (gebruikt bij de behandeling van maag- en darmzweren), ergotaminederivaten (om migraine te behandelen) en pimozide (voor psychiatrische problemen).
61 VIRACEPT kan worden gebruikt samen met de meeste geneesmiddelen die gewoonlijk gebruikt worden bij HIV-infectie, maar speciale zorg is nodig met sommige van deze en ook met sommige andere geneesmiddelen.
Dit is omdat de werking van VIRACEPT of andere geneesmiddelen beïnvloed kan worden als ze tegelijkertijd gebruikt worden.
U dient uw arts te raadplegen als u de volgende geneesmiddelen gebruikt.
In sommige gevallen wordt het gebruik met VIRACEPT afgeraden.
In andere gevallen kan verhoogde controle en/of verandering van dosis van deze geneesmiddelen of van VIRACEPT nodig zijn: ritonavir, indinavir, saquinavir en delavirdine (worden gebruikt bij de behandeling van HIV-infecties), rifabutine (wordt gebruikt voor de behandeling van bacteriële infecties), de anticonceptiepil (voorkomt mogelijkerwijs zwangerschap niet wanneer het samen met VIRACEPT gegeven wordt waardoor andere anticonceptiemaatregelen gebruikt moeten worden), calciumkanaalblokkeerders zoals bepridil (voor de behandeling van hartaandoeningen), immunosuppressiva zoals tacrolimus en ciclosporine, sildenafil (bij mannelijke impotentie), statines (gebruikt om de lipidenspiegels in het bloed te verlagen), fenobarbital, fenytoïne of carbamazepine (gebruikt bij de behandeling van epilepsie), methadon (gebruikt bij de behandeling van opiaatafhankelijkheid), lansoprazol en andere geneesmiddelen die maagzuur verminderen, sedatieve middelen (d.w.z. midazolam toegediend via een injectie).
Belangrijke geneesmiddeleninteracties worden niet verwacht met de volgende geneesmiddelen, hoewel de mogelijkheid niet kan worden uitgesloten: amprenavir, efavirenz en nevirapine (gebruikt bij de behandeling van HIV-infecties); ketoconazol, itraconazol and fluconazol (gebruikt bij de behandeling van schimmelinfecties); erytromycine en claritromycine (gebruikt bij de behandeling van bacteriële infecties); fluoxetine, paroxetine, imipramine en amitriptyline (gebruikt bij de behandeling van depressie), diazepam (gebruikt om angst en/of slaapproblemen te verminderen).
Inname van VIRACEPT met voedsel en drank:
Om de voledige werking van VIRACEPT te ontvangen, dient de poedervorm van VIRACEPT via de mond met een maaltijd te worden ingenomen.
Zwangerschap en borstvoeding:
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Informeer uw arts indien u zwanger bent of van plan bent zwanger te raken.
Dit geneesmiddel dient tijdens zwangerschap alleen te worden gebruikt na overleg met uw arts.
U dient geen borstvoeding te geven tijdens gebruik van VIRACEPT.
Rijvaardigheid en bediening van machines:
VIRACEPT heeft geen of erg weinig invloed op de rijvaardigheid en het vermogen om machines te bedienen.
3.
HOE WORDT VIRACEPT INGENOMEN?
Volg bij inname van VIRACEPT nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke doseringen worden hieronder beschreven.
Volg deze gebruiksaanwijzingen nauwkeurig op, anders zult u de werking van VIRACEPT niet volledig benutten.
VIRACEPT filmomhulde tabletten moeten via de mond ingenomen worden.
De tabletten moeten heel doorgeslikt worden en moeten bij de maaltijd worden ingenomen.
62 Bij volwassenen en kinderen ouder dan 13 jaar is de aanbevolen dosering ‘ VIRACEPT 250 mg filmomhulde tabletten’ 1250 mg tweemaal per dag gegeven als vijf tabletten van 250 mg of anders 750 mg driemaal per dag gegeven als drie tabletten van 250 mg.
Bij kinderen van 3 tot en met 13 jaar is de aanbevolen dosering óf 50-55 mg/kg lichaamsgewicht wanneer VIRACEPT tweemaal daags gegeven wordt óf 25-30 mg per kg lichaamsgewicht wanneer VIRACEPT driemaal daags gegeven wordt, volgens onderstaand schema:
Wanneer u tweemaal per dag VIRACEPT filmomhulde tabletten krijgt Lichaamsgewicht (kg)
Aantal filmomhulde tabletten tweemaal daags *
18 to < 22 ≥ 22
4 5
Wanneer u driemaal per dag VIRACEPT filmomhulde tabletten krijgt Lichaamsgewicht (kg)
Aantal filmomhulde tabletten driemaal daags *
18 to < 23 ≥ 23
2 3
Aan volwassenen en kinderen, die niet in staat zijn tabletten in te nemen, kan VIRACEPT 50 mg/g poeder voor oraal gebruik toegediend worden (zie bijsluiter van VIRACEPT 50 mg/g poeder voor oraal gebruik).
Wat u moet doen als u meer VIRACEPT heeft ingenomen dan u zou mogen:
Als u ontdekt dat u meer VIRACEPT hebt ingenomen dan u zou moeten, neem dan direct contact op met uw arts.
Als de arts niet te bereiken is, ga dan naar de dichtstbijzijnde Eerste Hulp Afdeling van een ziekenhuis en neem uw VIRACEPT tabletten mee.
Naast andere verschijnselen, kunnen hele hoge doses van VIRACEPT, hartritmestoornissen geven.
Als u vergeten bent VIRACEPT in te nemen:
Neem de volgende dosis op het moment dat u er aan denkt en ga vervolgens verder als daarvoor.
Neem geen dubbele dosis om de vergeten dosis te compenseren.
Als u stopt met het innemen van VIRACEPT:
Ga door met het gebruik van dit geneesmiddel tot uw arts u anders adviseert.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VIRACEPT bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u bijwerkingen constateert die niet in deze bijsluiter zijn vermeld, informeer dan uw arts of apotheker.
Licht eveneens uw arts in als u ernstige of ongebruikelijke symptomen heeft of als u denkt dat een bijwerking die u heeft erger wordt of blijft bestaan
In klinische studies met VIRACEPT 250 mg tabletten, ofwel ingenomen als 1250 mg tweemaal daags of 750 mg driemaal daags, was diarree de meest gemelde bijwerking (bij meer dan één per tien patiënten).
De meest voorkomende matige tot ernstige bijwerkingen (bij ongeveer één per tien tot één per 100 patiënten) waren:
- diarree,
- winderigheid,
- gevoel van misselijkheid,
- huiduitslag,
- lage aantallen van een bepaald type witte bloedcellen die infecties bestrijden (neutrofielen),
- abnormale resultaten van bloedtesten die de werking van de lever meten en
- abnormale resultaten van een bloedtest die de werking van het spierweefsel meet.
Andere bijwerkingen ondervonden met VIRACEPT zijn hieronder beschreven.
Soms (in meer dan één per duizend maar minder dan één per honderd personen): allergische reacties zoals kortademigheid, koorts, jeuk, gezwollen gezicht en huiduitslag die soms tot blaasjes kan leiden, misselijkheid, ontsteking van de alvleesklier.
Soms zijn er geen symptomen waarneembaar en zijn de problemen pas waarneembaar na bloedtesten.
Zelden (in meer dan één per tienduizend maar minder dan één per duizend personen): leverontsteking, soms met geelzucht (geel worden van de huid en ogen), opgezette buik.
Bij patiënten die proteaseremmers kregen, is zelden melding gemaakt van het beginnende optreden van suikerziekte, verhoogd suikergehalte in het bloed of een verergering van bestaande suikerziekte.
Bij sommige van deze gevallen was het verhoogde bloedsuikergehalte ernstig en ging soms gepaard met ketoacidose (verandering in de hoeveelheid afbraakproduct in het bloed).
Veel van deze patiënten hadden bijkomende medische aandoeningen, waarvoor soms een therapie was vereist met middelen die in verband zijn gebracht met het ontstaan van suikerziekte of een verhoging van het bloedsuikergehalte.
Bij patiënten met hemofilie van het type A en B (patiënten die bloedstollingsproblemen hebben) zijn er zelden meldingen van toegenomen bloeding tijdens het gebruik van dit geneesmiddel of van andere proteaseremmers.
Als dit bij u het geval is, raadpleeg dan onmiddellijk uw arts.
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn door verlies van vet uit armen, benen en het gezicht, vetophoping in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en langetermijneffecten van deze verschijnselen zijn op dit moment onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
Er zijn zelden meldingen van pijn, drukpijn of zwakte van spieren, vooral in combinatie met antiretrovirale behandeling, waaronder proteaseremmers en nucleoside-analoga.
In zeldzame gevallen waren deze spieraandoeningen ernstig en veroorzaakten ze afbraak van spieren (rhabdomyolyse).
Ongeveer 400 kinderen en neonaten (in de leeftijd van 0 tot 13 jaar) hebben VIRACEPT ontvangen tijdens klinische studies.
De bijwerkingen die werden gezien bij kinderen en neonaten zijn gelijk aan de bijwerkingen die werden gezien bij volwassenen.
De meest gemelde bijwerking bij kinderen is diarree.
De bijwerkingen hebben slechts zelden geresulteerd in het bëeindigen van het gebruik van VIRACEPT.
5.
HOE BEWAART U VIRACEPT?
Houd buiten het bereik en het zicht van kinderen.
Niet gebruiken na de vervaldatum die staat vermeld op het etiket en de doos.
64 Niet bewaren boven 30 ° C.
Bewaar in de oorspronkelijke verpakking.
6.
AANVULLENDE INFORMATIE
De werkzame stof is nelfinavir.
VIRACEPT 250 mg filmomhulde tabletten bevatten 292,25 mg nelfinavirmesilaat, overeenkomend met 250 mg nelfinavir (als vrije base).
De andere bestanddelen zijn calciumsilicaat, crospovidon, magnesiumstearaat, indigokarmijn (E132) in poedervorm, hypromellose en glyceroltriacetaat.
Hoe ziet VIRACEPT er uit en wat is de inhoud van de verpakking:
VIRACEPT filmomhulde tabletten zitten in HDPE plastic flacons, die 270 of 300 tabletten bevatten met HDPE kindveilige sluitingen met polyethyleen sluiting.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
Fabrikant:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach/Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
65 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 9 525 331
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {datum} Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziekten en behandelingen.
66
European Medicines Agency
EMEA/H/C/282
rd EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ree VIRAFERON
EPAR-samenvatting voor het publiek
ist Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en
reg geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als
ge u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Viraferon? er ng Viraferon is een geneesmiddel dat de werkzame stof interferon alfa-2b bevat.
Het is verkrijgbaar in de vorm van een poeder en oplosmiddel voor oplossing voor injectie of infuus, in de vorm van een kant- en-klare oplossing voor injectie en in de vorm van een oplossing voor injectie in een multi-dosis pen. t la
Deze bevatten 1 tot 50 miljoen IE (internationale eenheden) per milliliter.
Wanneer wordt Viraferon voorgeschreven?
Viraferon wordt gebruikt voor de behandeling van: nie
• chronische (langdurige) hepatitis B (een leveraandoening die ontstaat door besmetting met het hepatitis B-virus) bij volwassenen; • chronische hepatitis C (een leveraandoening die ontstaat door besmetting met het hepatitis C- virus).
Viraferon kan bij volwassenen op zichzelf worden gebruikt maar wordt bij voorkeur el
toegediend in combinatie met ribavirine (een antiviraal geneesmiddel).
Bij kinderen wordt het middel gebruikt in combinatie met ribavirine.
Hoe wordt Viraferon gebruikt?
De behandeling met Viraferon moet worden gestart door een arts die ervaring heeft met de mi
Viraferon wordt in het algemeen driemaal per week toegediend (om de andere dag) door middel van een subcutane injectie (injectie onder de huid).
De dosis en de duur van de behandeling zijn afhankelijk van de behandelde ziekte en es
De dosis varieert tussen 3 en 10 miljoen IE per vierkante meter lichaamsoppervlak.
Zie de bijsluiter voor aanvullende informatie. ne
Viraferon moet in de koelkast worden bewaard (2°C - 8°C).
Ge
De werkzame stof van Viraferon, interferon alfa-2b, behoort tot de groep van de ‘ interferonen’.
Interferonen zijn natuurlijke stoffen die door het lichaam worden aangemaakt om aanvallen, zoals door virussen veroorzaakte infecties, beter te kunnen bestrijden.
De precieze manier waarop alfa- interferonen werken bij virale aandoeningen is nog niet helemaal bekend, maar men gaat ervan uit dat zij optreden als immunomodulatoren (stoffen die de werking van het immuunsysteem, het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Het vervangende interferon-alfa-2b
rd werkt op dezelfde manier als het natuurlijk aangemaakte interferon alfa.
Hoe is Viraferon onderzocht?
ree Omdat interferon alfa-2b in de Europese Unie (EU) eerder is gebruikt voor de behandeling van een aantal ziekten, heeft het bedrijf dat Viraferon maakt, gegevens verstrekt afkomstig uit de wetenschappelijke literatuur en onderzoeken naar het gebruik van het middel bij kinderen met chronische hepatitis B.
Het bedrijf heeft ook informatie verstrekt van een aantal onderzoeken naar het
ist gebruik van Viraferon als op zichzelf staande behandeling of in combinatie met ribavirine voor de behandeling van chronische hepatitis C.
Hierbij waren in totaal 2 552 behandelingsnaïeve patiënten (patiënten die nog niet eerder waren behandeld) betrokken en 345 patiënten bij wie de ziekte na
Het gebruik van Viraferon in combinatie met ribavirine is ook onderzocht bij 118 behandelingsnaïeve kinderen tussen 3 en 16 jaar oud met hepatitis C.
De belangrijkste graadmeters voor de werkzaamheid waren de responspercentages.
ge Welke voordelen bleek Viraferon tijdens de studies te hebben?
Uit de onderzoeken bleek dat Viraferon werkzaam is bij de ziekten waarvoor het kan worden gebruikt. er Viraferon bleek ook een voordeel te hebben bij kinderen met chronische hepatitis B.
Viraferon, al dan niet toegediend in combinatie met ribavirine, bleek werkzaam te zijn bij de behandeling van hepatitis C, zowel bij behandelingsnaïeve volwassenen als bij volwassenen bij wie de ziekte was ng teruggekomen.
In combinatie met ribavirine was het middel ook werkzaam bij kinderen; tijdens het vervolgbezoek na een half jaar bleek dat 46% van de kinderen op de behandeling van een jaar had gereageerd. t la
Welke risico’ s houdt het gebruik van Viraferon in?
De meest voorkomende bijwerkingen van Viraferon (waargenomen bij meer dan 1 op de 10 patiënten) zijn leucopenie (lage concentratie witte bloedcellen), anorexie (verlies van eetlust), depressie, nie
slapeloosheid, angstgevoelens, agitatie (gevoel van onrust), nervositeit, duizeligheid, hoofdpijn, verminderd concentratievermogen, droge mond, wazig zicht, nausea (misselijkheid) of braken, buikpijn, diarree, stomatitis (infectie van het slijmvlies van de mond), dyspepsie (indigestie), alopecie (haaruitval), sterk transpireren, myalgie (spierpijn), artralgie (gewrichtspijn), musculoskeletale pijn el
(pijn in spieren en botten), ontstekingen op de injectieplaats, vermoeidheid, rigor (trillingen), koorts, griepachtige symptomen, asthenie (zwakte), prikkelbaarheid, pijn in de borst, malaise (gevoel van dd
onwel zijn) en gewichtsverlies.
Soortgelijke bijwerkingen zijn waargenomen bij kinderen die Viraferon kregen, met daarnaast vertraagde groei.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Viraferon. mi
Viraferon mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor interferon alfa-2b of voor enig ander bestanddeel van het middel.
Viraferon mag ook niet worden gebruikt bij: es
• patiënten met een ernstige hartaandoening; • patiënten met een ernstige nier- of leveraandoening, onder andere ten gevolge van kanker; • patiënten met epilepsie of een andere stoornis van het centraal zenuwstelsel; ne
• patiënten met een schildklieraandoening, tenzij deze onder controle wordt gehouden; • hepatitispatiënten met levercirrose die recentelijk behandeld werden met geneesmiddelen die van invloed zijn op het immuunsysteem; Ge
• patiënten met een voorgeschiedenis van bepaalde aandoeningen van het immuunsysteem of patiënten die een orgaantransplantatie hebben gekregen en middelen gebruiken die het immuunsysteem onderdrukken; • kinderen en adolescenten met een voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige depressie, zelfmoordgedachten of zelfmoordpogingen.
Zie de bijsluiter voor een lijst van alle beperkingen die gelden voor Viraferon.
2/3 Daar Viraferon in verband wordt gebracht met bijwerkingen als depressie, moeten patiënten tijdens de behandeling zorgvuldig worden geobserveerd.
Waarom is Viraferon goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Viraferon.
ree Overige informatie over Viraferon:
De Europese Commissie heeft op 9 maart 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Viraferon verleend aan de firma SP Europe.
De handelsvergunning werd op 9 maart 2005 verlengd.
ist Klik hier voor het volledige EPAR voor Viraferon.
reg Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
ge er ng t la nie el dd mi es ne Ge
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutischevorm
Toedieningsweg
Verpakking
Inhoud
e rd Verpakkings-grootte
tre (Concentratie) EU/1/99/128/001
Viraferon
1 miljoen
Poeder en oplosmiddel
Subcutaan
poeder: injectieflacon (glazen);
1,0 ml (1
1 injectieflacon + 1
ampul + 1 injectieset1
g injectie
re EU/1/99/128/002
Viraferon
3 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor
Subcutaan gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (3 miljoen IU/ml)
1 injectieflacon + 1 ampul + 1 injectieset1
e injectie
rg EU/1/99/128/003
Viraferon
3 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor
Subcutaan gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (3 miljoen IU/ml)
6 injectieflacons + 6 ampullen
Viraferon
5 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor
Subcutaan gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (5 miljoen IU/ml)
1 injectieflacon + 1 ampul + 1 injectieset1
la injectie
t EU/1/99/128/005
Viraferon
5 miljoen IU/ml
Poeder en oplosmiddel voor oplossing voor
Subcutaan gebruik
poeder: injectieflacon (glazen); oplosmiddel: ampul (glazen)
1,0 ml (5 miljoen IU/ml)
6 injectieflacons + 6 ampullen
ie injectie
n EU/1/99/128/006
Viraferon
10 miljoen
Poeder en oplosmiddel
Subcutaan
poeder: injectieflacon (glazen);
1,0 ml (10
1 injectieflacon + 1
voor oplossing voor injectie
oplosmiddel: ampul (glazen)
miljoen IU/ml)
Viraferon
10 miljoen
Poeder en oplosmiddel
Subcutaan
poeder: injectieflacon (glazen);
1,0 ml (10
6 injectieflacons + 6
id
voor oplossing voor injectie
oplosmiddel: ampul (glazen)
miljoen IU/ml)
Viraferon
10 miljoen
Poeder en oplosmiddel
Subcutaan
poeder: injectieflacon (glazen);
1,0 ml (10
10 injectieflacons + 10
voor oplossing voor
oplosmiddel: ampul (glazen)
miljoen IU/ml)
Viraferon
3 miljoen
Subcutaan
injectieflacon (glazen)
0,5 ml (6
1 injectieflacon
Viraferon
3 miljoen
Subcutaan
injectieflacon (glazen)
0,5 ml (6
1 injectieflacon + 1
Viraferon
3 miljoen IU/0,5 ml
Subcutaan gebruik
injectieflacon (glazen)
0,5 ml (6 miljoen IU/ml)
6 injectieflacons + 6 injectiesets2
Viraferon
3 miljoen
Subcutaan
injectieflacon (glazen)
0,5 ml (6
12 injectieflacons + 12 injectiesets2
Viraferon
5 miljoen IU/0,5 ml
Subcutaan gebruik
injectieflacon (glazen)
0,5 ml (10 miljoen IU/ml)
1 injectieflacon
Viraferon
5 miljoen
Subcutaan
injectieflacon (glazen)
0,5 ml (10
1 injectieflacon + 1
Viraferon
5 miljoen
Subcutaan
injectieflacon (glazen)
0,5 ml (10
6 injectieflacons + 6
Viraferon
5 miljoen IU/0,5 ml
Subcutaan gebruik
injectieflacon (glazen)
0,5 ml (10 miljoen IU/ml)
12 injectieflacons + 12 injectiesets2
Viraferon
10 miljoen
Subcutaan
injectieflacon (glazen)
1,0 ml (10
1 injectieflacon
IU/ml
Viraferon
10 miljoen
Oplossing voor injectie
Subcutaan
injectieflacon (glazen)
1,0 ml (10
1 injectieflacon + 1
Viraferon
10 miljoen IU/ml
Oplossing voor injectie
Subcutaan gebruik
injectieflacon (glazen)
1,0 ml (10 miljoen IU/ml)
6 injectieflacons + 6 injectiesets2
Viraferon
10 miljoen
Oplossing voor injectie
Subcutaan
injectieflacon (glazen)
1,0 ml (10
12 injectieflacons + 12
IU/ml
Viraferon
18 miljoen
Subcutaan
injectieflacon (glazen)
3,0 ml (6
1 injectieflacon
Viraferon
18 miljoen IU/3 ml
Subcutaan gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
1 injectieflacon + 6 injectiesets 4
Viraferon
18 miljoen
Subcutaan
injectieflacon (glazen)
3,0 ml (6
2 injectieflacons
miljoen IU/ml)
Viraferon
18 miljoen IU/3 ml
Subcutaan gebruik
injectieflacon (glazen)
3,0 ml (6 miljoen IU/ml)
12 injectieflacons
Viraferon
25 miljoen IU/2,5 ml
Oplossing voor injectie
Subcutaan gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
1 injectieflacon
is EU/1/99/128/026
Viraferon
25 miljoen
Oplossing voor injectie
Subcutaan
injectieflacon (glazen)
2,5 ml (10
1 injectieflacon + 6 injectiesets4
g
IU/2,5 ml
miljoen IU/ml)
Viraferon
25 miljoen IU/2,5 ml
Oplossing voor injectie
Subcutaan gebruik
injectieflacon (glazen)
2,5 ml (10 miljoen IU/ml)
2 injectieflacons
e EU/1/99/128/028
Viraferon
25 miljoen
Oplossing voor injectie
Subcutaan
injectieflacon (glazen)
2,5 ml (10
12 injectieflacons
rg
IU/2,5 ml
miljoen IU/ml)
Viraferon
18 miljoen
Oplossing voor injectie
Subcutaan
patroon (glazen) in multi-dosis
1,2 ml (15
1 pen + 12
in multi-dosis
gebruik pen
miljoen IU/ml)
Viraferon
18 miljoen IU
Oplossing voor in multi-dosis
Subcutaan gebruik
patroon (glazen) in multi-dosis pen
1,2 ml (15 miljoen IU/ml)
2 pennen + 24 injectiesets3
la EU/1/99/128/031
Viraferon
18 miljoen
Oplossing voor injectie
Subcutaan
patroon (glazen) in multi-dosis
1,2 ml (15
8 pennen + 96
pen
gebruik pen
miljoen IU/ml)
Viraferon
30 miljoen
Oplossing voor injectie
Subcutaan
patroon (glazen) in multi-dosis
1,2 ml (25
in multi-dosis
pen
gebruik pen
miljoen IU/ml)
Viraferon
30 miljoen IU
Oplossing voor in multi-dosis
Subcutaan gebruik
patroon (glazen) in multi-dosis pen
1,2 ml (25 miljoen IU/ml)
2 pennen + 24 injectiesets3
d EU/1/99/128/034
Viraferon
30 miljoen
Oplossing voor injectie
Subcutaan
patroon (glazen) in multi-dosis
1,2 ml (25
8 pennen + 96
in multi-dosis
pen
miljoen IU/ml)
Viraferon
60 miljoen
injectie
Subcutaan
patroon (glazen) in multi-dosis
1,2 ml (50
1 pen + 12
pen
gebruik pen
miljoen IU/ml)
Viraferon
60 miljoen IU
Oplossing voor in multi-dosis
Subcutaan gebruik
patroon (glazen) in multi-dosis pen
1,2 ml (50 miljoen IU/ml)
2 pens + 24 injectiesets3
n EU/1/99/128/037
Viraferon
60 miljoen
Oplossing voor injectie
Subcutaan
patroon (glazen) in multi-dosis
1,2 ml (50
8 pennen + 96
pen
gebruik pen
miljoen IU/ml)
G 1 injectieset = injectiespuit + 2 injectienaalden + reinigingsdoekje
3/4 rd 2 injectieset = injectiespuit + injectienaald + reinigingsdoekje
tre 4 injectieset = injectiespuit + injectienaald + 2 reinigingsdoekjes
g is e re e rg
rd ee r ist reg ge er BIJLAGE I ng SAMENVATTING VAN DE PRODUCTKENMERKEN t la nie el idd sme ne Ge
1 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 1 miljoen IE/ml poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 1 miljoen IE interferon-alfa-2b geproduceerd in E.coli door
Na reconstitutie bevat 1 ml 1 miljoen IE interferon-alfa-2b.
ee Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
r ist 3.
FARMACEUTISCHE VORM
reg Poeder en oplosmiddel voor oplossing voor injectie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
ge 4.
Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde t la
Chronische hepatitis C:
Volwassen patiënten:
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA el
of serum anti-HCV (zie rubriek 4.4). idd
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen e
van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de ne
Ge
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
2 Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
rd De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
ee (witte bloedcellen < 1.500/mm3, granulocyten < 1.000/mm3, trombocyten < 100.000/mm3).
Dit geldt
reg voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
ge Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
Voor pediatrische patiënten die t la
< 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). nie
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is el
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. idd
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van Viraferon wordt verbeterd in combinatie met ribavirine.
Viraferon alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. sm
Viraferon in combinatie met ribavirine:
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende ne
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d.w.z. een Ge
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende 3 virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
rd worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
ee Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat
reg patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
ge Genotype 2/3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/3/4. er ng Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties t la
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
el
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
sm
gehouden met een conventionele behandeling.
Kinderen en adolescenten: e
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
ne
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de 4 follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Indien
rd dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
r ist Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
reg bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Indien zich een
er dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk. ng Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een t la
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. nie
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij el
enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. idd
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of e
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
5 interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
rd ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals
ee diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
r ist Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Zeer zelden traden convulsies op na
reg behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
er conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte. ng Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. t la
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het nie
potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten el
werd eveneens gemeld. idd
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het sm
voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze ne
inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Ge
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele 6 donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
rd Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en
ee het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
r ist Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
ge geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
er Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de ng behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet t la
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden nie
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring idd
van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine sm
behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis e
wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de Ge
TSH).
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen 7 op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond in de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
rd ribavirine in combinatie met interferon-alfa-2b gebruiken.
ee HCV/HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
r toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de
ist combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
reg Patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
ge Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de
er mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen. ng Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen. t la
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) nie
moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot el
Tijdens deze verhoging idd
van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). sm
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie e
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste ne
voorzichtigheid in acht worden genomen.
Voorzichtigheid is Ge
geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
8 Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
rd 4.6 Zwangerschap en borstvoeding
ee Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan
r ist leukocyteninterferon.
Uit
reg experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
ge Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
er Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien ng toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare t la
vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende nie
de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen el
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen idd
4.8 Bijwerkingen sm
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden. e ne
Koorts en vermoeidheid Ge
bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de 9 systeem/orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine Systeem/orgaanklassen
Bijwerkingen
rd Infecties en parasitaire aandoeningen Zeer vaak:
Faryngitis *, virale infectie *
Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Zelden:
Pneumonie§
r Bloed- en lymfestelselaandoeningen
Zeer zelden:
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie
reg Niet bekend:
Immuunsysteemaandoeningen§
Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van
er urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§ ng
Zeer zelden:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit *, agitatie, nervositeit
Verwardheid, slaapstoornis, verminderd libido
Zeer zelden:
gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§ Niet bekend: sm
Zenuwstelselaandoeningen§ Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of
gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo, tinnitus Zeer zelden:
Hartaandoeningen
Gehoorverlies, gehoorstoornis
Zelden:
Palpitaties, tachycardie Cardiomyopathie
Niet bekend:
Myocardinfarct, cardiale ischemie Aritmie
ee Bloedvataandoeningen Vaak:
ist Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak:
Longinfiltraten§, pneumonitis§
ge Maagdarmstelselaandoeningen Zeer vaak:
Nausea/braken, abdominale pijn, diarree, stomatitis, dyspepsie
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant,
er glossitis, gingivitis, constipatie, dunne stoelgang Pancreatitis, ischemische colitis, ulceratieve colitis, ng bloedend tandvlees
Lever- en galaandoeningen
Hepatomegalie Zeer zelden:
Hepatotoxiciteit (soms met dodelijke afloop)
Zeer vaak:
Alopecie, pruritus *, droge huid *, rash *, toegenomen transpiratie
Psoriasis (nieuw of verergerd) §, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Rabdomyolyse, myositis, beenkrampen, rugpijn
Frequent urineren Zeer zelden: ne
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, Ge
menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats *, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise
Necrose op de injectieplaats, faciaal oedeem
* Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiomyopathie, die
ee reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
r ist Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische
reg trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
Bij enkele personen zonder hepatitis
er en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/AST (SGPT / SGOT) vastgesteld. ng Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4. t la
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C nie
In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling el
in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4). idd
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4). sm
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en e
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/orgaanklassen zijn de bijwerkingen Ge
ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/10) - Vaak (≥ 1/100, < 1/10)
Infecties en parasitaire aandoeningen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
r Endocriene aandoeningen
ist Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
Zenuwstelselaandoeningen§
Vaak:
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid t la
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking nie
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen el
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen idd
Vaak:
in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, e
tandaandoening Lever- en galaandoeningen ne
Ge
Nier- en urinewegaandoeningen
Artralgie, myalgie, pijn van het skeletspierstelsel
Voortplantingsstelsel- en borstaandoeningen
Enurese, mictiestoornis, urine-incontinentie
Algemene aandoeningen en
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening Mannelijk: pijn aan de teelballen
rd toedieningsplaatsstoornissen Zeer vaak:
ee malaise, prikkelbaarheid Vaak:
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
r Onderzoeken
Letsels en intoxicaties
Gescheurde huid § Zie rubriek 4.4
ge 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een er symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt. ng 5.
FARMACOLOGISCHE EIGENSCHAPPEN t la
5.1 Farmacodynamische eigenschappen nie
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat idd
een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. sm
De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie. e ne
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking
Sommige
ee of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
reg Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
ge Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken,
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en ng HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen t la
met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld. nie
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/kg, p < 0,01). idd
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van sm
Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een e
Ge
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van Viraferon en ribavirine verdubbelde minstens de werkzaamheid van Viraferon voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het 15 HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van Viraferon + ribavirine, in vergelijking met Viraferon alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
Ongeacht het genotype
rd hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van
ee hun behandeling kregen (56% versus 32% in onderzoek C/I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine
HCV-genotype
I
I/ R
reg
N=503
N=505
N=505
C95-132/I95-143 C95-132/I95-143
C/I98-580
ge Alle genotypes
41%
47%
Genotype 1
9%
29%
33%
≤ 2 miljoen kopieën/ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ml
3%
27%
29%
Genotype 2/3
31%
65%
79%
I/R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag) el
Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de sm
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/kg/week) e
plus ribavirine (800 mg/dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine ne
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet Ge
waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie
16 met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of Viraferon
rd
(1,5 µg/kg /
Viraferon
150c µg/week) (3 MIU TIW)
week) +
(3
MIU TIW) +
+ ribavirine + ribavirine
p-waar-
ee
ribavirine ribavirine (800 mg) (800 mg)
waar- dea
(800-
(800-
1.200 mg) d 1.200 mg) d deb Alle
0,017
r Genotype 1,
17% (21/125)
6% (8/129)
0,006 38% (12/32)
7% (2/27)
0,007
ist 4 Genotype 2,
44% (35/80)
43% (33/76)
0,88
53% (10/19)
47% (7/15)
0,730
reg 3
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test.
ge b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten
1 > 75 kg. er ng Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- t la
alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus nie
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling. el
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie idd
met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar sm
langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is e
97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ne
Ge
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
17 De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
rd Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week
ee + ribavirine 15 mg/ kg/ dag
r ist Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
reg Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
ge 1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen er De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een ng enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis t la
vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum (135 tot 273 IE/ ml) aan het einde van het infuus.
subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur. idd
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. sm
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en e
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen. ne
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C Ge
Parameter
Ribavirine
Viraferon
mg/ kg/ dag in
3 MIE/ m2
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde
rd respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
ee 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
r Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
ge Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
er De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de ng ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd t la
in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en nie
vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht. el
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie idd
rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). sm
6.
FARMACEUTISCHE GEGEVENS e
6.1 Lijst van hulpstoffen ne
Glycine, Watervrij dinatriumfosfaat, Ge
Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing, Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
19 6.3 Houdbaarheid
3 jaar
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
rd Bewaren in de koelkast (2 °C - 8 °C).
ee Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken kan het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
reg 6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 1 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen)
Verpakkingsgrootten van 1.
er Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. ng 6.6 Speciale voorzorgsmaatregelen voor het verwijderen t la
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest. nie
Reconstitutie van Viraferon, poeder voor oplossing voor injectie, voor parenterale toediening:
Viraferon wordt geleverd als een poeder met een sterkte van 1 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening. el
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met Viraferon.
De sm
juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder ne
(zie “ Hoe Viraferon zelf toe te dienen”).
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe 20 Stallestraat 73 B-1180 Brussel België
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 001
rd ee 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
r ist Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
reg 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese
ge Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
er ng t la nie el idd
21 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 3 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 3 miljoen IE interferon-alfa-2b geproduceerd in E. coli door
Na reconstitutie bevat 1 ml 3 miljoen IE interferon-alfa-2b.
ee Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
r ist 3.
FARMACEUTISCHE VORM
reg Poeder en oplosmiddel voor oplossing voor injectie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
ge 4.
Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde t la
Chronische hepatitis C:
Volwassen patiënten:
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA el
of serum anti-HCV (zie rubriek 4.4). idd
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen e
van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de ne
Ge
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
22 Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
rd De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
reg voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
ge Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
Voor pediatrische patiënten die t la
< 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). nie
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is el
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. idd
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van Viraferon wordt verbeterd in combinatie met ribavirine.
Viraferon alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. sm
Viraferon in combinatie met ribavirine:
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende ne
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een Ge
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende 23 virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
rd worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
ee Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat
reg patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
ge Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4. er ng Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties t la
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
el
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
sm
gehouden met een conventionele behandeling.
Kinderen en adolescenten: e
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
ne
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de 24 follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Indien
rd dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
r ist Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
reg bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Indien zich een
er dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk. ng Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een t la
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. nie
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij el
enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. idd
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of e
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
rd ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals
ee diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
r ist Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Zeer zelden traden convulsies op na
reg behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
er conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte. ng Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. t la
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het nie
potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten el
werd eveneens gemeld. idd
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het sm
voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze ne
inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Ge
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele 26 donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
rd Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en
ee het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
r ist Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
ge geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
er Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de ng behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet t la
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden nie
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring idd
van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine sm
behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis e
wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de Ge
TSH).
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen 27 op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
rd ribavirine in combinatie met interferon-alfa-2b gebruiken.
ee HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
r ist toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
reg Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
ge Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de
er mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen. ng Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen. t la
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) nie
moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot el
Tijdens deze verhoging idd
van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). sm
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie e
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste ne
voorzichtigheid in acht worden genomen.
Voorzichtigheid is Ge
geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
28 Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
rd 4.6 Zwangerschap en borstvoeding
ee Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan
r ist leukocyteninterferon.
Uit
reg experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
ge Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
er Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien ng toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare t la
vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende nie
de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen el
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen idd
4.8 Bijwerkingen sm
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden. e ne
Koorts en vermoeidheid Ge
bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de 29 systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen
Bijwerkingen
rd Infecties en parasitaire aandoeningen Zeer vaak:
Faryngitis*, virale infectie*
Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Zelden:
Pneumonie§
r Bloed- en lymfestelselaandoeningen
Zeer zelden:
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie
reg Niet bekend:
Immuunsysteemaandoeningen§
Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van
er urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§ ng
Zeer zelden:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Verwardheid, slaapstoornis, verminderd libido
Zeer zelden:
gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§ Niet bekend: sm
Zenuwstelselaandoeningen§ Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of
gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo, tinnitus Zeer zelden:
Hartaandoeningen
Gehoorverlies, gehoorstoornis
Zelden:
Palpitaties, tachycardie Cardiomyopathie
Niet bekend:
Myocardinfarct, cardiale ischemie Aritmie
ee Bloedvataandoeningen Vaak:
ist Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak:
Longinfiltraten§, pneumonitis§
ge Maagdarmstelselaandoeningen Zeer vaak:
Nausea/ braken, abdominale pijn, diarree, stomatitis, dyspepsie
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant,
er glossitis, gingivitis, constipatie, dunne stoelgang Pancreatitis, ischemische colitis, ulceratieve colitis, ng bloedend tandvlees
Lever- en galaandoeningen
Hepatomegalie Zeer zelden:
Hepatotoxiciteit (soms met dodelijke afloop)
Zeer vaak:
Alopecie, pruritus*, droge huid*, rash*, toegenomen transpiratie
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Rabdomyolyse, myositis, beenkrampen, rugpijn
Frequent urineren Zeer zelden: ne
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, Ge
menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiomyopathie, die
ee reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
r ist Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische
ge De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
er en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld. ng Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4. t la
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C nie
In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling el
in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4). idd
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4). sm
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en e
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen Ge
ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Systeem/ orgaanklassen
Bijwerkingen
Infecties en parasitaire aandoeningen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen
Vaak:
Anemie, neutropenie Trombocytopenie, lymfadenopathie
r Endocriene aandoeningen
ist Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
Zenuwstelselaandoeningen§
er slaapstoornis, abnormaal dromen, apathie ng
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid t la
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking nie
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen el
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen idd
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
sm
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn
in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, e
tandaandoening Lever- en galaandoeningen ne
Vaak:
Ge
Alopecia, rash
Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Nier- en urinewegaandoeningen
Artralgie, myalgie, pijn van het skeletspierstelsel
33
ee malaise, prikkelbaarheid Vaak:
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid § Zie rubriek 4.4
ge 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een er symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt. ng 5.
FARMACOLOGISCHE EIGENSCHAPPEN t la
5.1 Farmacodynamische eigenschappen nie
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door el
recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat idd
een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. sm
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie. e ne
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor
34 interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking
Sommige
ee of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
reg Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
ge Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken,
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en ng HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen t la
met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld. nie
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01). idd
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van sm
Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent ne
Ge
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van Viraferon en ribavirine verdubbelde minstens de werkzaamheid van Viraferon voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het 35 HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van Viraferon + ribavirine, in vergelijking met Viraferon alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
Ongeacht het genotype
rd hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van
ee hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine
HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C 95-132/I95-143 C95-132/I95-143
C/ I98-580
ge Alle genotypes
41%
47%
Genotype 1
9%
29%
33%
≤ 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag) el
Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de sm
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) e
plus ribavirine (800 mg/ dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine ne
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet Ge
waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie
36 met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of Viraferon
rd
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
+ ribavirine + ribavirine
p-waar-
ee
ribavirine ribavirine (800 mg) (800 mg)
waar- dea
(800-
(800-
1.200 mg) d 1.200 mg) d deb Alle
0,017
r Genotype 1,
17% (21/ 125)
6% (8/ 129)
0,006 38% (12/ 32)
7% (2/ 27)
0,007
ist 4 Genotype 2,
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
reg 3
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test.
ge b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten
1 > 75 kg. er ng Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- t la
alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus nie
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling. el
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie idd
met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar sm
langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is e
97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ne
Ge
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
37 De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
rd Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week
ee + ribavirine 15 mg/ kg/ dag
r ist Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
reg Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
ge 1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen er De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een ng enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis t la
vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum (135 tot 273 IE/ ml) aan het einde van het infuus.
subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur. idd
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. sm
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en e
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen. ne
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C Ge
Parameter
Ribavirine
Viraferon
mg/ kg/ dag in
3 MIE/ m2
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde
rd respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
ee 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
r Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
ge Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
er De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de ng ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd t la
in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en nie
vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht. el
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie idd
rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). sm
6.
FARMACEUTISCHE GEGEVENS e
6.1 Lijst van hulpstoffen ne
Glycine, Watervrij dinatriumfosfaat, Ge
Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing, Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
39 6.3 Houdbaarheid
3 jaar
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
rd Bewaren in de koelkast (2 °C - 8 °C).
ee Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken kan het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
reg 6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 3 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen)
ge en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Verpakkingsgrootten van 1.
Of er ng 24 mg poeder (overeenkomend met 3 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) t la
en 1 ml water voor injecties in een ampul (type I glas).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. nie
Zorg ervoor dat u een el
Reconstitutie van Viraferon, poeder voor oplossing voor injectie, voor parenterale toediening:
Viraferon wordt geleverd als een poeder met een sterkte van 3 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening. sm
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter). e ne
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met Viraferon.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
Ge
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”).
40 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73
rd B-1180 Brussel België
ee 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
r ist EU/ 1/ 99/ 128/ 002 EU/ 1/ 99/ 128/ 003
reg 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
ge Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
er ng 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese t la
Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/ nie el idd
41 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 5 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 5 miljoen IE interferon-alfa-2b geproduceerd in E. coli door
Na reconstitutie bevat 1 ml 5 miljoen IE interferon-alfa-2b.
ee Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
r ist 3.
FARMACEUTISCHE VORM
reg Poeder en oplosmiddel voor oplossing voor injectie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
ge 4.
Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde t la
Chronische hepatitis C:
Volwassen patiënten:
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA el
of serum anti-HCV (zie rubriek 4.4). idd
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen e
van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de ne
Ge
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
42 Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
rd De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
reg voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
ge Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
Voor pediatrische patiënten die t la
< 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). nie
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is el
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. idd
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van Viraferon wordt verbeterd in combinatie met ribavirine.
Viraferon alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. sm
Viraferon in combinatie met ribavirine:
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende ne
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een Ge
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende 43 virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
rd worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
ee Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat
reg patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
ge Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4. er ng Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties t la
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
el
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
sm
gehouden met een conventionele behandeling.
Kinderen en adolescenten: e
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
ne
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de 44 follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Indien
rd dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
r ist Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
reg bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Indien zich een
er dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk. ng Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een t la
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. nie
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij el
enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. idd
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of e
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
rd ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals
ee diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
r ist Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Zeer zelden traden convulsies op na
reg behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
er conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte. ng Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. t la
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het nie
potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten el
werd eveneens gemeld. idd
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het sm
voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze ne
inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Ge
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele 46 donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
rd Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en
ee het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
r ist Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
ge geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
er Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de ng behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet t la
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden nie
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring idd
van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine sm
behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis e
wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de Ge
TSH).
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen 47 op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
rd ribavirine in combinatie met interferon-alfa-2b gebruiken.
ee HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
r ist toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
reg Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
ge Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de
er mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen. ng Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen. t la
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) nie
moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot el
Tijdens deze verhoging idd
van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). sm
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie e
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste ne
voorzichtigheid in acht worden genomen.
Voorzichtigheid is Ge
geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
48 Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
rd 4.6 Zwangerschap en borstvoeding
ee Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan
r ist leukocyteninterferon.
Uit
reg experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
ge Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
er Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien ng toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare t la
vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende nie
de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen el
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen idd
4.8 Bijwerkingen sm
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden. e ne
Koorts en vermoeidheid Ge
bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de 49 systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen
Bijwerkingen
rd Infecties en parasitaire aandoeningen Zeer vaak:
Faryngitis*, virale infectie*
Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Zelden:
Pneumonie§
r Bloed- en lymfestelselaandoeningen
Zeer zelden:
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie
reg Niet bekend:
Immuunsysteemaandoeningen§
Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van
er urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§ ng
Zeer zelden:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Verwardheid, slaapstoornis, verminderd libido
Zeer zelden:
gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§ Niet bekend: sm
Zenuwstelselaandoeningen§ Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of
gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en ooraandoeningen Vaak:
Vertigo, tinnitus Zeer zelden:
Hartaandoeningen
Gehoorverlies, gehoorstoornis
Zelden:
Palpitaties, tachycardie Cardiomyopathie
Niet bekend:
Myocardinfarct, cardiale ischemie Aritmie
ee Bloedvataandoeningen Vaak:
ist Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak:
Longinfiltraten§, pneumonitis§
ge Maagdarmstelselaandoeningen Zeer vaak:
Nausea/ braken, abdominale pijn, diarree, stomatitis, dyspepsie
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant,
er glossitis, gingivitis, constipatie, dunne stoelgang Pancreatitis, ischemische colitis, ulceratieve colitis, ng bloedend tandvlees
Lever- en galaandoeningen
Hepatomegalie Zeer zelden:
Hepatotoxiciteit (soms met dodelijke afloop)
Zeer vaak:
Alopecie, pruritus*, droge huid*, rash*, toegenomen transpiratie
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Rabdomyolyse, myositis, beenkrampen, rugpijn
Frequent urineren Zeer zelden: ne
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, Ge
menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiomyopathie, die
ee reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
r ist Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische
ge De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
er en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld. ng Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4. t la
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C nie
In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling el
in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4). idd
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4). sm
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en e
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen Ge
ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Systeem/ orgaanklassen
Bijwerkingen
Infecties en parasitaire aandoeningen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen
Vaak:
Anemie, neutropenie Trombocytopenie, lymfadenopathie
r Endocriene aandoeningen
ist Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
Zenuwstelselaandoeningen§
er slaapstoornis, abnormaal dromen, apathie ng
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid t la
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking nie
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen el
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen idd
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
sm
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn
in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, e
tandaandoening Lever- en galaandoeningen ne
Vaak:
Ge
Alopecia, rash
Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Nier- en urinewegaandoeningen
Artralgie, myalgie, pijn van het skeletspierstelsel
53
ee malaise, prikkelbaarheid Vaak:
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid § Zie rubriek 4.4
ge 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een er symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt. ng 5.
FARMACOLOGISCHE EIGENSCHAPPEN t la
5.1 Farmacodynamische eigenschappen nie
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door el
recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat idd
een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. sm
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie. e ne
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor
54 interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking
Sommige
ee of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
reg Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
ge Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken,
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en ng HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen t la
met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld. nie
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01). idd
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van sm
Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent ne
Ge
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van Viraferon en ribavirine verdubbelde minstens de werkzaamheid van Viraferon voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het 55 HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van Viraferon + ribavirine, in vergelijking met Viraferon alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
Ongeacht het genotype
rd hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van
ee hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine
HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
ge Alle genotypes
41%
47%
Genotype 1
9%
29%
33%
≤ 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag) el
Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de sm
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) e
plus ribavirine (800 mg/ dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine ne
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet Ge
waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie
56 met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of Viraferon
rd
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
+ ribavirine + ribavirine
p-waar-
ee
ribavirine ribavirine (800 mg) (800 mg)
waar- dea
(800-
(800-
1.200 mg) d 1.200 mg) d deb Alle
0,017
r Genotype 1,
17% (21/ 125)
6% (8/ 129)
0,006 38% (12/ 32)
7% (2/ 27)
0,007
ist 4 Genotype 2,
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
reg 3
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test.
ge b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten
1 > 75 kg. er ng Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- t la
alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus nie
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling. el
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie idd
met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar sm
langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is e
97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ne
Ge
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
57 De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
rd Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week
ee + ribavirine 15 mg/ kg/ dag
r ist Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
reg Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
ge 1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen er De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een ng enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis t la
vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum (135 tot 273 IE/ ml) aan het einde van het infuus.
subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur. idd
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. sm
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en e
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen. ne
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C Ge
Parameter
Ribavirine
Viraferon
mg/ kg/ dag in
3 MIE/ m2
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde
rd respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
ee 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
r Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
ge Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
er De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de ng ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd t la
in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en nie
vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht. el
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie idd
rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). sm
6.
FARMACEUTISCHE GEGEVENS e
6.1 Lijst van hulpstoffen ne
Glycine, Watervrij dinatriumfosfaat, Ge
Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing, Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
59 6.3 Houdbaarheid
3 jaar
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
rd Bewaren in de koelkast (2 °C - 8 °C).
ee Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken kan het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
reg 6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 5 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen)
ge en 1 ml water voor injecties in een ampul (type I glas) met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Verpakkingsgrootten van 1.
Of er ng 24 mg poeder (overeenkomend met 5 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) t la
en 1 ml water voor injecties in een ampul (type I glas).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. nie
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Zorg ervoor dat u een el
geschikte doseringsvorm en sterkte kiest. idd
Reconstitutie van Viraferon, poeder voor oplossing voor injectie, voor parenterale toediening:
Viraferon wordt geleverd als een poeder met een sterkte van 5 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening. sm
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter). e ne
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met Viraferon.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Ge
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”).
60 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73
rd B-1180 Brussel België
ee 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
r ist EU/ 1/ 99/ 128/ 004 EU/ 1/ 99/ 128/ 005
reg 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
ge Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
er ng 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese t la
Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/ nie el idd
61 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 10 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon met poeder bevat 10 miljoen IE interferon-alfa-2b geproduceerd in E. coli door
rd recombinant DNA-technologie.
Na reconstitutie bevat 1 ml 10 miljoen IE interferon-alfa-2b.
r ist 3.
FARMACEUTISCHE VORM
reg Poeder en oplosmiddel voor oplossing voor injectie
Wit tot crèmekleurig poeder.
Helder en kleurloos oplosmiddel.
ge 4.
Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde t la
Chronische hepatitis C:
Volwassen patiënten:
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA el
of serum anti-HCV (zie rubriek 4.4). idd
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen e
van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de ne
Ge
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
62 Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
rd De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
reg voor alle patiënten.
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
ge Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
Voor pediatrische patiënten die t la
< 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). nie
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine.
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is el
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. idd
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van Viraferon wordt verbeterd in combinatie met ribavirine.
Viraferon alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. sm
Viraferon in combinatie met ribavirine:
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende ne
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een Ge
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende 63 virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
rd worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
ee Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat
reg patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
ge Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4. er ng Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties t la
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
el
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
sm
gehouden met een conventionele behandeling.
Kinderen en adolescenten: e
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
ne
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de 64 follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Indien
rd dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
r ist Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
reg bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Indien zich een
er dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk. ng Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een t la
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. nie
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij el
enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. idd
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of e
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
rd ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals
ee diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
r ist Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Zeer zelden traden convulsies op na
reg behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
er conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte. ng Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. t la
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het nie
potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten el
werd eveneens gemeld. idd
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het sm
voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze ne
inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Ge
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Geschikte vaccinatie (hepatitis A en B) moet overwogen worden voor patiënten die regelmatig/ herhaald albumine krijgen toegediend dat is afgeleid van menselijk plasma.
Standaardmaatregelen om infecties te voorkomen die te wijten zijn aan het gebruik van geneesmiddelen bereid uit menselijk bloed of plasma, zijn donorselectie, screening van individuele 66 donaties en plasmapools voor specifieke markers van infectie, en het inbouwen van doeltreffende productiemethoden voor het inactiveren/ verwijderen van virussen.
Desondanks kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van infectieuze agentia niet volledig worden uitgesloten.
Dit is eveneens van toepassing op onbekende of opkomende virussen en andere pathogenen.
Er zijn geen gevallen gemeld van virusoverdracht met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
rd Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en
ee het batchnummer van het product te noteren om een verband tussen de patiënt en de batch van het product te behouden.
r ist Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
ge geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
er Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de ng behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet t la
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden nie
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring idd
van de schildklier).
Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine sm
behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis e
wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de Ge
TSH).
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen 67 op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
rd ribavirine in combinatie met interferon-alfa-2b gebruiken.
ee HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
r toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de
ist combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
reg Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
ge Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de
er mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen. ng Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen. t la
Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) nie
moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot el
Tijdens deze verhoging idd
van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). sm
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie e
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste ne
voorzichtigheid in acht worden genomen.
Voorzichtigheid is Ge
geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen.
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
68 Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
rd 4.6 Zwangerschap en borstvoeding
ee Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan
r ist leukocyteninterferon.
Uit
reg experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
ge Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
er Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien ng toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare t la
vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende nie
de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen el
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen idd
voertuigen besturen of machines bedienen.
4.8 Bijwerkingen sm
Koorts en vermoeidheid Ge
bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de 69 systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen
Bijwerkingen
rd Infecties en parasitaire aandoeningen Zeer vaak:
Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Zelden:
Pneumonie§
r Bloed- en lymfestelselaandoeningen
Vaak:
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie
reg Niet bekend:
Immuunsysteemaandoeningen§
Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van
er urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§ ng
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
Zeer zelden:
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Verwardheid, slaapstoornis, verminderd libido
Zeer zelden:
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond Tremor, paresthesie, hypo-esthesie, migraine, flush,
Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of
gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en ooraandoeningen Vaak:
Hartaandoeningen
Gehoorverlies, gehoorstoornis
Zelden:
Palpitaties, tachycardie Cardiomyopathie
Niet bekend:
Myocardinfarct, cardiale ischemie Aritmie
ee Bloedvataandoeningen Vaak:
Hypertensie Perifere ischemie, hypotensie§
r Zeer zelden:
Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest Zeer zelden:
Longinfiltraten§, pneumonitis§
ge Maagdarmstelselaandoeningen Zeer vaak:
Nausea/ braken, abdominale pijn, diarree, stomatitis, dyspepsie
Vaak:
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant,
Zeer zelden:
er glossitis, gingivitis, constipatie, dunne stoelgang Pancreatitis, ischemische colitis, ulceratieve colitis, ng bloedend tandvlees
Periodontale aandoening NOS, tandaandoening NOS§
Huid- en onderhuidaandoeningen
Hepatotoxiciteit (soms met dodelijke afloop)
Alopecie, pruritus*, droge huid*, rash*, toegenomen transpiratie
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Artritis Zeer zelden:
Rabdomyolyse, myositis, beenkrampen, rugpijn
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, Ge
menstruatiestoornis, vaginale aandoening Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst, malaise
Pijn op de injectieplaats
Necrose op de injectieplaats, faciaal oedeem
Gewichtsverlies
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
rd Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die
ee reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
r ist Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische
reg trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
ge De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
er en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld. ng Voor de veiligheid met betrekking tot overdraagbare agentia, zie rubriek 4.4. t la
Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C nie
In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling el
in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4). idd
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4). sm
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en e
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen Ge
ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Systeem/ orgaanklassen
Bijwerkingen
Infecties en parasitaire aandoeningen
Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten en poliepen)
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen
Vaak:
Anemie, neutropenie Trombocytopenie, lymfadenopathie
r Endocriene aandoeningen
ist Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
Zenuwstelselaandoeningen§
er slaapstoornis, abnormaal dromen, apathie ng
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid t la
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking nie
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen el
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen idd
Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
sm
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn
in het rechterbovenkwadrant, dyspepsie, glossitis, gastro- oesofageale reflux, rectale aandoening, gastro-intestinale aandoening, constipatie, dunne stoelgang, tandpijn, e
tandaandoening Lever- en galaandoeningen ne
Vaak:
Ge
Alopecia, rash
Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Nier- en urinewegaandoeningen
Artralgie, myalgie, pijn van het skeletspierstelsel
73
ee malaise, prikkelbaarheid Vaak:
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Gescheurde huid § Zie rubriek 4.4
ge 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een er symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt. ng 5.
FARMACOLOGISCHE EIGENSCHAPPEN t la
5.1 Farmacodynamische eigenschappen nie
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door el
recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat idd
een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. sm
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie. e ne
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor
74 interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking
Sommige
ee of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
reg Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
ge Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken,
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en ng HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen t la
met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en werden er enkele gevallen van depressie vastgesteld. nie
Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01). idd
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van sm
Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent ne
Ge
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of in combinatie met ribavirine weer.
Gelijktijdige toediening van Viraferon en ribavirine verdubbelde minstens de werkzaamheid van Viraferon voor de behandeling van chronische hepatitis C bij niet eerder behandelde patiënten.
Het 75 HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van Viraferon + ribavirine, in vergelijking met Viraferon alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3).
Ongeacht het genotype
rd hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van
ee hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine
HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
ge Alle genotypes
41%
47%
Genotype 1
9%
29%
33%
≤ 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
> 2 miljoen kopieën/ ml
3%
27%
29%
Genotype 2/ 3
31%
65%
79%
I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag) el
Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de sm
Onderzoek 1 (RIBAVIC; P01017) was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) e
plus ribavirine (800 mg/ dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine ne
Onderzoek 2 (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet Ge
waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie
76 met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn Onderzoek 11 Onderzoek 22 gepegyleerd gepegyleerd interferon- interferon- alfa-2b (100 alfa-2b of Viraferon
rd
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
+ ribavirine + ribavirine
p-waar-
ee
ribavirine ribavirine (800 mg) (800 mg)
waar- dea
(800-
(800-
1.200 mg) d 1.200 mg) d deb Alle
0,017
r Genotype 1,
17% (21/ 125)
6% (8/ 129)
0,006 38% (12/ 32)
7% (2/ 27)
0,007
ist 4 Genotype 2,
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
reg 3
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test.
ge b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten
1 > 75 kg. er ng Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon- t la
alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus nie
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling. el
Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie idd
met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar sm
langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is e
97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ne
Ge
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
77 De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Studieresultaten worden samengevat in Tabel 5.
rd Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/m2 Viraferon driemaal per week
ee + ribavirine 15 mg/kg/dag
r ist Totale Respons1 (n=118)
54 (46%) *
Genotype 1 (n=92)
33 (36%) *
reg Genotype 2/3/4 (n=26) * Aantal (%) patiënten
21 (81%) *
ge 1.Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen er De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een ng enkelvoudige dosis van 5 miljoen IE/m² en 10 miljoen IE subcutaan, 5 miljoen IE/m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis t la
vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum (135 tot 273 IE/ml) aan het einde van het infuus.
subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur. idd
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. sm
Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en e
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen. ne
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C Ge
Parameter
Ribavirine
Viraferon
driemaal per week
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ml)
3.275 (25)
51 (48)
AUC *
29.774 (26)
622 (48)
Schijnbare klaring l/uur/kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough.
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij systemisch behandelde kanker- en chronische hepatitispatiënten bedroeg respectievelijk 2,9 en 6,2%.
De detecteerbare titers waren in nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde
rd respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
ee 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
r Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
ge Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
er De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de ng ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/m2.
Abortus werd t la
in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en nie
vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht. el
Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie idd
rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). sm
6.
FARMACEUTISCHE GEGEVENS e
6.1 Lijst van hulpstoffen ne
Glycine, Watervrij dinatriumfosfaat, Ge
Natriumdiwaterstoffosfaatmonohydraat, Humaan albumineoplossing, Oplosmiddel: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
79 6.3 Houdbaarheid
3 jaar
Na reconstitutie: onmiddellijk gebruik wordt aanbevolen.
De chemische en fysische stabiliteit tijdens het gebruik werd echter aangetoond gedurende 24 uur bij 25 °C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
rd Bewaren in de koelkast (2 °C - 8 °C).
ee Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport en/ of om ambulant gebruik te vergemakkelijken kan het ongeopende product worden bewaard bij of beneden 25 °C gedurende maximaal 4 weken vóór
Indien het product niet wordt gereconstitueerd binnen 4 weken, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
reg 6.5 Aard en inhoud van de verpakking
24 mg poeder (overeenkomend met 10 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen)
Verpakkingsgrootten van 1 en 10.
Of er ng 24 mg poeder (overeenkomend met 10 MIE) in een injectieflacon (type I glas), met een stop (butylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) t la
Verpakkingsgrootten van 6.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een el
Reconstitutie van Viraferon, poeder voor oplossing voor injectie, voor parenterale toediening:
Viraferon wordt geleverd als een poeder met een sterkte van 10 miljoen IE/ ml voor eenmalig gebruik.
Injectieflacons moeten gereconstitueerd worden met 1 ml water voor injecties.
De bereide oplossingen zijn isotoon voor parenterale toediening. sm
Geschikte voorzorgsmaatregelen dienen genomen te worden tijdens de reconstitutie om microbiële contaminatie te vermijden (zie bijsluiter). e ne
Injecteer met een steriele injectiespuit en injectienaald 1 ml water voor injecties in de injectieflacon met Viraferon.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
Ge
Zoals voor alle parenterale geneesmiddelen, inspecteer de gereconstitueerde oplossing vóór de toediening visueel op de aanwezigheid van deeltjes en verkleuring.
De bereide oplossing moet helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”).
80 Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73
rd B-1180 Brussel België
ee 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
r ist EU/ 1/ 99/ 128/ 006 EU/ 1/ 99/ 128/ 007
reg EU/ 1/ 99/ 128/ 008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005 er ng 10.
DATUM VAN HERZIENING VAN DE TEKST t la
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/ nie el idd
sm
81 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 3 miljoen IE/ 0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd bevat 3 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA- technologie, in 0,5 ml oplossing.
ee Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
r ist 3.
FARMACEUTISCHE VORM
reg Oplossing voor injectie De oplossing is helder en kleurloos.
ge 4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
er Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd ng met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose. t la
Chronische hepatitis C:
Volwassen patiënten: nie
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4). el
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine. idd
Kinderen en adolescenten:
Viraferon is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te sm
Het verwachte voordeel van de behandeling moet e
worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische ne
patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening Ge
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, 82 zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De
rd behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
r voor alle patiënten.
ist Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere
reg dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
ge drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
er (Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die ng < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). t la
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine. nie
Niet eerder behandelde patiënten:
Volwassenen:
Viraferon idd
alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
Viraferon in combinatie met ribavirine:
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende tenminste 6 maanden. e
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een ne
Ge
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
83 Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
rd Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
ee hepatitis C.
De aanbevolen behandelingsduur bedraagt één jaar.
r ist patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
De behandeling
reg moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en
Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4)
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal". el
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen. idd
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten: sm
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging. e
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als ne
Ge
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 84 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten
rd worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
r bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of
reg voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis)
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
er Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een ng behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. t la
Hypotensie kan tijdens de behandeling met Viraferon of tot twee dagen na de therapie voorkomen.
Een ondersteunende behandeling kan noodzakelijk zijn. nie
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. el
worden.
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of sm
diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie. e
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij ne
patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, Ge
dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien op deze röntgenfoto van de thorax longinfiltratie zichtbaar is of er een bewijs van longfunctiefalen is, moet de patiënt nauwlettend gevolgd worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
85 Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten
rd die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
ee Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
r ist behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of
reg voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
ge conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
er Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met nie
interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met el
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- idd
immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met sm
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden e
besproken (zie rubriek 4.8). ne
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Ge
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
86 geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet
rd bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die
r ist wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
reg schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
ge Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Vooraleer met een behandeling met
er Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met ng Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de t la
TSH). nie
Groei en ontwikkeling:
Een algemene omkering in deze el
tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen idd
op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele sm
toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ne
ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve Ge
antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
rd Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling,
ee bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
r ist Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
ge Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
er Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste ng voorzichtigheid in acht worden genomen.
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is t la
geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen. nie
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig el
worden aangepast. idd
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4). sm
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) e ne
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is Ge
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
88 Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare
rd vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke
ee partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
r ist 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen
reg ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Koorts en vermoeidheid t la
bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld nie
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
De ernst el
was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de idd
systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst. sm
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine e
Systeem/ orgaanklassen ne
Bijwerkingen
Ge
Faryngitis *, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis
Pneumonie§
Vaak:
Niet bekend:
Immuunsysteemaandoeningen§
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
89
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
rd Voedings- en stofwisselingsstoornissen Zeer vaak:
ee Vaak:
Hypocalciëmie, dehydratie, hyperurikemie, dorst Zeer zelden:
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Verwardheid, slaapstoornis, verminderd libido
Zeer zelden:
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§
Zenuwstelselaandoeningen§ Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge
mond er Tremor, paresthesie, hypo-esthesie, migraine, flush, ng slaperigheid, smaakverandering
Oogaandoeningen
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van
gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en ooraandoeningen sm
Hartaandoeningen
Gehoorverlies, gehoorstoornis
Zelden:
Cardiomyopathie
Bloedvataandoeningen Ge
Hypertensie Zeer zelden:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Perifere ischemie, hypotensie§
Vaak:
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Longinfiltraten§, pneumonitis§
90
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Zeer zelden:
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
Periodontale aandoening NOS, tandaandoening NOS§
rd Lever- en galaandoeningen Vaak:
Hepatomegalie
Hepatotoxiciteit (soms met dodelijke afloop)
Alopecie, pruritus*, droge huid*, rash*, toegenomen
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
ge bindweefselaandoeningen Zeer vaak:
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en nie
toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst,
malaise Vaak:
Pijn op de injectieplaats idd
Onderzoeken
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt. e ne
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder Ge
voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
91 De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische populatie
rd Kinderen en adolescenten – Chronische hepatitis C
ee In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
r ist pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
reg Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
ge Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie. er ng De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); t la
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst. nie
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Systeem/ orgaanklassen
el
Bijwerkingen
Infecties en parasitaire aandoeningen Zeer vaak:
Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis sm
Neoplasma (niet-gespecifieerd) e
Bloed- en lymfestelselaandoeningen ne
Endocriene aandoeningen Ge
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Zeer vaak:
92
Vaak:
Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit, slaapstoornis, abnormaal dromen, apathie Zenuwstelselaandoeningen§ Zeer vaak:
Oogaandoeningen
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid
r Ademhalingsstelsel-, borstkas- en
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen
Diarree, braken, nausea, abdominale pijn Zweertjes in de mond, ulceratieve stomatitis, stomatitis, pijn
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, t la
acne, huidaandoening, nagelaandoening, huidverkleuring, pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie
Nier- en urinewegaandoeningen
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en idd
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, vaginale aandoening sm
Mannelijk: pijn aan de teelballen Algemene aandoeningen en toedieningsplaatsstoornissen e
Zeer vaak: ne
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§,
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats Onderzoeken Ge
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Vaak: § Zie rubriek 4.4
4.9 Overdosering
93 Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
rd 5.1 Farmacodynamische eigenschappen
ee Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
r ist Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Het wordt verkregen uit een kloon van E. coli dat
reg een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
er Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ng ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen t la
diverse moleculaire varianten van interferon omvatten.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. nie
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor el
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor idd
farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen. sm
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose e
Sommige ne
of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke Ge
tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
94 Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en
ee Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
r gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie
ist uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
reg Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De werkzaamheid werd
ge gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent
er met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. ng Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld. t la
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of nie
in combinatie met ribavirine weer.
Het el
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De verhoogde responsratio voor de combinatie van idd
Het relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3). sm
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van ne
hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine
(één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
95 Genotype 1
9%
29%
33%
≤ 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
rd > 2 miljoen kopieën/ ml
3%
27%
29%
ee Genotype 2/ 3
31%
65%
79%
r I Viraferon (3 MIE driemaal per week)
ist I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn
In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
Onderzoek 1 (RIBAVIC; P01017)
ge was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week)
Onderzoek 2 ng (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor nie
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn idd
Onderzoek 11
gepegyleerd
Onderzoek 22
gepegyleerd sm
interferon-
interferon-
alfa-2b (100
alfa-2b
of
Viraferon
e
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3 MIU TIW) +
p-
+ ribavirine
+ ribavirine
waar-
(800- (800-
(800 mg) (800 mg)
dea
1.200 mg)d 1.200 mg)d
deb
Alle Ge
21% (9/ 43)
0,017
Genotype 1, 4
17% (21/ 125)
6% (8/ 129)
0,006 38% (12/ 32)
7% (2/ 27)
0,007
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test.
96 c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
rd alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
ee werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef
r aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
462 patiënten vervolledigden ten minste 5 jaar
ge langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%]. er SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ng ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit. t la
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op nie
onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar. el
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C. idd
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8). sm
Studieresultaten worden samengevat in Tabel 5. e
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten
3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag Ge
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
97 1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon
rd was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties
ee bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij
reg subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
ge Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en
er 16 jaar worden samengevat in Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische t la
Parameter
Ribavirine
Viraferon
15
mg/ kg/ dag in
3 MIE/ m2
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg idd
0,27 (27)
Niet uitgevoerd
* AUC12 [oppervlakte onder de curve] (ng.uur/ml) voor ribavirine; AUC0-24 (IE.uur/ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. sm
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in e
nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde ne
respons of andere auto-immuunverschijnselen.
Ge
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
98 Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Abortus werd
rd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/kg), en was stat istisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de
ee intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
r ist Mutageniteits onderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
reg Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4 .4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend).
ge 6.
Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, t la
Dinatriumedetaat, Natriumchloride, Metacresol, nie
Polysorbaat 80, Water voor injecties.
6.2 Gevallen van onverenigbaarheid el
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn idd
6.3 Houdbaarheid sm
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren e ne
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard Ge
bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
Viraferon kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing (overeenkomend met 3 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
99 Verpakkingsgrootten van 1.
Of
0,5 ml oplossing (overeenkomend met 3 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakkingsgrootten van 1, 6 of 12.
rd Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
ee 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een
r ist geschikte doseringsvorm en sterkte kiest.
Viraferon, oplossing voor injectie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de
De oplossing moet
ge helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”). er ng Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften. t la
7.
SP Europe Stallestraat 73 B-1180 Brussel België el idd
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 009 EU/ 1/ 99/ 128/ 010 sm
EU/ 1/ 99/ 128/ 011 EU/ 1/ 99/ 128/ 012 e ne
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING Ge
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
100 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 5 miljoen IE/ 0,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd bevat 5 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA- technologie, in 0,5 ml oplossing.
ee Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
r ist 3.
FARMACEUTISCHE VORM
reg Oplossing voor injectie De oplossing is helder en kleurloos.
ge 4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
er Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd ng met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose. t la
Chronische hepatitis C:
Volwassen patiënten: nie
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4). el
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine. idd
Kinderen en adolescenten:
Viraferon is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te sm
Het verwachte voordeel van de behandeling moet e
worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische ne
patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening Ge
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, 101 zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De
rd behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
ist Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere
Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
ge drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
Voor pediatrische patiënten die ng < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). t la
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine. nie
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. el
Niet eerder behandelde patiënten:
Volwassenen:
Viraferon idd
alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
Viraferon in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is sm
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende tenminste 6 maanden. e
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een ne
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Ge
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
102 Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
rd Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
ee hepatitis C.
De aanbevolen behandelingsduur bedraagt één jaar.
r ist patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
De behandeling
reg moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en
Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
Contra-indicaties
er
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
metastasen. nie
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal". el
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen. idd
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten: sm
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging. e
Combinatietherapie met ribavirine:
Ge
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 103 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten
rd worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een
r bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of
reg voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis)
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
er Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een ng behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. t la
Een ondersteunende behandeling kan noodzakelijk zijn. nie
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. el
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten idd
worden.
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of sm
diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie. e
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, Ge
dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien op deze röntgenfoto van de thorax longinfiltratie zichtbaar is of er een bewijs van longfunctiefalen is, moet de patiënt nauwlettend gevolgd worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
104 Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten
rd die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
ee Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
r ist behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of
reg voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
ge conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
er Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met nie
interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met el
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- idd
immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met sm
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden e
besproken (zie rubriek 4.8). ne
Ge
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
105 geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die
In geval van een schildklierdisfunctie kan de behandeling met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de
reg schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
ge Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Vooraleer met een behandeling met
er Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met ng Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de t la
schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH). nie
Groei en ontwikkeling:
Een algemene omkering in deze el
tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen idd
op 84 een percentiele daling in de lineaire- groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele sm
toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen e
alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ne
ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve Ge
antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
106 Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
rd Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling,
ee bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
r ist Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
ge Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
er Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste ng voorzichtigheid in acht worden genomen.
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is t la
geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen. nie
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
worden aangepast. idd
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4). sm
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) e ne
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is Ge
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
107 Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare
rd vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke
ee partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
r ist 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen
4.8 Bijwerkingen
Koorts en vermoeidheid t la
bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld nie
gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
De ernst el
was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de idd
systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst. sm
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine e
Bijwerkingen
Ge
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis
Zelden:
Bloed- en lymfestelselaandoeningen
Pneumonie§
Vaak:
Niet bekend:
Immuunsysteemaandoeningen§
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Endocriene aandoeningen
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
rd Voedings- en stofwisselingsstoornissen Zeer vaak:
Hypocalciëmie, dehydratie, hyperurikemie, dorst Zeer zelden:
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§
Zenuwstelselaandoeningen§ Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge
mond er Tremor, paresthesie, hypo-esthesie, migraine, flush, ng slaperigheid, smaakverandering
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie,
Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van
gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en ooraandoeningen sm
Vertigo, tinnitus Zeer zelden:
Hartaandoeningen
Gehoorverlies, gehoorstoornis
Palpitaties, tachycardie
Bloedvataandoeningen Ge
Hypertensie Zeer zelden:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Perifere ischemie, hypotensie§
Vaak:
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
Hepatomegalie
Hepatotoxiciteit (soms met dodelijke afloop)
Alopecie, pruritus*, droge huid*, rash*, toegenomen
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
ge bindweefselaandoeningen Zeer vaak:
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
er Frequent urineren ng
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en nie
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst,
Pijn op de injectieplaats idd
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder Ge
voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
110 De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische populatie
rd Kinderen en adolescenten – Chronische hepatitis C
ee In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij
r ist pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
reg Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
ge Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); t la
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst. nie
Tabel 2
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Systeem/ orgaanklassen
el
Bijwerkingen
Infecties en parasitaire aandoeningen Zeer vaak:
Virale infectie, faryngitis
Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis sm
Neoplasma (niet-gespecifieerd) e
Bloed- en lymfestelselaandoeningen ne
Zeer vaak:
Vaak:
Endocriene aandoeningen Ge
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Zeer vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Zeer vaak:
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Zeer vaak:
Depressie, emotionele labiliteit, slapeloosheid
111
Oogaandoeningen
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid
r Ademhalingsstelsel-, borstkas- en
Vaak:
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, t la
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en idd
borstaandoeningen Vaak:
Mannelijk: pijn aan de teelballen Algemene aandoeningen en toedieningsplaatsstoornissen e
Zeer vaak: ne
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§,
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Vaak: § Zie rubriek 4.4
4.9 Overdosering
112 Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
rd 5.1 Farmacodynamische eigenschappen
ee Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
r ist Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat
reg een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
er Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ng ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen t la
diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. nie
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor el
interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor idd
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen. sm
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose e
Sommige ne
of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke Ge
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
113 Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
rd werden er enkele gevallen van depressie vastgesteld.
ee Chronische hepatitis C:
r gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie
ist uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
reg Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd
ge gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent
er met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. ng Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld. t la
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of nie
in combinatie met ribavirine weer.
Het el
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
Viraferon + ribavirine, in vergelijking met Viraferon alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3). sm
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van ne
hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine
(één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
114 Genotype 1
9%
29%
33%
Genotype 1
≤ 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
rd > 2 miljoen kopieën/ ml
3%
27%
29%
ee Genotype 2/ 3
31%
65%
79%
r I Viraferon (3 MIE driemaal per week)
ist I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn
reg Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017)
ge was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week)
Onderzoek 2 ng (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of t la
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor nie
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie el
met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn idd
Onderzoek 11
gepegyleerd
Onderzoek 22
gepegyleerd sm
interferon-
interferon-
alfa-2b (100
alfa-2b
of
Viraferon
e
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3 MIU TIW) +
p-
+ ribavirine
+ ribavirine
waar-
(800- (800-
(800 mg) (800 mg)
dea
1.200 mg)d 1.200 mg)d
deb
Alle Ge
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52)
21% (9/ 43)
0,017
Genotype 1, 4
17% (21/ 125)
6% (8/ 129)
0,006 38% (12/ 32)
7% (2/ 27)
0,007
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test.
115 c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de
ee werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef
r aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
ist Gegevens over werkzaamheid op lange termijn
reg In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar
ge langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%]. er SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ng ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit. t la
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar. el
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C. idd
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8). sm
Studieresultaten worden samengevat in Tabel 5. e
Tabel 5
ne
Virologische respons: niet eerder behandelde pediatrische patiënten
3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag Ge
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
116 1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De gemiddelde serumconcentratie van interferon
rd was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties
ee bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
ge Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en
er 16 jaar worden samengevat in Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische t la
hepatitis C
Parameter
Ribavirine
Viraferon
15
mg/ kg/ dag in
3 MIE/ m2
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg idd
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. sm
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in e
nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde ne
respons of andere auto-immuunverschijnselen.
Ge
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/kg/dag toegediend k regen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
117 Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Abortus werd
rd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de
ee intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
r ist Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
reg Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend).
ge 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, t la
Polysorbaat 80, Water voor injecties.
6.2 Gevallen van onverenigbaarheid el
onder rubriek 6.6.
6.3 Houdbaarheid sm
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren e ne
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard Ge
bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
0,5 ml oplossing (overeenkomend met 5 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
118 Verpakkingsgrootten van 1.
Of
0,5 ml oplossing (overeenkomend met 5 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakkingsgrootten van 1, 6 of 12.
rd Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
ee 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Zorg ervoor dat u een
r ist geschikte doseringsvorm en sterkte kiest.
Viraferon, oplossing voor injectie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de
reg geschikte doses uit de injectieflacon met een steriele injectiespuit.
Zoals alle parenterale geneesmiddelen moet Viraferon, oplossing voor injectie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet
ge helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”). er ng Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften. t la
7.
SP Europe Stallestraat 73 B-1180 Brussel België el idd
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 013 EU/ 1/ 99/ 128/ 014 sm
EU/ 1/ 99/ 128/ 015 EU/ 1/ 99/ 128/ 016 e ne
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING Ge
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
119 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 10 miljoen IE/ ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon Viraferon, oplossing voor injectie, injectieflacon voor eenmalig gebruik,
rd bevat 10 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA- technologie, in 1 ml oplossing.
r ist 3.
FARMACEUTISCHE VORM
reg Oplossing voor injectie De oplossing is helder en kleurloos.
ge 4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
er Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd ng met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde alanine-aminotransferase (ALT)-spiegel en een histologisch aangetoonde actieve leverinflammatie en/ of - fibrose. t la
Chronische hepatitis C:
Volwassen patiënten: nie
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4). el
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine. idd
Kinderen en adolescenten:
Viraferon is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te sm
Het verwachte voordeel van de behandeling moet e
worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische ne
patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening Ge
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, 120 zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
De
rd behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
ist Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere
Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
ge drank elke dag samen met voedsel oraal toegediend in twee afzonderlijke doses ('s ochtends en 's avonds).
Voor pediatrische patiënten die ng < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). t la
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine. nie
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. el
Niet eerder behandelde patiënten:
Volwassenen:
Viraferon idd
alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine.
Viraferon in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is sm
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende tenminste 6 maanden. e
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een ne
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Ge
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
121 Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
rd Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
ee hepatitis C.
De aanbevolen behandelingsduur bedraagt één jaar.
r ist patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
De behandeling
reg moet bij deze patiënten stopgezet worden.
Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en
Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
Contra-indicaties
er
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
metastasen. nie
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal". el
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen. idd
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
gehouden met een conventionele behandeling.
Kinderen en adolescenten: sm
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging. e
Combinatietherapie met ribavirine:
Ge
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 122 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten
rd worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een
r bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of
reg voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis)
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
er Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een ng behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. t la
Een ondersteunende behandeling kan noodzakelijk zijn. nie
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. el
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten idd
worden.
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of sm
diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie. e
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, Ge
dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien op deze röntgenfoto van de thorax longinfiltratie zichtbaar is of er een bewijs van longfunctiefalen is, moet de patiënt nauwlettend gevolgd worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
123 Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten
rd die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
ee Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
r ist behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of
reg voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
ge conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
er Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
potentiële voordeel opweegt tegen het potentiële risico.
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met nie
interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met el
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- idd
immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met sm
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden e
besproken (zie rubriek 4.8). ne
Ge
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Recente behandelingsrichtlijnen moeten
124 geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die
In geval van een schildklierdisfunctie kan de behandeling met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de
reg schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
ge Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Vooraleer met een behandeling met
er Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met ng Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de t la
schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH). nie
Groei en ontwikkeling:
Een algemene omkering in deze el
tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen idd
op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele sm
toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen e
alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ne
ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve Ge
antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
125 Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
rd Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling,
ee bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
r ist Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
ge Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
er Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste ng voorzichtigheid in acht worden genomen.
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is t la
geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen. nie
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
worden aangepast. idd
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4). sm
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) e ne
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is Ge
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
126 Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare
rd vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke
ee partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
r ist 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen
4.8 Bijwerkingen
Koorts en vermoeidheid t la
bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling.
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld nie
gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
De ernst el
was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de idd
systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst. sm
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine e
Bijwerkingen
Ge
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis
Zelden:
Bloed- en lymfestelselaandoeningen
Pneumonie§
Vaak:
Niet bekend:
Immuunsysteemaandoeningen§
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Endocriene aandoeningen
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Zeer zelden:
Hypothyroïdie§, hyperthyroïdie§ Diabetes, verergerde diabetes
rd Voedings- en stofwisselingsstoornissen Zeer vaak:
Hypocalciëmie, dehydratie, hyperurikemie, dorst Zeer zelden:
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zeer zelden:
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§
Zenuwstelselaandoeningen§ Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge
mond er Tremor, paresthesie, hypo-esthesie, migraine, flush, ng slaperigheid, smaakverandering
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie,
Mononeuropathieën, coma§
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van
gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en ooraandoeningen sm
Vertigo, tinnitus Zeer zelden:
Hartaandoeningen
Gehoorverlies, gehoorstoornis
Palpitaties, tachycardie
Bloedvataandoeningen Ge
Hypertensie Zeer zelden:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Perifere ischemie, hypotensie§
Vaak:
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
Hepatomegalie
Hepatotoxiciteit (soms met dodelijke afloop)
Alopecie, pruritus*, droge huid*, rash*, toegenomen
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
ge bindweefselaandoeningen Zeer vaak:
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
er Frequent urineren ng
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening Algemene aandoeningen en nie
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst,
Pijn op de injectieplaats idd
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder Ge
voorgeschiedenis van hartziekten (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
129 De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
Pediatrische populatie
rd Kinderen en adolescenten – Chronische hepatitis C
ee In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij
r ist pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
reg Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
ge Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); t la
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst. nie
Tabel 2
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10)
Systeem/ orgaanklassen
el
Bijwerkingen
Infecties en parasitaire aandoeningen Zeer vaak:
Virale infectie, faryngitis
Schimmelinfectie, bacteriële infectie, longinfectie, otitis media, tandabces, herpes simplex, urineweginfectie, vaginitis, gastro-enteritis sm
Neoplasma (niet-gespecifieerd) e
Bloed- en lymfestelselaandoeningen ne
Zeer vaak:
Vaak:
Endocriene aandoeningen Ge
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Zeer vaak:
Voedings- en stofwisselingsstoornissen
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Zeer vaak:
Vaak: § Psychische stoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Zeer vaak:
Depressie, emotionele labiliteit, slapeloosheid
130
Oogaandoeningen
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid
r Ademhalingsstelsel-, borstkas- en
Vaak:
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, t la
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en idd
borstaandoeningen Vaak:
Mannelijk: pijn aan de teelballen Algemene aandoeningen en toedieningsplaatsstoornissen e
Zeer vaak: ne
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§,
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Vaak: § Zie rubriek 4.4
4.9 Overdosering
131 Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
rd 5.1 Farmacodynamische eigenschappen
ee Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
r ist Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat
reg een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten.
De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
er Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van ng ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen t la
diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. nie
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor el
interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor idd
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen. sm
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose e
Sommige ne
of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke Ge
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
132 Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet aangetoond worden.
rd werden er enkele gevallen van depressie vastgesteld.
ee Chronische hepatitis C:
r gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie
ist uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
reg Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd
ge gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent
er met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. ng Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld. t la
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of nie
in combinatie met ribavirine weer.
Het el
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
Viraferon + ribavirine, in vergelijking met Viraferon alleen, houdt aan in alle subgroepen.
Het relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de subgroep van patiënten die het moeilijkst te behandelen is (genotype 1 en hoge virusbelasting) (Tabel 3). sm
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van ne
hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine
(één jaar behandeling) volgens genotype en virale belasting
HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
133 Genotype 1
9%
29%
33%
Genotype 1
≤ 2 miljoen kopieën/ ml Genotype 1
25%
33%
45%
rd > 2 miljoen kopieën/ ml
3%
27%
29%
ee Genotype 2/ 3
31%
65%
79%
r I Viraferon (3 MIE driemaal per week)
ist I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn
reg Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn.
In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
Onderzoek 1 (RIBAVIC; P01017)
ge was een gerandomiseerd, multicenteronderzoek waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week)
Onderzoek 2 ng (P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of t la
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor nie
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden.
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie el
met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn idd
Onderzoek 11
gepegyleerd
Onderzoek 22
gepegyleerd sm
interferon-
interferon-
alfa-2b (100
alfa-2b
of
Viraferon
e
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3 MIU TIW) +
p-
+ ribavirine
+ ribavirine
waar-
(800- (800-
(800 mg) (800 mg)
dea
1.200 mg)d 1.200 mg)d
deb
Alle Ge
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52)
21% (9/ 43)
0,017
Genotype 1, 4
17% (21/ 125)
6% (8/ 129)
0,006 38% (12/ 32)
7% (2/ 27)
0,007
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test.
134 c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de
ee werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef
r aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
ist Gegevens over werkzaamheid op lange termijn
reg In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar
ge langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is 97% met een 95% betrouwbaarheidsinterval van [95%, 99%]. er SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ng ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit. t la
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar. el
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C. idd
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8). sm
Studieresultaten worden samengevat in Tabel 5. e
Tabel 5
ne
Virologische respons: niet eerder behandelde pediatrische patiënten
3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag Ge
Totale Respons1 (n=118)
54 (46 %)*
Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
135 1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
5.2 Farmacokinetische eigenschappen
De gemiddelde serumconcentratie van interferon
rd was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties
ee bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
De biologische beschikbaarheid bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Daarna verminderde de concentratie iets sneller dan bij
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens.
ge Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en
er 16 jaar worden samengevat in Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische t la
hepatitis C
Parameter
Ribavirine
Viraferon
15
mg/ kg/ dag in
3 MIE/ m2
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg idd
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. sm
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in e
nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde ne
respons of andere auto-immuunverschijnselen.
Ge
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/kg/dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/kg/dag gedurende 3 maanden toegediend kregen.
136 Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de ontwikkeli ng van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Abortus werd
rd in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch significant versus controle in groepen met matige en hoge dosis (overeenkomend met 90 en 180 keer de
ee intramuscu laire of subcutane aanbevolen dosis van 2 miljoen IE/m2).
Van hoge doses van de andere vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
r ist Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
reg Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend).
ge 6.
FARMACEUTISCHE GEGEVENS
Lijst van hulpstoffen
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, t la
Polysorbaat 80, Water voor injecties.
6.2 Gev allen van onverenigbaarheid el
onder rubriek 6.6.
6.3 Houdbaarheid sm
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren e ne
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard Ge
bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
1 ml oplossing (overeenkomend met 10 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
137 Verpakkingsgrootten van 1.
Of
1 ml oplossing (overeenkomend met 10 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen) met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakkingsgrootten van 1, 6 of 12.
rd Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
ee 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een
r ist geschikte doseringsvorm en sterkte kiest.
Viraferon, oplossing voor injectie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de
reg geschikte doses uit de injectieflacon met een steriele injectiespuit.
De oplossing moet
ge helder en kleurloos zijn.
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”). er ng Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften. t la
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN nie
8.
EU/ 1/ 99/ 128/ 017 EU/ 1/ 99/ 128/ 018 sm
EU/ 1/ 99/ 128/ 019 EU/ 1/ 99/ 128/ 020 e ne
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING Ge
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
138 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 18 miljoen IE/ 3 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd recombinant interferon-alfa-2b geproduceerd in E. coli door recombinant DNA-technologie, in 3 ml oplossing.
ee Eén ml oplossing bevat 6 miljoen IE interferon-alfa-2b.
r ist Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
reg 3.
FARMACEUTISCHE VORM
Oplossing voor injectie De oplossing is helder en kleurloos.
KLINISCHE GEGEVENS
4.1
Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde t la
Chronische hepatitis C:
Volwassen patiënten:
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA el
of serum anti-HCV (zie rubriek 4.4). idd
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
Viraferon is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder sm
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen e
van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de ne
Ge
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
139 Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
rd De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
ee (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
ge Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
Voor pediatrische patiënten die t la
< 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). nie
Viraferon wordt toegediend in combinatie met ribavirine.
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. idd
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van Viraferon wordt verbeterd in combinatie met ribavirine.
Viraferon alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. sm
Viraferon in combinatie met ribavirine:
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende ne
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een Ge
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende 140 virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
Viraferon alleen:
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
rd worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
ee Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat
reg patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
ge Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4. er ng Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties t la
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
el
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
sm
gehouden met een conventionele behandeling.
Kinderen en adolescenten: e
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de 141 follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien
rd dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
r ist Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Als een behandeling met interferon-alfa-2b noodzakelijk wordt geacht bij volwassen patiënten met een
reg bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
ge Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met Viraferon.
Indien zich een
er dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Elke patiënt die gedurende een t la
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. nie
Hypotensie kan tijdens de behandeling met Viraferon of tot twee dagen na de therapie voorkomen.
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij el
enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. idd
dag.
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, Ge
zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt 142 worden.
Indien op deze röntgenfoto van de thorax longinfiltratie zichtbaar is of er een bewijs van longfunctiefalen is, moet de patiënt nauwlettend gevolgd worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina
rd en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die
ee klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder
r ist aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
reg Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Zeer zelden traden convulsies op na
ge behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of
er voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of ng diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Er zijn t la
geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte.
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen. nie
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het el
potentiële voordeel opweegt tegen het potentiële risico. idd
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld. sm
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- e
immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het ne
voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
143 Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
rd Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische
In klinische onderzoeken waarbij de behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
r ist schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
ge met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier). er ng Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande t la
daling beneden de onderste grens van de normale waarde.
Een behandeling met nie
Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen. el
TSH). idd
Groei en ontwikkeling:
Een algemene omkering in deze sm
tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een e
percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt. ne
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die Ge
ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de 144 combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine
rd kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten
ee moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
r ist Laboratoriumbepalingen:
Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling,
reg bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging
er van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine. ng Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). t la
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
voorzichtigheid in acht worden genomen.
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve el
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig sm
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij e
patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend. ne
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4).
Ge
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.)
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
145 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding
ee Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn zwangerschap te voorkomen bij vrouwelijke patiënten
r ist of partners van mannelijke patiënten die Viraferon in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke
reg partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ge Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen. er ng 4.8 Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine t la
geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden. nie
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van 6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling. el
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld idd
Alle patiënten in deze onderzoeken kregen 3 MIE Viraferon driemaal per week.
De ernst sm
was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende e
categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, ne
< 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Ge
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Zeer vaak:
Vaak:
Zelden:
Bloed- en lymfestelselaandoeningen
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Pneumonie§
Zeer vaak:
Vaak:
Zeer zelden:
Immuunsysteemaandoeningen§
Leukopenie Trombocytopenie, lymfadenopathie, lymfopenie Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde
rd artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi- Harada, acute overgevoeligheidsreacties met inbegrip van
ee urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§ Endocriene aandoeningen Vaak:
Hypothyroïdie§, hyperthyroïdie§
Voedings- en stofwisselingsstoornissen
Hypocalciëmie, dehydratie, hyperurikemie, dorst Zeer zelden:
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*, agitatie, nervositeit
Zelden:
Niet bekend:
Verwardheid, slaapstoornis, verminderd libido Zelfmoordgedachten er Zelfmoord, poging tot zelfmoord, agressief gedrag (soms gericht op anderen), psychose met inbegrip van hallucinaties ng Verandering van de psychische toestand§
Duizeligheid, hoofdpijn, verminderde concentratie, droge mond
Tremor, paresthesie, hypo-esthesie, migraine, flush,
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Oogaandoeningen
Vaak:
Troebel zicht Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog
Retinale bloedingen§, retinopathieën (met inbegrip van maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of gezichtsveld, wattenachtige vlekken op de retina§
Ge
Gehoorverlies, gehoorstoornis
Palpitaties, tachycardie Zelden:
Niet bekend:
Cardiomyopathie Myocardinfarct, cardiale ischemie Aritmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Maagdarmstelselaandoeningen
Zeer vaak:
Nausea/ braken, abdominale pijn, diarree, stomatitis,
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant,
ee glossitis, gingivitis, constipatie, dunne stoelgang Zeer zelden:
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
r Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie
Hepatotoxiciteit (soms met dodelijke afloop)
Zeer vaak:
Alopecie, pruritus*, droge huid*, rash*, toegenomen
Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash, erythemateuze rash, eczeem, erytheem, huidaandoening Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis
Zeer zelden:
Rabdomyolyse, myositis, beenkrampen, rugpijn
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie,
toedieningsplaatsstoornissen Zeer vaak:
Pijn op de injectieplaats Zeer zelden: e
Necrose op de injectieplaats, faciaal oedeem
Zeer vaak:
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4 Ge
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
148 Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een
rd vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
ee en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
r ist Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C
reg In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten
er (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere ng psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten. t la
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar el
afnemende ernst. idd
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10) sm
Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Vaak: e
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis
media, tandabces, herpes simplex, urineweginfectie, ne
vaginitis, gastro-enteritis Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten Ge
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen Zeer vaak:
Endocriene aandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Voedings- en stofwisselingsstoornissen
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
rd slaapstoornis, abnormaal dromen, apathie Zenuwstelselaandoeningen§
Vaak:
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
r ist Oogaandoeningen Vaak:
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen Maagdarmstelselaandoeningen Zeer vaak:
Huid- en onderhuidaandoeningen Zeer vaak:
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring,
pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie idd
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Artralgie, myalgie, pijn van het skeletspierstelsel
Nier- en urinewegaandoeningen Vaak:
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en e
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, ne
vaginale aandoening Mannelijk: pijn aan de teelballen Algemene aandoeningen en Ge
toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Letsels en intoxicaties
Vaak: § Zie rubriek 4.4
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een
rd symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
ee 5.
FARMACOLOGISCHE EIGENSCHAPPEN
r ist 5.1 Farmacodynamische eigenschappen
reg Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
ge Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. er ng De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van t la
humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van nie
ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende el
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. idd
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
interferonen van muizen, wat op soortspecificiteit wijst.
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen. e ne
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op Ge
interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
151 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Daardoor wordt virusreplicatie geïnhibeerd.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een
rd verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
ee Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet
r aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en
reg Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie
Volwassen patiënten:
er in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van ng Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. nie
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of idd
in combinatie met ribavirine weer.
Het sm
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
Het e
relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de ne
Ge
Ongeacht het genotype hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine (één jaar behandeling) volgens genotype en virale belasting
152 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
rd Genotype 1
9%
29%
33%
Genotype 1
ee ≤ 2 miljoen kopieën/ ml
25%
33%
45%
r Genotype 1
3%
27%
29%
reg Genotype 2/ 3
31%
65%
79%
I Viraferon (3 MIE driemaal
ge I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn. er In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de ng behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
De t la
patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 nie
(P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of el
een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden. sm
Tabel 4
e
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn
Onderzoek 11
Onderzoek 22
gepegyleerd
interferon-
Ge
interferon-
alfa-2b (100
Viraferon
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
p-
+ ribavirine + ribavirine
ribavirine ribavirine (800 mg) (800 mg)
(800- (800-
p-waar-
1.200 mg) d
1.200 mg)
d
deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
153
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
ee 2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
r alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus
reg 4,7%).
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
ge Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de
462 patiënten vervolledigden ten minste 5 jaar langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze ng studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is t la
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij nie
patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C:
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en el
detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 idd
Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren 118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar. sm
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij volwassenen.
het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8). ne
Ge
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
154 Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
rd 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een
De gemiddelde serumconcentratie van interferon
r was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis
ist vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
reg bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
er De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. ng Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en t la
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon nie
en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
Viraferon
driemaal per week
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. ne
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in Ge
nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende
155 maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
rd De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/ m2.
Abortus werd
r in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/kg), en was statistisch
Van hoge doses van de andere
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
ge Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie
er rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). ng 6.
FARMACEUTISCHE GEGEVENS t la
6.1 Lijst van hulpstoffen nie
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, el
Metacresol, Polysorbaat 80, idd
Water voor injecties.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6. e
6.3 Houdbaarheid ne
Na de eerste opening van de verpakking:
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 28 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 28 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
156 Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
Viraferon kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
rd 3 ml oplossing (overeenkomend met 18 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
ee Verpakkingsgrootten van 1, 2 of 12.
Of
r ist 3 ml oplossing (overeenkomend met 18 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen)
reg met 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
ge 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest. er ng Viraferon, oplossing voor injectie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de geschikte doses uit de injectieflacon met een steriele injectiespuit. t la
Zoals alle parenterale geneesmiddelen moet Viraferon, oplossing voor injectie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn. nie
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”). el
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN idd
SP Europe Stallestraat 73 B-1180 Brussel sm
België e
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ne
EU/ 1/ 99/ 128/ 023 EU/ 1/ 99/ 128/ 024
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005 157 10.
rd r ee ist reg ge er ng t la nie el idd
Ge
158 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 25 miljoen IE/ 2,5 ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
rd recombinant interferon-alfa-2b* geproduceerd in E. coli door recombinant DNA-technologie, in 2,5 ml oplossing.
ee Eén ml oplossing bevat 10 miljoen IE interferon-alfa-2b
r ist Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
reg 3.
FARMACEUTISCHE VORM
Oplossing voor injectie De oplossing is helder en kleurloos.
KLINISCHE GEGEVENS
4.1
Therapeutische indicaties
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde t la
Chronische hepatitis C:
Volwassen patiënten:
Viraferon is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA el
of serum anti-HCV (zie rubriek 4.4). idd
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine.
Kinderen en adolescenten:
Viraferon is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder sm
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen e
van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de ne
respons, het HCV-genotype en de virale belasting.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
159 Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de arts beslissen of de patiënt zich zelf de dosis toedient.
Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
rd De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
ee (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine.
ge Kinderen van 3 jaar of ouder en adolescenten:
Een dosis van 3 miljoen IE/ m2 interferon-alfa-2b wordt driemaal per week (om de andere dag) subcutaan toegediend, in combinatie met ribavirine capsules of
Voor pediatrische patiënten die t la
< 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). nie
Viraferon wordt toegediend in combinatie met ribavirine.
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. idd
Niet eerder behandelde patiënten:
Volwassenen:
De werkzaamheid van Viraferon wordt verbeterd in combinatie met ribavirine.
Viraferon alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. sm
Viraferon in combinatie met ribavirine:
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende ne
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een Ge
totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende 160 virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
rd worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
ee Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische
r ist hepatitis C.
De aanbevolen behandelingsduur bedraagt één jaar.
reg patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden.
ge Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en 81% voor genotype 2/ 3/ 4. er ng Viraferon kan toegediend worden met een steriele glazen of plastic wegwerpinjectiespuit.
4.3 Contra-indicaties t la
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen.
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
el
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal".
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
sm
gehouden met een conventionele behandeling.
Kinderen en adolescenten: e
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
ne
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Ge
interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de 161 follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), verwardheid en veranderingen van de mentale toestand werden waargenomen met alfa-interferonen.
Indien
rd dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
r ist Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
reg bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
Indien zich een
er dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Elke patiënt die gedurende een t la
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren. nie
Een ondersteunende behandeling kan noodzakelijk zijn.
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij el
enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. idd
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden. sm
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of e
Voorzichtigheid moet ook betracht worden bij patiënten met ne
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij Ge
patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien op deze röntgenfoto van de thorax longinfiltratie zichtbaar is of er een bewijs van longfunctiefalen is, moet de patiënt nauwlettend gevolgd worden.
Indien nodig, zet de behandeling met interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Alle patiënten zouden een basisoogonderzoek moeten ondergaan.
Elke patiënt die klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals
ee diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
r ist Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie, vastgesteld bij enkele patiënten, meestal bejaarden.
Zeer zelden traden convulsies op na
reg behandeling met hoge doses Viraferon.
Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op
er conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. t la
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het nie
potentiële voordeel opweegt tegen het potentiële risico.
Afstoting van levertransplantaten el
werd eveneens gemeld. idd
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het sm
voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met e
chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze ne
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Ge
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
163 Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
In klinische onderzoeken waarbij de
rd behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van
ee schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet
r ist behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die
In geval van een schildklierdisfunctie kan de behandeling met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring
Bijkomende monitoring specifiek voor kinderen en adolescenten
er Monitoring van de schildklier:
Nog eens 4% vertoonde een voorbijgaande ng daling beneden de onderste grens van de normale waarde.
Een behandeling met t la
Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de nie
schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH). el
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de idd
gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen op 84 een percentiele daling in de lineaire groeisnelheid van > 15, van wie 5 (6%) kinderen een sm
percentiele daling van > 30 hadden, hoewel ze al meer dan 1 jaar met de behandeling waren gestopt.
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele e
toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ne
ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die Ge
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
164 Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten
rd moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze
ee worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
r ist Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
reg Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
er Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). ng 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie t la
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste voorzichtigheid in acht worden genomen. nie
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen. el
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden idd
gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, e
gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4). ne
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) Ge
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
165 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
rd Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien
ee toegediend tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare
r ist vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende
reg de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ge Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C t la
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van nie
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling. el
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze idd
onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de sm
ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, e
< 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen ne
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen Ge
van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Zeer vaak:
Vaak:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Pneumonie§
Zeer vaak:
Leukopenie
Trombocytopenie, lymfadenopathie, lymfopenie Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi-
rd Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Hypothyroïdie§, hyperthyroïdie§ Zeer zelden:
Diabetes, verergerde diabetes
Vaak:
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*,
Verwardheid, slaapstoornis, verminderd libido Zelden:
Niet bekend:
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms er gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§ ng
Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering nie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Oogaandoeningen Zeer vaak:
Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog Zelden:
Retinale bloedingen§, retinopathieën (met inbegrip van
maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en e
ooraandoeningen ne
Hartaandoeningen Ge
Gehoorverlies, gehoorstoornis
Vaak:
Palpitaties, tachycardie Zelden:
Bloedvataandoeningen
Ademhalingsstelsel-, borstkas- en
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Longinfiltraten§, pneumonitis§
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
Periodontale aandoening NOS, tandaandoening NOS§
Hepatomegalie Zeer zelden:
Hepatotoxiciteit (soms met dodelijke afloop)
Alopecie, pruritus*, droge huid*, rash*, toegenomen transpiratie Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash,
Skeletspierstelsel- en
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
Zeer vaak:
Vaak:
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening el
Algemene aandoeningen en toedieningsplaatsstoornissen idd
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst,
Necrose op de injectieplaats, faciaal oedeem
Gewichtsverlies
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4 Ge
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
168 Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een
rd vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
ee en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
r ist Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C
reg In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling
ge in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
er (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere ng psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie. nie
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar el
afnemende ernst. idd
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10) sm
Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Vaak: e
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis
media, tandabces, herpes simplex, urineweginfectie, ne
vaginitis, gastro-enteritis Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten Ge
en poliepen) Vaak:
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen Zeer vaak:
Endocriene aandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Voedings- en stofwisselingsstoornissen
Psychische stoornissen§
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
rd slaapstoornis, abnormaal dromen, apathie Zenuwstelselaandoeningen§
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen Maagdarmstelselaandoeningen Zeer vaak:
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring,
pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie idd
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
sm
Artralgie, myalgie, pijn van het skeletspierstelsel
Nier- en urinewegaandoeningen Vaak:
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en e
borstaandoeningen Vaak:
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, ne
vaginale aandoening Mannelijk: pijn aan de teelballen Algemene aandoeningen en Ge
toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Zeer vaak:
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Vaak: § Zie rubriek 4.4
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een
rd symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
ee 5.
FARMACOLOGISCHE EIGENSCHAPPEN
r ist 5.1 Farmacodynamische eigenschappen
reg Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
ge Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. er ng De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van t la
humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van nie
ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende el
soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. idd
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor sm
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen. e ne
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op Ge
interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
171 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een
rd verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
ee Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en
ist werden er enkele gevallen van depressie vastgesteld.
reg Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie
ge uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht
er in 4 gerandomiseerde Fase III klinische onderzoeken bij 2.552 patiënten met chronische hepatitis C die niet eerder met interferon behandeld werden.
De onderzoeken vergeleken de werkzaamheid van ng Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een t la
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. nie
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende el
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of idd
in combinatie met ribavirine weer.
Het sm
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de ne
Ge
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine (één jaar behandeling) volgens genotype en virale belasting
172 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
rd Genotype 1
9%
29%
33%
Genotype 1
ee ≤ 2 miljoen kopieën/ ml
25%
33%
45%
ist > 2 miljoen kopieën/ ml
3%
27%
29%
reg Genotype 2/ 3
31%
65%
79%
ge I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn. er In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de ng behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
De t la
Onderzoek 2 nie
(P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of el
een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor idd
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden. sm
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn
Onderzoek 22
gepegyleerd
interferon-
Ge
interferon-
alfa-2b (100
Viraferon
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
p-
ribavirine ribavirine (800 mg) (800 mg)
(800- (800-
p-waar-
1.200 mg) d
1.200 mg)
d
deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
173
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b.
rd d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
ee 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
r Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
ge Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de er duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar ng langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en nie
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C: el
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op idd
In totaal waren sm
118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij e
volwassenen.
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en ne
interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Ge
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
174 Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
rd 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een
De gemiddelde serumconcentratie van interferon
r was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis
ist vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
16 uur en 24 uur na injectie respectievelijk, lagen de serumconcentraties beneden de detectiegrens.
reg bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
er De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. ng Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en t la
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon nie
en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
Viraferon
driemaal per week
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. ne
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in Ge
nagenoeg alle gevallen laag en konden niet consequent worden toegeschreven aan een verminderde respons of andere auto-immuunverschijnselen.
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende
175 maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
rd De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de
Interferon-alfa-2b vertoonde vruchtafdrijvende effecten in Macaca mulatta (resusapen) met 90 en 180 keer de intramusculaire of subcutane aanbevolen dosis van 2 miljoen IE/m2.
Abortus werd
r in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch
Van hoge doses van de andere
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
ge Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behand eling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie
er rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). ng 6.
FARMACEUTISCHE GEGEVENS t la
6.1 Lijst van hulpstoffen nie
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, el
Water voor injecties.
6.2 Gevallen van onverenigbaarheid sm
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6. e
6.3 Houdbaarheid ne
Na de eerste opening van de verpakking:
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 28 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 28 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
176 Binnen de houdbaarheidsperiode kan, om transport te vergemakkelijken de oplossing worden bewaard bij of beneden 25 °C gedurende maximaal 7 dagen vóór gebruik.
Viraferon kan teruggeplaatst worden in de koelkast op gelijk welk ogenblik gedurende die periode van 7 dagen.
Indien het product niet wordt gebruikt binnen 7 dagen, kan het niet verder worden bewaard in de koelkast voor een nieuwe periode en moet het dus worden weggegooid.
6.5 Aard en inhoud van de verpakking
rd 2,5 ml oplossing (overeenkomend met 25 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen).
ee Verpakkingsgrootten van 1, 2 of 12.
Of
r ist 2,5 ml oplossing (overeenkomend met 25 MIE) in een injectieflacon (type I glas), met een stop (halobutylrubber) in een geplooide dichting (aluminium) met een beschermkapje (polypropyleen)
reg met 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
ge 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest. er ng Viraferon, oplossing voor injectie, kan onmiddellijk geïnjecteerd worden na het opzuigen van de geschikte doses uit de injectieflacon met een steriele injectiespuit. t la
Zoals alle parenterale geneesmiddelen moet Viraferon, oplossing voor injectie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn. nie
Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”). el
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN idd
SP Europe Stallestraat 73 B-1180 Brussel sm
België e
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ne
EU/ 1/ 99/ 128/ 025 EU/ 1/ 99/ 128/ 026 Ge
EU/ 1/ 99/ 128/ 027 EU/ 1/ 99/ 128/ 028
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005 177 10.
rd r ee ist reg ge er ng t la nie el idd
Ge
178 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 18 miljoen IE oplossing voor injectie, multi-dosis pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 18 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door
ee Eén ml bevat 15 miljoen IE interferon-alfa-2b.
De pen is ontworpen om een inhoud van 18 miljoen IE te leveren in doses gaande van 1,5 tot
De pen zal een maximale hoeveelheid van 12 doses van 1,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
reg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
ge Oplossing voor injectie De oplossing is helder en kleurloos.
er ng 4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties t la
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde nie
Chronische hepatitis C: el
Volwassen patiënten:
verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine. sm
Kinderen en adolescenten:
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder ne
leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de Ge
respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Multi-dosis verpakkingen zijn alleen voor individueel gebruik.
179 Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de
rd arts beslissen of de patiënt zich zelf de dosis toedient.
ee Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
r De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
ist (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige
reg neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere
er dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine. ng Kinderen van 3 jaar of ouder en adolescenten:
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en nie
de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). el
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine. idd
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. sm
Niet eerder behandelde patiënten:
Volwassenen:
Viraferon e
alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. ne
Viraferon in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is Ge
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
180 Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
rd Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
reg Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
ge Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt
er gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden. ng Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en t la
4.3 Contra-indicaties nie
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen. el
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
metastasen. idd
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal". sm
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
e
gehouden met een conventionele behandeling. ne
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
181 Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Andere
Patiënten dienen
ee nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
r ist worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
reg Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
ge bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
er Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) ng op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met Viraferon.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk. t la
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een nie
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een el
ondersteunende behandeling kan noodzakelijk zijn. idd
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. sm
Voorzichtigheid moet ook betracht worden bij patiënten met Ge
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met 182 interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Elke patiënt die
rd klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten
r ist die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie,
reg vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses Viraferon.
ge Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend gevolgd worden.
er diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op ng conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte. t la
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. nie
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico. el
Afstoting van levertransplantaten idd
werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek e
4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8). ne
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- Ge
syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
183 Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische
rd hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van
r ist chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de
reg TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de
ge schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
er Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine ng behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH). el
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire idd
groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen sm
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de e
seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele ne
toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen Ge
alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
184 Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Patiënten
rd moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze
ee worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
r ist Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
reg Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden
ge voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
er Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). ng 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie t la
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste voorzichtigheid in acht worden genomen. nie
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen. el
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden idd
gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast. sm
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, e
gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4). ne
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) Ge
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
185 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
rd Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare
r ist vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende
reg de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ge Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C t la
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van nie
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling. el
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze idd
onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de sm
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, e
< 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen ne
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen Ge
van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Zeer vaak:
Vaak:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Pneumonie§
Zeer vaak:
Trombocytopenie, lymfadenopathie, lymfopenie Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi-
rd Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Hypothyroïdie§, hyperthyroïdie§ Zeer zelden:
Diabetes, verergerde diabetes
Vaak:
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*,
ge agitatie, nervositeit Vaak:
Zeer zelden:
Niet bekend:
Zenuwstelselaandoeningen§
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms er gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§ ng
Duizeligheid, hoofdpijn, verminderde concentratie, droge
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering nie
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Mononeuropathieën, coma§
Oogaandoeningen Zeer vaak:
Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog Zelden:
Retinale bloedingen§, retinopathieën (met inbegrip van
maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en e
ooraandoeningen ne
Gehoorverlies, gehoorstoornis
Vaak:
Palpitaties, tachycardie Zelden:
Bloedvataandoeningen
Zeer zelden:
Ademhalingsstelsel-, borstkas- en
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Longinfiltraten§, pneumonitis§
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
r ist Lever- en galaandoeningen Vaak:
Hepatomegalie Zeer zelden:
Hepatotoxiciteit (soms met dodelijke afloop)
reg Huid- en onderhuidaandoeningen Zeer vaak:
Alopecie, pruritus*, droge huid*, rash*, toegenomen transpiratie Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash,
Skeletspierstelsel- en
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Frequent urineren Zeer zelden:
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening el
Algemene aandoeningen en toedieningsplaatsstoornissen idd
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst,
Onderzoeken e
Necrose op de injectieplaats, faciaal oedeem
Gewichtsverlies
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4 Ge
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
188 Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een
rd vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
ee en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
r ist Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C
reg In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
ge in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten
er (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere ng psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten. t la
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie. nie
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar el
afnemende ernst. idd
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10) sm
Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis
media, tandabces, herpes simplex, urineweginfectie, ne
vaginitis, gastro-enteritis Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten Ge
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen Zeer vaak:
Endocriene aandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Voedings- en stofwisselingsstoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
rd slaapstoornis, abnormaal dromen, apathie Zenuwstelselaandoeningen§
Vaak:
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen Maagdarmstelselaandoeningen Zeer vaak:
Abnormale leverfunctie nie
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring,
pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie idd
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en e
borstaandoeningen Vaak:
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, ne
vaginale aandoening Mannelijk: pijn aan de teelballen Algemene aandoeningen en Ge
toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Vaak: § Zie rubriek 4.4
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
rd symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
ee 5.
FARMACOLOGISCHE EIGENSCHAPPEN
r ist 5.1 Farmacodynamische eigenschappen
reg Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
ge Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. er ng De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van t la
humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van nie
ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende el
soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. idd
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor sm
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen. e ne
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op Ge
interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
191 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Daardoor wordt virusreplicatie geïnhibeerd.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een
rd verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
ee Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en
reg Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht
De onderzoeken vergeleken de werkzaamheid van ng Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een t la
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. nie
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende el
virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of idd
Het sm
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
Het e
Ge
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine (één jaar behandeling) volgens genotype en virale belasting
192 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
rd Genotype 1
9%
29%
33%
Genotype 1
ee ≤ 2 miljoen kopieën/ ml
25%
33%
45%
ist > 2 miljoen kopieën/ ml
3%
27%
29%
reg Genotype 2/ 3
31%
65%
79%
I Viraferon (3 MIE driemaal
per week)
ge I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn. er In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de ng behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
De t la
patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 nie
(P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of el
een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor idd
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden. sm
Tabel 4
e
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn
Onderzoek 11
Onderzoek 22
gepegyleerd
gepegyleerd
interferon-
Ge
interferon-
alfa-2b (100
Viraferon
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
p-
+ ribavirine + ribavirine
ribavirine ribavirine (800 mg) (800 mg)
(800- (800-
p-waar-
1.200 mg) d
1.200 mg)
d
deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
193
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b.
rd d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
ee 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
r Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
ist alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
ge Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de er duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar ng langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en nie
klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C: el
onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren sm
118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij e
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en ne
interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Ge
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
194 Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
rd 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een
De gemiddelde serumconcentratie van interferon
r was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis
ist vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
De biologische beschikbaarheid
reg bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
er De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. ng Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en t la
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon nie
en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
Viraferon
driemaal per week
idd
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
sm
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die e
Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. ne
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in Ge
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de
ee ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Abortus werd
r in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch
Van hoge doses van de andere
reg vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
ge Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie
er rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). ng 6.
FARMACEUTISCHE GEGEVENS t la
6.1 Lijst van hulpstoffen nie
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, el
Metacresol, Polysorbaat 80, idd
Water voor injecties q. s.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6. e
6.3 Houdbaarheid ne
15 maanden Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 27 dagen bij 2 °C - Ge
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 27 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
196 6.5 Aard en inhoud van de verpakking
De patroon is aan de ene zijde afgesloten met een dopje (aluminium) met een folie (bromobutylrubber) en aan de andere zijde met een zuiger (bromobutylrubber) met 12 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
rd De pen is ontworpen om een inhoud van 18 miljoen IE te leveren in doses gaande van 1,5 tot
De pen zal een maximale hoeveelheid van 12 doses van 1,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
r ist 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Zorg ervoor dat u een
reg geschikte doseringsvorm en sterkte kiest.
Viraferon, oplossing voor injectie, multi-dosis pen wordt subcutaan geïnjecteerd na bevestiging van een injectienaald en het draaien van de voorgeschreven dosis.
ge Haal de pen ongeveer 30 minuten vóór toediening uit de koelkast om de injecteerbare oplossing op kamertemperatuur te laten komen (niet meer dan 25 °C).
er Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd ng (zie “ Hoe Viraferon zelf toe te dienen”).
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet dan worden t la
Een nieuwe injectienaald moet worden gebruikt voor iedere dosis.
Na ieder gebruik moet de injectienaald veilig worden weggegooid en de pen moet onmiddellijk worden teruggeplaatst in de koelkast.
Een maximum van 48 uur (twee dagen) blootstelling aan 25 °C wordt toegestaan gedurende nie
de periode van vier weken om toevallige vertragingen bij het terugleggen van de pen in de koelkast te dekken.
Er worden voldoende naalden en reinigingsdoekjes meegeleverd om de Viraferon pen te kunnen gebruiken om de kleinste meetbare doses toe te dienen.
reinigingsdoekjes die overblijven nadat de laatste dosis in de pen is toegediend, op geschikte wijze en veilig moeten worden weggegooid. idd
Zoals alle parenterale geneesmiddelen moet Viraferon, oplossing voor injectie, vóór de toediening visueel geïnspecteerd worden op de aanwezigheid van partikels en verkleuring.
De oplossing moet helder en kleurloos zijn. sm
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN e ne
SP Europe Stallestraat 73 B-1180 Brussel Ge
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 029 EU/ 1/ 99/ 128/ 030 EU/ 1/ 99/ 128/ 031
197 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
rd 10.
DATUM VAN HERZIENING VAN DE TEKST
ee Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
r ist reg ge er ng t la nie el idd
198 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 30 miljoen IE oplossing voor injectie, multi-dosis pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 30 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door
ee Eén ml bevat 25 miljoen IE interferon-alfa-2b.
De pen is ontworpen om een inhoud van 30 miljoen IE te leveren in doses gaande van 2,5 tot
De pen zal een maximale hoeveelheid van 12 doses van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
reg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
ge Oplossing voor injectie De oplossing is helder en kleurloos.
er ng 4.
KLINISCHE GEGEVENS
4.1 Th erapeutische indicaties t la
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde nie
Chronische hepatitis C: el
Volwassen patiënten:
verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine. sm
Kinderen en adolescenten:
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder ne
leverdecompensatie, die positief zijn voor serum HCV-RNA.
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de Ge
respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Multi-dosis verpakkingen zijn alleen voor individueel gebruik.
199 Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de
rd arts beslissen of de patiënt zich zelf de dosis toedient.
ee Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
r De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
ist (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige
reg neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere
er dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine. ng Kinderen van 3 jaar of ouder en adolescenten:
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en nie
de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). el
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine. idd
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. sm
Niet eerder behandelde patiënten:
Volwassenen:
Viraferon e
alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. ne
Viraferon in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is Ge
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
200 Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een
ee therapie van 12 tot 18 maanden wordt geadviseerd.
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
r ist worden, waarna de HCV-RNA-status bepaald moet worden.
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
reg Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
ge Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt
er gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden. ng Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en t la
81% voor genotype 2/ 3/ 4.
4.3 Contra-indicaties nie
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen. el
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
metastasen. idd
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal". sm
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
e
gehouden met een conventionele behandeling. ne
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
201 Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid).
Andere
Patiënten dienen
ee nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
r ist worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
reg Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
ge bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
er Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) ng op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met Viraferon.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk. t la
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een nie
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een el
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. sm
Aangezien koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld gedurende een behandeling met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden. e ne
Viraferon moet met voorzichtigheid gebruikt worden bij patiënten met een verzwakte medische conditie, zoals bij een voorgeschiedenis van longaandoening (bijv. chronische obstructieve longaandoening) of diabetes mellitus, neigend naar ketoacidose.
Voorzichtigheid moet ook betracht worden bij patiënten met Ge
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien op deze röntgenfoto van de thorax longinfiltratie zichtbaar is of er een bewijs van longfunctiefalen is, moet de patiënt nauwlettend gevolgd worden.
Indien nodig, zet de behandeling met 202 interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Elke patiënt die
rd klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten
r ist die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie,
reg vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses Viraferon.
ge Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend gevolgd worden.
Het wordt aanbevolen dat patiënten met een reeds bestaande hartafwijking en/ of
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op ng conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte. t la
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. nie
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico. el
Preliminaire gegevens wijzen erop dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
Patiënten met aanleg voor het ontwikkelen van auto-immuunziekten kunnen sm
een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek e
4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8). ne
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Als het VKH- Ge
syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
203 Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische
rd hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
ee De afwijkingen konden onder controle worden gehouden door een conventionele behandeling van schildklierdisfunctie.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van
r ist chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de
reg TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de
ge schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
er Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine ng behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
Vooraleer met een behandeling met Viraferon te starten, moeten de TSH-waarden geëvalueerd worden, en ingeval een schildklierstoornis t la
Een behandeling met Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
Schildklierdisfunctie werd waargenomen tijdens de behandeling met nie
interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH). el
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire idd
groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen sm
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de e
seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele ne
toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
204 Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van Viraferon en ribavirine.
Patiënten
rd moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze
ee worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
r ist Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
reg Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
er Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). ng 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie t la
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste voorzichtigheid in acht worden genomen. nie
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen. el
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden idd
gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, e
gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4). ne
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) Ge
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
205 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
rd Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare
r ist vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende
reg de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ge Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine voor bijwerkingen die met ribavirine geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C t la
toegediend moet worden.
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van nie
6 MIE/ m²/ week bij haarcelleukemie tot 100 MIE/ m²/ week bij melanoom) waren de frequentst gerapporteerde bijwerkingen koorts, vermoeidheid, hoofdpijn en myalgie.
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling. el
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze idd
onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de sm
ervaring die is opgedaan tijdens klinische studies en na het in de handel brengen.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, e
Binnen iedere frequentiegroep worden bijwerkingen ne
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen Ge
van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Bloed- en lymfestelselaandoeningen
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Pneumonie§
Zeer vaak:
Leukopenie
Trombocytopenie, lymfadenopathie, lymfopenie Zeer zelden:
Immuunsysteemaandoeningen§
Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi-
rd Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
ee Endocriene aandoeningen Vaak:
Hypothyroïdie§, hyperthyroïdie§ Zeer zelden:
Diabetes, verergerde diabetes
Vaak:
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Zeer vaak:
Depressie, slapeloosheid, angst, emotionele labiliteit*,
ge agitatie, nervositeit Vaak:
Zeer zelden:
Niet bekend:
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms er gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§ ng
Zeer vaak:
Duizeligheid, hoofdpijn, verminderde concentratie, droge
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering nie
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Mononeuropathieën, coma§
Oogaandoeningen Zeer vaak:
Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog Zelden:
Retinale bloedingen§, retinopathieën (met inbegrip van
maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en e
Hartaandoeningen Ge
Gehoorverlies, gehoorstoornis
Palpitaties, tachycardie Zelden:
Niet bekend:
Bloedvataandoeningen
Zeer zelden:
Ademhalingsstelsel-, borstkas- en
Hypertensie Perifere ischemie, hypotensie§
Vaak:
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Longinfiltraten§, pneumonitis§
Nausea/ braken, abdominale pijn, diarree, stomatitis, dyspepsie
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
Hepatomegalie Zeer zelden:
Hepatotoxiciteit (soms met dodelijke afloop)
Alopecie, pruritus*, droge huid*, rash*, toegenomen transpiratie Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash,
ge Vaak: erythemateuze rash, eczeem, erytheem, huidaandoening Zeer zelden:
Skeletspierstelsel- en
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
bindweefselaandoeningen
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Frequent urineren Zeer zelden:
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening el
Algemene aandoeningen en toedieningsplaatsstoornissen idd
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst,
Onderzoeken e
Necrose op de injectieplaats, faciaal oedeem
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4 Ge
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
208 Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een
rd vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
ee en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
r ist Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C
reg In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
Over het algemeen was het bijwerkingenprofiel bij de beperkte pediatrische populatie dezelfde als die werd waargenomen bij volwassenen, hoewel er bij pediatrische patiënten een specifieke bezorgdheid is over de groeivermindering aangezien een daling
ge in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten
er (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere ng psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten. t la
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie. nie
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10).
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10) sm
Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis
media, tandabces, herpes simplex, urineweginfectie, ne
vaginitis, gastro-enteritis Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten Ge
Endocriene aandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Zeer vaak:
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Voedings- en stofwisselingsstoornissen
Vaak:
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
rd slaapstoornis, abnormaal dromen, apathie Zenuwstelselaandoeningen§
Vaak:
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
reg Bloedvataandoeningen Vaak:
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen Maagdarmstelselaandoeningen Zeer vaak:
Abnormale leverfunctie nie
Huid- en onderhuidaandoeningen Zeer vaak:
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring,
pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie idd
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en e
borstaandoeningen Vaak:
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, ne
vaginale aandoening Mannelijk: pijn aan de teelballen Algemene aandoeningen en Ge
toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Pijn op de borst, asthenie, oedeem, pijn op de injectieplaats
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Letsels en intoxicaties
Vaak: § Zie rubriek 4.4
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
Echter, zoals gebruikelijk bij elke farmacologisch werkzame stof, wordt het aanbevolen een
rd symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
ee 5.
FARMACOLOGISCHE EIGENSCHAPPEN
r ist 5.1 Farmacodynamische eigenschappen
reg Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
ge Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. er ng De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van t la
humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van nie
ongeveer 15.000 tot 21.000 dalton.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende el
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. idd
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor sm
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen. e ne
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op Ge
interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
211 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Daardoor wordt virusreplicatie geïnhibeerd.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Een
rd verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
ee Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet
r aangetoond worden.
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en
reg Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
ge uitgevoerd bij niet eerder behandelde patiënten met een dosis ribavirine van 10,6 mg/ kg, p < 0,01).
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht
De onderzoeken vergeleken de werkzaamheid van ng Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een t la
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. nie
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende el
in combinatie met ribavirine weer.
Het sm
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
Het e
relatieve voordeel van de combinatietherapie met Viraferon + ribavirine is bijzonder significant in de ne
Ge
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine (één jaar behandeling) volgens genotype en virale belasting
212 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
rd Genotype 1
9%
29%
33%
Genotype 1
ee ≤ 2 miljoen kopieën/ ml
25%
33%
45%
ist > 2 miljoen kopieën/ ml
3%
27%
29%
reg Genotype 2/ 3
31%
65%
79%
I Viraferon (3 MIE driemaal
per week)
ge I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn. er In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de ng behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
De t la
patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 nie
(P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of el
een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor idd
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden. sm
Tabel 4
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn
Onderzoek 22
gepegyleerd
interferon-
Ge
interferon-
alfa-2b (100
Viraferon
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
p-
+ ribavirine + ribavirine
ribavirine ribavirine (800 mg) (800 mg)
(800- (800-
p-waar-
1.200 mg) d
1.200 mg)
d
deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
213
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b.
rd d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
ee 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
r Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
ist alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
ge Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de er duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar ng langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar voor alle patiënten is t la
97% met een 95% betrouwbaarheidsinterval van [95%, 99%].
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en nie
klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C: el
Kinderen en adolescenten tussen 3 en 16 jaar met gecompenseerde chronische hepatitis C en detecteerbaar HCV-RNA (geëvalueerd door een centraal laboratorium dat gebruik maakte van een op idd
In totaal waren sm
118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij e
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en ne
interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Ge
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
214 Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
rd 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een
ee enkelvoudige dosis van 5 miljoen IE/ m² en 10 miljoen IE subcutaan, 5 miljoen IE/ m² intramusculair en intraveneus als infuus over een periode van 30 minuten.
De gemiddelde serumconcentratie van interferon
r was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
De biologische beschikbaarheid
reg bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum
Daarna verminderde de concentratie iets sneller dan bij subcutane of intramusculaire toediening van het geneesmiddel en daalde vier uur na het infuus tot onder de detectiegrens.
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
er De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. ng Kinderen en adolescenten:
De farmacokinetische eigenschappen voor Viraferon en t la
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon nie
en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
Viraferon
driemaal per week
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die e
Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. ne
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in Ge
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
215 maximaal drie maanden brachten geen toxische eigenschappen bij muizen, ratten en konijnen aan het licht.
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
rd De resultaten van reproductieonderzoeken bij dieren geven aan dat recombinant interferon-alfa-2b geen teratogeen effect heeft bij ratten of konijnen.
Er werd ook geen ongunstig effect op de zwangerschap, de
Abortus werd
r in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch
Van hoge doses van de andere
reg vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
ge Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie
er rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). ng 6.
FARMACEUTISCHE GEGEVENS t la
6.1 Lijst van hulpstoffen nie
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, el
Metacresol, Polysorbaat 80, idd
Dit ge neesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6. e
6.3 Houdbaarheid ne
15 maanden Ge
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 27 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 27 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
216 6.5 Aard en inhoud van de verpakking
1,2 ml oplossing (overeenkomend met 30 MIE) in een pen die bestaat uit een patroon (type I glas).
Verpakkingsgrootten van 1, 2 of 8.
rd Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
ee De pen is ontworpen om een inhoud van 30 miljoen IE te leveren in doses gaande van 2,5 tot 10 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
r ist 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
reg Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Viraferon, oplossing voor injectie, multi-dosis pen wordt subcutaan geïnjecteerd na bevestiging van
ge een injectienaald en het draaien van de voorgeschreven dosis.
Haal de pen ongeveer 30 minuten vóór toediening uit de koelkast om de injecteerbare oplossing op kamertemperatuur te laten komen (niet meer dan 25 °C). er ng Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”). t la
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet dan worden weggegooid.
Een nieuwe injectienaald moet worden gebruikt voor iedere dosis.
Na ieder gebruik moet de injectienaald veilig worden weggegooid en de pen moet onmiddellijk worden teruggeplaatst in de nie
Een maximum van 48 uur (twee dagen) blootstelling aan 25 °C wordt toegestaan gedurende de periode van vier weken om toevallige vertragingen bij het terugleggen van de pen in de koelkast te dekken.
Er worden voldoende naalden en reinigingsdoekjes meegeleverd om de Viraferon pen te kunnen el
Leg de patiënt uit dat alle naalden en reinigingsdoekjes die overblijven nadat de laatste dosis in de pen is toegediend, op geschikte wijze en idd
veilig moeten worden weggegooid.
De oplossing moet sm
helder en kleurloos zijn. e
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ne
SP Europe Stallestraat 73 Ge
B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 032 EU/ 1/ 99/ 128/ 033 EU/ 1/ 99/ 128/ 034 217 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
rd 10.
DATUM VAN HERZIENING VAN DE TEKST
ee Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
r ist reg ge er ng t la nie el idd
218 1.
NAAM VAN HET GENEESMIDDEL
Viraferon 60 miljoen IE oplossing voor injectie, multi-dosis pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén patroon bevat 60 miljoen IE recombinant interferon-alfa-2b geproduceerd in E. coli door
ee Eén ml bevat 50 miljoen IE interferon-alfa-2b.
De pen is ontworpen om een inhoud van 60 miljoen IE te leveren in doses gaande van 5 tot
De pen zal een maximale hoeveelheid van 12 doses van 5 miljoen IE leveren over een periode van niet meer dan 4 weken.
reg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
ge Oplossing voor injectie De oplossing is helder en kleurloos.
er ng 4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties t la
Chronische hepatitis B:
Behandeling van volwassen patiënten met chronische hepatitis B geassocieerd met aangetoonde hepatitis B virale replicatie (aanwezigheid van HBV-DNA en HBeAg), een verhoogde nie
Chronische hepatitis C: el
Volwassen patiënten:
verhoogde transaminasen hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV (zie rubriek 4.4).
Voor deze indicatie wordt Viraferon het beste gebruikt in combinatie met ribavirine. sm
Kinderen en adolescenten:
Viraferon is bedoeld voor gebruik, in combinatie met ribavirine, voor de behandeling van niet eerder e
behandelde kinderen en adolescenten van 3 jaar en ouder met chronische hepatitis C, zonder ne
De beslissing om met de behandeling te starten dient genomen te worden na geval per geval bekeken te hebben, rekening houdend met tekenen van progressie van de ziekte, zoals leverontsteking en fibrose, alsook prognostische factoren voor de Ge
respons, het HCV-genotype en de virale belasting.
Het verwachte voordeel van de behandeling moet worden afgewogen tegen de bevindingen over de veiligheid die werden vastgesteld bij pediatrische patiënten in klinische studies (zie rubrieken 4.4, 4.8 en 5.1).
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart worden door een arts met ervaring in de behandeling van de ziekte.
Multi-dosis verpakkingen zijn alleen voor individueel gebruik.
219 Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Indien bijwerkingen optreden gedurende de behandeling met Viraferon voor om het even welke indicatie, pas de dosering aan of onderbreek de behandeling tijdelijk tot deze bijwerkingen verminderen.
In geval van hardnekkige of terugkerende intolerantie na adequate dosisaanpassing, of indien de ziekte verergert, zet de behandeling met Viraferon stop.
Bij een onderhoudsbehandeling met subcutane toediening kan de
rd arts beslissen of de patiënt zich zelf de dosis toedient.
ee Chronische hepatitis B:
De aanbevolen dosis ligt tussen 5 tot 10 miljoen IE, subcutaan toegediend, driemaal per week (om de andere dag) gedurende 4 tot 6 maanden.
r De toegediende dosis moet gereduceerd worden met 50% als hematologische afwijkingen optreden
ist (witte bloedcellen < 1.500/ mm3, granulocyten < 1.000/ mm3, trombocyten < 100.000/ mm3).
De behandeling moet stopgezet worden in geval van ernstige leukopenie (< 1.200/ mm3), ernstige
reg neutropenie (< 750/ mm3) of ernstige trombocytopenie (< 70.000/ mm3).
Dit geldt
Chronische hepatitis C:
Een dosis van 3 miljoen IE Viraferon wordt driemaal per week (om de andere
er dag) subcutaan aan volwassen patiënten toegediend, als monotherapie of in combinatie met ribavirine. ng Kinderen van 3 jaar of ouder en adolescenten:
(Zie de samenvatting van de productkenmerken van ribavirine voor de dosis van ribavirine-capsules en nie
de richtlijnen voor de dosisaanpassing voor de combinatietherapie.
Voor pediatrische patiënten die < 47 kg wegen of geen tabletten kunnen slikken, zie de samenvatting van de productkenmerken van ribavirine drank). el
Recidiverende patiënten (volwassenen):
Viraferon wordt toegediend in combinatie met ribavirine. idd
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 6 maanden behandeling, is het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende 6 maanden. sm
Niet eerder behandelde patiënten:
Volwassenen:
Viraferon e
alleen moet toegediend worden voornamelijk in geval van intolerantie of contra-indicatie voor ribavirine. ne
Viraferon in combinatie met ribavirine:
Op basis van de resultaten van het klinisch onderzoek, met gegevens over 12 maanden behandeling, is Ge
het aan te raden dat patiënten worden behandeld met Viraferon in combinatie met ribavirine gedurende tenminste 6 maanden.
De behandeling moet voortgezet worden gedurende een volgende periode van 6 maanden (d. w. z. een totaal van 12 maanden) bij patiënten die na 6 maanden een negatieve HCV-RNA hebben vertoond, en met een viraal genotype 1 (bepaald met een monster vóór de start van de behandeling) en met een hoge virale belasting vóór de start van de behandeling.
220 Men moet met andere negatieve prognostische factoren (leeftijd > 40 jaar, mannelijk geslacht, septale fibrose) rekening houden, wanneer men beslist de behandeling tot 12 maanden voort te zetten.
Tijdens klinische onderzoeken vertoonden patiënten die geen virologische respons hadden na 6 maanden behandeling (HCV-RNA lager dan de onderste detectielimiet) geen aanhoudende virologische respons (HCV-RNA lager dan de onderste detectielimiet zes maanden na het einde van de behandeling).
rd Viraferon alleen:
De optimale duur van behandeling met Viraferon alleen is nog niet volledig vastgesteld, maar een
Het wordt aanbevolen dat patiënten gedurende tenminste 3 tot 4 maanden met Viraferon alleen behandeld
De behandeling moet voortgezet worden bij patiënten die een negatieve HCV-RNA vertonen.
reg Kinderen en adolescenten:
De werkzaamheid en veiligheid van Viraferon in combinatie met ribavirine werd bestudeerd bij kinderen en adolescenten die niet eerder behandeld werden voor chronische hepatitis C.
ge Genotype 1:
De aanbevolen behandelingsduur bedraagt één jaar.
Het is zeer onwaarschijnlijk dat patiënten die geen virologische respons vertonen na 12 weken behandeling, een blijvende virologische respons zullen ontwikkelen (negatieve voorspelbare waarde 96%).
Virologische respons wordt
er gedefinieerd als de afwezigheid van detecteerbaar HCV-RNA na 12 weken behandeling.
De behandeling moet bij deze patiënten stopgezet worden. ng Genotype 2/ 3:
De aanbevolen behandelingsduur bedraagt 24 weken.
Virologische respons na 1 jaar behandeling en 6 maanden follow-up bedroeg 36% voor genotype 1 en t la
4.3 Contra-indicaties nie
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Een voorgeschiedenis van reeds bestaande ernstige hartaandoeningen, bijvoorbeeld een niet-
gecontroleerde congestieve hartinsufficiëntie, recent myocardinfarct, ernstige ritmestoornissen. el
- Ernstige stoornis van de nier- of leverfunctie, met inbegrip van stoornissen veroorzaakt door
metastasen. idd
- Epilepsie en/ of aangetaste functie van het centraal zenuwstelsel (CZS) (zie rubriek 4.4).
- Chronische hepatitis met gedecompenseerde levercirrose.
- Chronische hepatitis bij patiënten die recentelijk behandeld werden of onder behandeling zijn met
immunosuppressiva, met uitzondering van korte termijn "corticosteroid withdrawal". sm
- Auto-immune hepatitis; of voorgeschiedenis van auto-immuunziekten; personen die een
transplantaat onder immunosuppressie kregen.
- Reeds bestaande schildklieraandoening, tenzij deze aandoening onder controle kan worden
e
gehouden met een conventionele behandeling. ne
Kinderen en adolescenten:
- Bestaan of voorgeschiedenis van een ernstige psychiatrische stoornis, met name ernstige
depressie, zelfmoordgedachten of zelfmoordpoging.
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als interferon-alfa-2b in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor alle patiënten:
221 Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden waargenomen bij sommige patiënten tijdens een behandeling met Viraferon, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-upperiode van 6 maanden.
Bij kinderen en adolescenten die behandeld werden met Viraferon in combinatie met ribavirine werden zelfmoordgedachten of zelfmoordpoging vaker gemeld dan bij volwassen patiënten (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Andere
Patiënten dienen
ee nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen
r ist worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met Viraferon stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
reg Patiënten met bestaande of voorgeschiedenis van ernstige psychiatrische aandoeningen:
ge bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen, mag deze pas worden ingesteld nadat een geschikte geïndividualiseerde diagnostische en therapeutische aanpak van de psychiatrische stoornis werd verzekerd.
Het gebruik van interferon-alfa-2b bij kinderen en adolescenten met een bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie rubriek 4.3).
er Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) ng op interferon-alfa-2b werden zelden vastgesteld tijdens de behandeling met Viraferon.
Indien zich een dergelijke reactie voordoet, onderbreek de behandeling en start onmiddellijk een aangepaste therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk. t la
Bij matige tot ernstige bijwerkingen kan een aanpassing van de dosering noodzakelijk zijn en in sommige gevallen moet de behandeling met Viraferon worden beëindigd.
Elke patiënt die gedurende een nie
behandeling met Viraferon een afwijking van de leverfunctie vertoont, moet nauwlettend gevolgd worden en de behandeling moet worden stopgezet indien de tekenen en symptomen verergeren.
Een el
ondersteunende behandeling kan noodzakelijk zijn. idd
Voldoende vloeistof moet worden toegediend aan patiënten die behandeld worden met Viraferon daar bij enkele patiënten hypotensie, gerelateerd aan vochtdepletie, is waargenomen.
Vochttoediening kan dus noodzakelijk zijn. sm
Voorzichtigheid moet ook betracht worden bij patiënten met Ge
stollingsstoornissen (bijv. tromboflebitis, longembolie) of ernstige myelosuppressie.
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
De etiologie is onbekend.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.5).
Bij elke patiënt die koorts, hoest, dyspnoe of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, zet de behandeling met 222 interferon-alfa stop.
Alhoewel dit vooral werd gemeld bij met interferon-alfa behandelde patiënten met chronische hepatitis C, werden deze bijwerkingen ook gemeld bij patiënten met kanker behandeld met interferon-alfa.
Onmiddellijke stopzetting van de toediening van interferon-alfa en behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonale bijwerkingen.
Oculaire bijwerkingen (zie rubriek 4.8), inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen.
Elke patiënt die
rd klachten heeft over wijzigingen in gezichtsscherpte of gezichtsveld of andere oftalmologische symptomen tijdens de behandeling met Viraferon, moet onmiddellijk een volledig oogonderzoek
Periodieke oogonderzoeken tijdens de behandeling met Viraferon worden in het bijzonder aanbevolen bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met Viraferon te stoppen bij patiënten
r ist die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Bij hogere doses zijn ernstige bewustzijnsdaling en coma, waaronder gevallen van encefalopathie,
reg vastgesteld bij enkele patiënten, meestal bejaarden.
Alhoewel deze effecten meestal reversibel zijn, nam een volledig herstel bij sommige patiënten tot drie weken in beslag.
Zeer zelden traden convulsies op na behandeling met hoge doses Viraferon.
ge Volwassen patiënten met een voorgeschiedenis van congestieve hartinsufficiëntie, myocardinfarct en/ of voorgaande of bestaande ritmestoornissen, die met Viraferon behandeld worden, moeten nauwlettend gevolgd worden.
er diegenen die in een gevorderd stadium van kanker zijn, routinematig een ECG ondergaan, zowel vóór als tijdens de behandeling.
Hartritmestoornissen (vooral supraventriculair) reageren gewoonlijk op ng conventionele therapie, maar het kan noodzakelijk zijn de behandeling met Viraferon te stoppen.
Er zijn geen gegevens bij kinderen of adolescenten met een voorgeschiedenis van hartziekte. t la
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren. nie
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriasisaandoeningen en sarcoïdose verergerde, wordt het gebruik van Viraferon bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico. el
Afstoting van levertransplantaten idd
werd eveneens gemeld.
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens behandeling met alfa-interferonen.
een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto- immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek e
4.4 Chronische hepatitis C, monotherapie (schildklierafwijkingen) en rubriek 4.8). ne
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- Ge
syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Zet de behandeling met Viraferon stop bij patiënten met chronische hepatitis waarvan de parameters duiden op een verlenging van de coagulatie, wat kan wijzen op leverdecompensatie.
Chronische hepatitis C:
Combinatietherapie met ribavirine:
Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.
223 Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie vooraleer ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bijv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Monotherapie:
Zelden ontwikkelden volwassen patiënten behandeld met Viraferon voor chronische
rd hepatitis C schildklierafwijkingen, hetzij hyper- of hypothyroïdie.
In klinische onderzoeken waarbij de behandeling met Viraferon werd toegepast, ontwikkelde 2,8% van de patiënten schildklierafwijkingen.
Het mechanisme waarmee Viraferon de functie van de schildklier wijzigt is niet bekend.
Bepaal de serumspiegels van het Thyroïd Stimulerend Hormoon (TSH) vóór de behandeling van
r ist chronische hepatitis C met Viraferon.
Elke schildklierafwijking die op dat moment gevonden wordt, moet behandeld worden met een conventionele behandeling.
De behandeling met Viraferon kan gestart worden indien de TSH-spiegels binnen normale waarden gehouden kunnen worden met medicatie.
Controleer de
reg TSH-spiegels indien de patiënt gedurende de behandeling met Viraferon symptomen ontwikkelt die wijzen op een mogelijke schildklierdisfunctie.
In geval van een schildklierdisfunctie kan de behandeling met Viraferon worden voortgezet indien de TSH-spiegels met medicatie binnen normale waarden kunnen worden gehouden.
Stopzetting van de behandeling met Viraferon heeft geen reversibel effect op de
ge schildklierdisfunctie die tijdens de behandeling optreedt (zie ook Kinderen en adolescenten, Monitoring van de schildklier).
er Bijkomende monitoring specifiek voor kinderen en adolescenten Monitoring van de schildklier:
Ongeveer 12% van de kinderen die met interferon-alfa-2b en ribavirine ng behandeld werd, ontwikkelde een verhoging van TSH.
Nog eens 4% vertoonde een voorbijgaande daling beneden de onderste grens van de normale waarde.
wordt vastgesteld, moet deze met een conventionele therapie behandeld worden.
Een behandeling met Viraferon mag opgestart worden indien de TSH-waarden door medicatie binnen de normale waarden kunnen behouden worden.
interferon-alfa-2b en ribavirine.
Indien schildklierstoornissen worden gedetecteerd, dient de schildklierstatus van de patiënt geëvalueerd en behandeld te worden zoals klinisch is aangewezen.
TSH). el
Groei en ontwikkeling:
Tijdens een 1 jaar durende behandelingskuur werd een daling in de lineaire idd
groeisnelheid (gemiddelde percentiele daling van 9%) en een daling in de snelheid van de gewichtstoename (percentiel gemiddelde daling van 13%) genoteerd.
Een algemene omkering in deze tendens werd waargenomen tijdens de follow-upperiode van 6 maanden na behandeling.
Op basis van tussentijdse gegevens uit een langetermijn follow-upstudie vertoonden nochtans 12 (14%) kinderen sm
Er zijn geen gegevens beschikbaar van langetermijneffecten op de groei en ontwikkeling, en op de e
seksuele ontwikkeling.
Bovendien hebben preklinische resultaten met betrekking tot juveniele ne
toxiciteit een lichte, dosisgerelateerde daling aangetoond van de totale groei van pasgeboren ratten die ribavirine kregen toegediend (zie rubriek 5.3).
Daarom moet de risico/ batenverhouding van het gecombineerde gebruik van interferon-alfa-2b en ribavirine beoordeeld worden bij jonge kinderen Ge
alvorens met de behandeling te starten.
Artsen wordt aangeraden de groei te volgen van kinderen die ribavirine in combinatie met interferon-alfa-2b gebruiken.
HCV/ HIV Co-infectie:
Patiënten die gelijktijdig besmet zijn met HCV/ HIV en een hoogactieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien Viraferon en ribavirine aan de HAART worden toegevoegd (zie de samenvatting van de productkenmerken van ribavirine).
Patiënten die de combinatietherapie met Viraferon en ribavirine samen met zidovudine krijgen, zouden een verhoogd risico kunnen lopen om anemie te ontwikkelen.
224 Patiënten die gelijktijdig met HCV/ HIV besmet zijn, en een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Patiënten
rd moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze
ee worden geadviseerd hun mond nadien grondig te spoelen.
Laboratoriumbepalingen:
r ist Standaard hematologiebepalingen en bloedchemie (volledige en differentiële bloedbeeldbepaling, bloedplaatjestelling, elektrolyten, leverenzymen, eiwitspectrum, serumbilirubine en serumcreatinine) moeten bij alle patiënten uitgevoerd worden vóór en tijdens een systemische behandeling met Viraferon.
reg Bij de behandeling van hepatitis B of C is het aanbevolen testschema: week 1, 2, 4, 8, 12 en 16 en vervolgens om de maand gedurende de behandeling.
Indien ALT (SGPT) toeneemt tot 2 maal, of tot meer dan 2 maal de beginwaarde tijdens de behandeling met Viraferon, mag de behandeling worden
ge voortgezet tenzij tekenen en symptomen van leverfalen worden waargenomen.
Tijdens deze verhoging van de ALT-spiegel (SGPT) moeten om de 2 weken de volgende leverfunctietesten uitgevoerd worden:
ALT (SGPT), protrombinetijd, alkalische fosfatasen, albumine en bilirubine.
er Effect op de vruchtbaarheid:
Interferon kan de vruchtbaarheid verminderen (zie rubrieken 4.6 en 5.3). ng 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie t la
Bij gelijktijdig gebruik van narcotica, hypnotica of sedativa en Viraferon moet de grootste voorzichtigheid in acht worden genomen. nie
Interacties van Viraferon met andere geneesmiddelen zijn niet volledig onderzocht.
Voorzichtigheid is geboden wanneer Viraferon wordt toegediend in combinatie met andere mogelijk myelosuppressieve middelen. el
Interferonen kunnen het oxidatieve metaboliseringsproces beïnvloeden.
Men moet hiermee rekening houden bij een gelijktijdige behandeling met geneesmiddelen die volgens deze weg worden idd
gemetaboliseerd zoals de xanthinederivaten theofylline of aminofylline.
Bij gelijktijdige behandeling met xanthinederivaten moeten de serumspiegels van theofylline worden gevolgd en de dosering indien nodig worden aangepast. sm
Longinfiltraten, pneumonitis en pneumonie, soms met fatale afloop, werd zelden waargenomen bij patiënten behandeld met interferon-alfa, ook bij behandeling met Viraferon.
Deze symptomen werden vaker gemeld wanneer shosaikoto, een Chinees kruidengeneesmiddel, e
gelijktijdig werd toegediend met interferon-alfa (zie rubriek 4.4). ne
(Zie ook de samenvatting van de productkenmerken van ribavirine als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C toegediend moet worden.) Ge
4.6 Zwangerschap en borstvoeding
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken tijdens de behandeling.
Voorzichtigheid is geboden bij het gebruik van Viraferon bij vruchtbare mannen.
Verminderde oestradiol- en progesteronconcentraties in het serum werden gemeld bij vrouwen behandeld met humaan leukocyteninterferon.
225 Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Viraferon mag alleen gebruikt worden gedurende de zwangerschap indien het potentiële gunstige effect opweegt tegen het potentiële risico voor de foetus.
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
rd Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige geboorteafwijkingen indien
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Vruchtbare
r ist vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende
reg de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
ge Patiënten moeten geïnformeerd worden dat zij vermoeidheid, slaperigheid of verwardheid kunnen ontwikkelen gedurende de behandeling met Viraferon, en daarom wordt het aangeraden dat zij geen voertuigen besturen of machines bedienen.
Bijwerkingen
Zie de samenvatting van de productkenmerken van ribavirine van bijwerkingen die met ribavirine geassocieerd zijn als Viraferon in combinatie met ribavirine bij patiënten met chronische hepatitis C t la
Tijdens klinische onderzoeken met een uitgebreide reeks indicaties en een groot aantal doses (van nie
Koorts en vermoeidheid bleken vaak reversibel te zijn binnen 72 uur na de onderbreking of de stopzetting van de behandeling. el
Tijdens klinische onderzoeken in de patiëntenpopulatie met hepatitis C werden patiënten behandeld gedurende één jaar met Viraferon alleen of in combinatie met ribavirine.
Alle patiënten in deze idd
onderzoeken kregen 3 MIE Viraferon driemaal per week.
Tabel 1 geeft de frequentie van melding van (aan de behandeling gerelateerde) bijwerkingen door patiënten die deelnamen aan klinische onderzoeken met niet eerder behandelde patiënten die gedurende 1 jaar werden behandeld.
De ernst was in het algemeen licht tot matig.
De bijwerkingen weergegeven in Tabel 1 zijn gebaseerd op de sm
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); zelden (≥ 1/ 10.000, e
< 1/ 1.000); zeer zelden (< 1/ 10.000); niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen ne
Tabel 1.
Bijwerkingen die werden gemeld tijdens klinische onderzoeken of na het in de handel brengen Ge
van Viraferon alleen of in combinatie met ribavirine Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Zeer vaak:
Vaak:
Zelden:
Faryngitis*, virale infectie* Bronchitis, sinusitis, herpes simplex (resistentie), rinitis Pneumonie§
Zeer vaak:
Trombocytopenie, lymfadenopathie, lymfopenie Zeer zelden:
Niet bekend:
Immuunsysteemaandoeningen§
Aplastische anemie Pure red cell aplasia, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura
Niet bekend:
Sarcoïdose, verergering van sarcoïdose Systemische lupus erythematosus, vasculitis, reumatoïde artritis (nieuw of verergerd), syndroom van Vogt-Koyanagi-
rd Harada, acute overgevoeligheidsreacties met inbegrip van urticaria, angio-oedeem, bronchoconstrictie, anafylaxie§
Hypothyroïdie§, hyperthyroïdie§ Zeer zelden:
Diabetes, verergerde diabetes
Vaak:
Anorexie Hypocalciëmie, dehydratie, hyperurikemie, dorst
Hyperglykemie, hypertriglyceridemie§, verhoogde eetlust
Depressie, slapeloosheid, angst, emotionele labiliteit*,
ge agitatie, nervositeit Vaak:
Zeer zelden:
Niet bekend:
Zenuwstelselaandoeningen§
Zelfmoordgedachten Zelfmoord, poging tot zelfmoord, agressief gedrag (soms er gericht op anderen), psychose met inbegrip van hallucinaties Verandering van de psychische toestand§ ng
Duizeligheid, hoofdpijn, verminderde concentratie, droge
Tremor, paresthesie, hypo-esthesie, migraine, flush, slaperigheid, smaakverandering nie
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, convulsies, verminderd bewustzijn, encefalopathie, neuropathie, polyneuropathie
Mononeuropathieën, coma§
Oogaandoeningen Zeer vaak:
Conjunctivitis, abnormaal zicht, traanklierafwijking, pijn in het oog Zelden:
Retinale bloedingen§, retinopathieën (met inbegrip van
maculair oedeem), obstructie van de retinale arterie of ader§, neuritis optica, papiloedeem, verlies van gezichtsscherpte of gezichtsveld, wattenachtige vlekken op de retina§ Evenwichtsorgaan- en e
ooraandoeningen ne
Gehoorverlies, gehoorstoornis
Vaak:
Palpitaties, tachycardie Zelden:
Bloedvataandoeningen
Zeer zelden:
Ademhalingsstelsel-, borstkas- en
Hypertensie Perifere ischemie, hypotensie§
Dyspnoe*, hoesten* Epistaxis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Longinfiltraten§, pneumonitis§
Ulceratieve stomatitis, pijn in het rechterbovenkwadrant, glossitis, gingivitis, constipatie, dunne stoelgang
Pancreatitis, ischemische colitis, ulceratieve colitis, bloedend tandvlees
r ist Lever- en galaandoeningen Vaak:
Hepatomegalie Zeer zelden:
Hepatotoxiciteit (soms met dodelijke afloop)
reg Huid- en onderhuidaandoeningen Zeer vaak:
Alopecie, pruritus*, droge huid*, rash*, toegenomen transpiratie Psoriasis (nieuw of verergerd)§, maculo-papuleuze rash,
Skeletspierstelsel- en
Syndroom van Stevens-Johnson, toxische epidermale necrolyse, multiform erytheem
Zeer zelden:
Myalgie, artralgie, pijn van het skeletspierstelsel Artritis Rabdomyolyse, myositis, beenkrampen, rugpijn
Frequent urineren Zeer zelden:
Nierfalen, nierinsufficiëntie, nefrotisch syndroom
Amenorroe, pijnlijke borsten, dysmenorroe, menorragie, menstruatiestoornis, vaginale aandoening el
Algemene aandoeningen en toedieningsplaatsstoornissen idd
Inflammatie op de injectieplaats, reactie op de injectieplaats*, vermoeidheid, rigor, koorts§, griepachtige symptomen§, asthenie, prikkelbaarheid, pijn op de borst,
Onderzoeken e
Necrose op de injectieplaats, faciaal oedeem
Gewichtsverlies
*Deze bijwerkingen kwamen slechts vaak voor met Viraferon alleen § Zie rubriek 4.4 Ge
Deze bijwerkingen werden eveneens gerapporteerd wanneer Viraferon alleen werd gebruikt.
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten (zie rubriek 4.4).
228 Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën (zie ook rubriek 4.4).
De klinisch significante laboratoriumafwijkingen, die het frequentst zijn bij doses hoger dan 10 miljoen IE per dag, omvatten een verminderd aantal granulocyten en leukocyten; een
rd vermindering van het hemoglobinegehalte en bloedplaatjestelling; een verhoogde concentratie van alkalische fosfatase, LDH, serumcreatinine en serumureumstikstof.
Bij enkele personen zonder hepatitis
ee en ook bij enkele patiënten met chronische hepatitis B gecombineerd met klaring van virale DNAp werd een verhoogde serumconcentratie van ALT/ AST (SGPT/ SGOT) vastgesteld.
r ist Pediatrische populatie
Kinderen en adolescenten – Chronische hepatitis C
reg In klinische onderzoeken met 118 kinderen of adolescenten tussen 3 en 16 jaar heeft 6% de behandeling beëindigd omwille van bijwerkingen.
ge in lengte (gemiddelde percentiele daling van de groeisnelheid met 9%) en gewicht (gemiddelde percentiele daling van 13%) werd waargenomen tijdens de behandeling (zie rubriek 4.4).
Zelfmoordgedachten of zelfmoordpoging werden bovendien vaker gemeld dan bij volwassen patiënten
er (2,4% versus 1%) tijdens de behandeling en tijdens de follow-upperiode van 6 maanden na de behandeling.
Zoals bij volwassen patiënten ondervonden ook kinderen en adolescenten andere ng psychiatrische bijwerkingen (bijv. depressie, emotionele labiliteit en slaperigheid) (zie rubriek 4.4).
Afwijkingen op de injectieplaats, koorts, anorexie, braken en emotionele labiliteit kwamen daarenboven vaker voor bij kinderen en adolescenten in vergelijking met volwassen patiënten. t la
Dosisaanpassingen waren vereist bij 30% van de patiënten, het vaakst in geval van anemie en neutropenie. nie
De bijwerkingen weergegeven in Tabel 2 zijn gebaseerd op de ervaring die is opgedaan tijdens klinische studies bij pediatrische patiënten.
Binnen de systeem/ orgaanklassen zijn de bijwerkingen ondergebracht per frequentie, waarbij de volgende categorieën worden gebruikt: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar el
afnemende ernst. idd
Bijwerkingen die zeer vaak en vaak werden gemeld tijdens klinische onderzoeken bij pediatrische patiënten Zeer vaak (≥ 1/ 10) - Vaak (≥ 1/ 100, < 1/ 10) sm
Systeem/ orgaanklassen Infecties en parasitaire aandoeningen
Bijwerkingen
Virale infectie, faryngitis Schimmelinfectie, bacteriële infectie, longinfectie, otitis
media, tandabces, herpes simplex, urineweginfectie, ne
vaginitis, gastro-enteritis Neoplasmata, benigne, maligne en niet-gespecificeerd (inclusief cysten Ge
Neoplasma (niet-gespecifieerd) Bloed- en lymfestelselaandoeningen Zeer vaak:
Endocriene aandoeningen
Anemie, neutropenie Trombocytopenie, lymfadenopathie
Vaak:
Hypothyroïdie§ Hyperthyroïdie§, virilisatie
Voedings- en stofwisselingsstoornissen
Anorexie Hypertriglyceridemie§, hyperurikemie, verhoogde eetlust
Vaak:
Depressie, emotionele labiliteit, slapeloosheid Zelfmoordgedachten, agressief gedrag, verwardheid, gedragsstoornis, agitatie, slaapwandelen, angst, nervositeit,
rd slaapstoornis, abnormaal dromen, apathie Zenuwstelselaandoeningen§
Vaak:
Hoofdpijn, duizeligheid Hyperkinesie, tremor, dysfonie, paresthesie, hypo-esthesie, hyperesthesie, verstoorde concentratie, slaperigheid
Conjunctivitis, pijn in het oog, abnormaal zicht, traanklierafwijking
Ziekte van Raynaud, flush, bleekheid Ademhalingsstelsel-, borstkas- en
Dyspnoe, tachypneu, epistaxis, hoesten, nasale congestie, nasale irritatie, rinorroe, niezen Maagdarmstelselaandoeningen Zeer vaak:
Abnormale leverfunctie nie
Vaak:
Alopecia, rash Fotosensibiliteitsreactie, maculo-papuleuze rash, eczeem, acne, huidaandoening, nagelaandoening, huidverkleuring,
pruritus, droge huid, erytheem, blauwe plekken, toegenomen transpiratie idd
Skeletspierstelsel- en bindweefselaandoeningen Zeer vaak:
Artralgie, myalgie, pijn van het skeletspierstelsel
Enurese, mictiestoornis, urine-incontinentie Voortplantingsstelsel- en e
borstaandoeningen Vaak:
Vrouwelijk: amenorroe, menorragie, menstruatiestoornis, ne
vaginale aandoening Mannelijk: pijn aan de teelballen Algemene aandoeningen en Ge
toedieningsplaatsstoornissen Zeer vaak:
Inflammatie op de injectieplaats, reactie op de injectieplaats, vermoeidheid, rigor, koorts§, griepachtige symptomen§, malaise, prikkelbaarheid
Daling in groeisnelheid (lage lengte en/ of laag gewicht voor de leeftijd)§
Vaak: § Zie rubriek 4.4
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd die tot acute klinische manifestaties heeft geleid.
rd symptomatische behandeling in te stellen met frequente controle van de vitale tekenen en nauwlettende observatie van de patiënt.
ee 5.
FARMACOLOGISCHE EIGENSCHAPPEN
r ist 5.1 Farmacodynamische eigenschappen
reg Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, interferon-alfa-2b, ATC-code:
L03A B05
ge Viraferon is een steriel, stabiel preparaat van hoog gezuiverd interferon-alfa-2b dat bereid wordt door recombinant-DNA-technieken.
Recombinant interferon-alfa-2b is een wateroplosbaar eiwit met een relatieve molecuulmassa van ongeveer 19.300 dalton.
Het wordt verkregen uit een kloon van E. coli dat een genetisch geproduceerd plasmide bevat, gekruist met een interferon-alfa-2b-gen van menselijke leukocyten. er ng De activiteit van Viraferon wordt uitgedrukt in IE, 1 mg recombinant interferon-alfa-2b-proteïne stemt overeen met 2,6 x 108 IE.
De Internationale Eenheden worden bepaald door vergelijking van de activiteit van recombinant interferon-alfa-2b met de activiteit van een internationaal referentiepreparaat van t la
humaan leukocyteninterferon, vastgelegd door de Wereldgezondheidsorganisatie.
Interferonen zijn een familie van kleine eiwitmoleculen met een relatieve molecuulmassa van nie
ongeveer 15.000 tot 21.000 dalton.
Ze worden geproduceerd en afgescheiden door cellen, als reactie op virale infecties of diverse synthetische en biologische inductoren.
Momenteel worden drie belangrijke klassen geïdentificeerd: alfa, bèta en gamma.
Deze drie categorieën zijn zelf niet homogeen en kunnen diverse moleculaire varianten van interferon omvatten.
Er zijn meer dan 14 genetisch verschillende el
soorten van humane alfa-interferonen bekend.
Viraferon werd als recombinant interferon-alfa-2b geclassificeerd. idd
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Humane interferonreceptoren geïsoleerd uit humane lymfoblastoïde (Daudi-) cellen, blijken zeer asymmetrische eiwitten te zijn.
Ze zijn selectief voor humane interferonen, maar niet voor sm
Onderzoeken met andere interferonen hebben soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals resusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen. e ne
Uit de resultaten van diverse onderzoeken blijkt dat interferon eenmaal gebonden aan het celmembraan, een complexe reeks intracellulaire reacties op gang brengt, waaronder de inductie van bepaalde enzymen.
Men neemt aan dat dit proces, althans gedeeltelijk, aan de basis ligt van diverse cellulaire reacties op Ge
interferon, waaronder inhibitie van virusreplicatie in met een virus geïnfecteerde cellen, onderdrukking van celproliferatie en een aantal immunomodulerende activiteiten, zoals verhoging van de fagocytose door macrofagen en toename van de specifieke cytotoxiciteit van lymfocyten voor targetcellen.
Sommige of al deze activiteiten kunnen bijdragen tot de therapeutische effecten van interferon.
Uit onderzoeken waarbij zowel dierlijke en menselijke celculturen alsook menselijke tumorxenotransplantaties bij dieren werden gebruikt, blijkt dat recombinant interferon-alfa-2b proliferatie tegengaat.
In vitro blijkt het een aanzienlijke immunomodulerende werking te hebben.
231 Recombinant interferon-alfa-2b inhibeert de virusreplicatie zowel in vitro als in vivo.
Hoewel de exacte antivirale werking niet bekend is, blijkt interferon-alfa-2b het metabolisme van de gastcel te wijzigen.
Daardoor wordt virusreplicatie geïnhibeerd.
Indien replicatie toch voorkomt, kunnen de nieuwe virusdeeltjes de cel niet verlaten.
Chronische hepatitis B:
Actuele klinische ervaring met patiënten die interferon-alfa-2b gedurende 4 tot 6 maanden gebruiken, toont aan dat de behandeling klaring van het HBV-DNA in het serum tot resultaat kan hebben.
Een
rd verbetering in de leverhistologie werd waargenomen.
Bij volwassen patiënten met verlies van HBeAg en HBV-DNA werd een aanzienlijke daling in het ziektecijfer en het sterftecijfer vastgesteld.
ee Interferon-alfa-2b (6 MIE/ m2 driemaal per week gedurende 6 maanden) werd toegediend aan kinderen met actieve chronische hepatitis B.
Vanwege een methodologisch probleem kon de werkzaamheid niet
Bovendien groeiden kinderen behandeld met interferon-alfa-2b minder snel en
reg Chronische hepatitis C:
Bij volwassen patiënten die interferon in combinatie met ribavirine kregen, bedroeg de verkregen aanhoudende-responsratio 47%.
Een betere werkzaamheid werd aangetoond met de combinatie van gepegyleerd interferon met ribavirine (een aanhoudende-responsratio van 61% werd bereikt in een studie
Volwassen patiënten:
Viraferon alleen of in combinatie met ribavirine werd onderzocht
De onderzoeken vergeleken de werkzaamheid van ng Viraferon wanneer het alleen gebruikt werd of in combinatie met ribavirine.
De werkzaamheid werd gedefinieerd als aanhoudende virologische respons, 6 maanden na het einde van de behandeling.
Patiënten, geselecteerd voor deze onderzoeken, hadden chronische hepatitis C, vastgesteld door een t la
positieve HCV-RNA-polymerasekettingreactietest (PCR) (> 100 kopieën/ ml), een leverbiopsie consistent met een histologische diagnose van chronische hepatitis met geen andere oorzaak van de chronische hepatitis, en een abnormale ALT-spiegel in het serum. nie
Een dosis van 3 MIE Viraferon werd driemaal per week alleen of in combinatie met ribavirine toegediend.
De meerderheid van de patiënten in deze klinische onderzoeken werd één jaar behandeld.
Alle patiënten werden nog 6 maanden na het einde van de behandeling gevolgd om de aanhoudende el
virologische respons te bepalen.
Tabel 3 geeft (uit twee onderzoeken) de ratio's voor de aanhoudende virologische respons van behandelingsgroepen die één jaar behandeld werden met Viraferon alleen of idd
Het sm
HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
Het e
Ge
De responsratio's in deze onderzoeken verhoogden in geval van therapietrouw.
Ongeacht het genotype hadden de patiënten die Viraferon in combinatie met ribavirine kregen en ≥ 80% van hun behandeling kregen een hogere aanhoudende respons 6 maanden na 1 jaar behandeling dan degenen die < 80% van hun behandeling kregen (56% versus 32% in onderzoek C/ I98-580).
Tabel 3
Ratio's voor de aanhoudende virologische respons met Viraferon + ribavirine (één jaar behandeling) volgens genotype en virale belasting
232 HCV-genotype
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Alle genotypes
16% 41%
47%
rd Genotype 1
9%
29%
33%
Genotype 1
ee ≤ 2 miljoen kopieën/ ml
25%
33%
45%
ist > 2 miljoen kopieën/ ml
3%
27%
29%
reg Genotype 2/ 3
31%
65%
79%
I Viraferon (3 MIE driemaal
per week)
ge I/ R Viraferon (3 MIE driemaal per week) + ribavirine (1.000/ 1.200 mg/ dag)
Patiënten die gelijktijdig met HCV/ HIV besmet zijn Er zijn twee onderzoeken uitgevoerd bij patiënten die gelijktijdig met HIV en HCV besmet zijn. er In totaal, in beide onderzoeken, vertoonden patiënten die Viraferon plus ribavirine kregen minder vaak respons dan patiënten die gepegyleerd interferon-alfa-2b met ribavirine kregen.
De respons op de ng behandeling in beide onderzoeken wordt weergegeven in Tabel 4.
De t la
patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (1,5 µg/ kg/ week) plus ribavirine (800 mg/ dag) kreeg of een groep die Viraferon (3 MIE TIW) plus ribavirine (800 mg/ dag) kreeg gedurende 48 weken met een follow-upperiode van 6 maanden.
Onderzoek 2 nie
(P02080) was een gerandomiseerd, single-centeronderzoek waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd naar een groep die gepegyleerd interferon-alfa-2b (100 of 150 µg/ week op basis van gewicht) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg of el
een groep die Viraferon (3 MIE TIW) plus ribavirine (800-1.200 mg/ dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-upperiode van 6 maanden, behalve voor idd
patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-upperiode van 6 maanden. sm
Tabel 4
e
Aanhoudende virologische respons op basis van genotype na Viraferon in combinatie met ribavirine versus gepegyleerd interferon-alfa-2b in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/ HIV besmet zijn
Onderzoek 11
Onderzoek 22
gepegyleerd
gepegyleerd
interferon-
Ge
interferon-
alfa-2b (100
Viraferon
(1,5 µg/ kg/
Viraferon
150c µg/ week) (3 MIU TIW)
week) +
(3
MIU TIW) +
p-
+ ribavirine + ribavirine
ribavirine ribavirine (800 mg) (800 mg)
(800- (800-
p-waar-
1.200 mg) d
1.200 mg)
d
deb
Alle Genotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
233
Genotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MIE = miljoen internationale eenheden; TIW = driemaal per week. a: p-waarde op basis van de Cochran-Mantel Haenszel chi-kwadraat test. b: p-waarde op basis van de chi-kwadraat test. c: patiënten < 75 kg kregen 100 µg/ week gepegyleerd interferon-alfa-2b en patiënten ≥ 75 kg kregen 150 µg/ week gepegyleerd interferon-alfa-2b.
rd d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60- 75 kg en 1 .200 mg voor patiënten > 75 kg.
ee 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
r Recidiverende patiënten:
Een totaal van 345 patiënten die een recidief doormaakten met interferon-
ist alfa, werden in twee klinische onderzoeken behandeld met Viraferon alleen of in combinatie met ribavirine.
De toevoeging van ribavirine aan Viraferon vertienvoudigde bij deze patiënten de werkzaamheid van Viraferon alleen voor de behandeling van chronische hepatitis C (48,6% versus
De verhoogde werkzaamheid omvatte verlies van HCV in het serum (< 100 kopieën/ ml door PCR), verbetering van de hepatische inflammatie en normalisatie van de ALT-spiegel en bleef aanhouden bij de bepaling 6 maanden na het einde van de behandeling.
ge Gegevens over werkzaamheid op lange termijn In een brede studie werden 1.071 patiënten betrokken na behandeling tijdens een voorafgaande studie met niet-gepegyleerd interferon-alfa-2b of niet-gepegyleerd interferon-alfa-2b/ ribavirine om de er duurzaamheid van de aanhoudende virologische respons te evalueren en de impact van constante virale negativiteit op klinische resultaten te beoordelen.
462 patiënten vervolledigden ten minste 5 jaar ng langetermijn follow-up en slechts 12 aanhoudende responders van de 492 recidiveerden tijdens deze studie.
SVR na behandeling van chronische HCV met niet-gepegyleerd interferon-alfa-2b (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en nie
klinische 'genezing 'van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische effecten bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
Klinische onderzoeken bij pediatrische patiënten met chronische hepatitis C: el
onderzoek gebaseerde RT-PCR-test) werden betrokken in twee multicenterstudies en kregen 3 MIE/ m2 Viraferon driemaal per week toegediend in combinatie met 15 mg/ kg ribavirine per dag gedurende 1 jaar, gevolgd door een follow-upperiode van zes maanden na behandeling.
In totaal waren sm
118 patiënten betrokken:
57% mannen, 80% blanken, en 78% van het genotype 1, 64% ≤ 12 jaar.
De betrokken populatie bestond hoofdzakelijk uit kinderen met milde tot matige hepatitis C.
Aanhoudende virologische responsratio’ s waren bij kinderen en adolescenten dezelfde als die bij e
Bij gebrek aan gegevens bij kinderen met ernstige progressie van de ziekte, en vanwege het risico op bijwerkingen, dient de verhouding voordeel/ risico van de combinatie ribavirine en ne
interferon-alfa-2b bij deze populatie zorgvuldig afwogen te worden (zie rubrieken 4.1, 4.4 en 4.8).
Ge
Tabel 5
Virologische respons: niet eerder behandelde pediatrische patiënten 3 MIE/ m2 Viraferon driemaal per week + ribavirine 15 mg/ kg/ dag
Totale Respons1 (n=118)
54 (46 %)*
234 Genotype 1 (n=92)
33 (36 %)*
Genotype 2/ 3/ 4 (n=26) *Aantal (%) patiënten
21 (81 %)*
1. Gedefinieerd als HCV-RNA lager dan de detectielimiet door middel van een op onderzoek gebaseerde RT-PCR-test op het einde van de behandeling en tijdens de follow-upperiode
rd 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van Viraferon werd bestudeerd bij gezonde vrijwilligers, na toediening van een
De gemiddelde serumconcentratie van interferon
r was vergelijkbaar na subcutane en intramusculaire injectie.
Cmax werd 3 tot 12 uur na de laagste dosis
ist vastgesteld en 6 tot 8 uur na de hoogste dosis.
De eliminatiehalfwaardetijden van interferoninjecties bedroegen ongeveer twee tot drie uur respectievelijk zes tot zeven uur.
De biologische beschikbaarheid
reg bedroeg meer dan 100% zowel na subcutane als intramusculaire toediening.
Na intraveneuze toediening bereikte de serumconcentratie van interferon een maximum
De eliminatiehalfwaardetijd bedroeg ongeveer 2 uur.
er De urinespiegels van interferon bleven bij elk van de drie toedieningswegen onder de detectiegrens. ng Kinderen en adolescenten:
De farmacokinetische eigenschappen na herhaalde dosering voor Viraferon injectie en ribavirine capsules bij kinderen en adolescenten met chronische hepatitis C tussen 5 en 16 jaar worden samengevat in Tabel 6.
De farmacokinetische eigenschappen voor Viraferon en t la
ribavirine (dosis-genormaliseerd) zijn bij kinderen en adolescenten dezelfde als die bij volwassenen.
Tabel 6.
Gemiddelde (% VC) farmacokinetische parameters na herhaalde dosering voor Viraferon nie
en ribavirine wanneer toegediend aan kinderen en adolescenten met chronische hepatitis C
Parameter
Ribavirine
Viraferon
driemaal per week
idd
2 afzonderlijke doses (n = 17)
(n = 54)
Tmax (uur)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
sm
29.774 (26)
622 (48)
Schijnbare klaring l/ uur/ kg
0,27 (27)
Niet uitgevoerd
*AUC12 [oppervlakte onder de curve] (ng. uur/ ml) voor ribavirine; AUC0-24 (IE. uur/ ml) voor Viraferon
Interferonneutraliserende factoren werden onderzocht aan de hand van serummonsters van patiënten die e
Viraferon kregen toegediend in klinische onderzoeken uitgevoerd door Schering-Plough. ne
Interferonneutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De detecteerbare titers waren in Ge
Bij patiënten met hepatitis werd geen verlies van activiteit vastgesteld, waarschijnlijk vanwege de lage concentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Hoewel algemeen aangenomen wordt dat interferon soortspecifiek is, werden toxicologische onderzoeken uitgevoerd bij dieren.
Injecties van menselijk recombinant interferon-alfa-2b gedurende
Cynomolgusapen die dagelijks een dosis van 20 x 106 IE/ kg/ dag toegediend kregen gedurende 3 maanden, vertoonden geen opvallende toxiciteit.
Toxiciteit werd aangetoond bij apen die 100 x 106 IE/ kg/ dag gedurende 3 maanden toegediend kregen.
Er werden afwijkingen in de menstruatiecyclus vastgesteld bij gebruik van interferon in onderzoeken met niet-humane primaten (zie rubriek 4.4).
Er werd ook geen ongunstig effect op de zwangerschap, de
ee ontwikkeling van de foetus of het voortplantingsvermogen van de nakomelingen van behandelde ratten vastgesteld.
Abortus werd
r in alle dosisgroepen waargenomen (7,5 miljoen, 15 miljoen en 30 miljoen IE/ kg), en was statistisch
Van hoge doses van de andere
reg vormen van interferon-alfa en -bèta is het echter bekend dat ze dosisafhankelijke anovulatoire en vruchtafdrijvende effecten hebben bij resusapen.
Mutageniteitsonderzoeken met interferon-alfa-2b brachten geen bijwerkingen aan het licht.
ge Er werden geen studies uitgevoerd bij jonge dieren om de effecten van de behandeling met interferon- alfa-2b op de groei, de ontwikkeling, de seksuele ontwikkeling en het gedrag te onderzoeken (zie
er rubriek 4.4 en de samenvatting van de productkenmerken van Rebetol als Viraferon in combinatie met ribavirine moet worden toegediend). ng 6.
FARMACEUTISCHE GEGEVENS t la
6.1 Lijst van hulpstoffen nie
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaatmonohydraat, Dinatriumedetaat, Natriumchloride, el
Metacresol, Polysorbaat 80, idd
Water voor injecties q. s.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6. e
6.3 Houdbaarheid ne
15 maanden Ge
Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 27 dagen bij 2 °C - 8 °C.
Microbiologisch gezien, eenmaal geopend, moet het product bewaard worden voor maximum 27 dagen bij 2 °C -8 °C.
Andere tijdsduur en omstandigheden zijn voor de verantwoordelijkheid van de gebruiker.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
236 6.5 Aard en inhoud van de verpakking
Verpakkingsgrootten van 1, 2 of 8.
rd Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
ee De pen is ontworpen om een inhoud van 60 miljoen IE te leveren in doses gaande van 5 tot 20 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 5 miljoen IE leveren over een periode van niet meer dan 4 weken.
r ist 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
reg Niet alle doseringsvormen en sterktes zijn geschikt voor bepaalde indicaties.
Zorg ervoor dat u een geschikte doseringsvorm en sterkte kiest.
Viraferon, oplossing voor injectie, multi-dosis pen wordt subcutaan geïnjecteerd na bevestiging van
ge een injectienaald en het draaien van de voorgeschreven dosis.
Haal de pen ongeveer 30 minuten vóór toediening uit de koelkast om de injecteerbare oplossing op kamertemperatuur te laten komen (niet meer dan 25 °C). er ng Gedetailleerde instructies voor subcutaan gebruik van het product worden bij de bijsluiter geleverd (zie “ Hoe Viraferon zelf toe te dienen”). t la
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet dan worden weggegooid.
Een nieuwe injectienaald moet worden gebruikt voor iedere dosis.
Na ieder gebruik moet de injectienaald veilig worden weggegooid en de pen moet onmiddellijk worden teruggeplaatst in de nie
Een maximum van 48 uur (twee dagen) blootstelling aan 25 °C wordt toegestaan gedurende de periode van vier weken om toevallige vertragingen bij het terugleggen van de pen in de koelkast te dekken.
Er worden voldoende naalden en reinigingsdoekjes meegeleverd om de Viraferon pen te kunnen el
gebruiken om de kleinste meetbare doses toe te dienen.
Leg de patiënt uit dat alle naalden en reinigingsdoekjes die overblijven nadat de laatste dosis in de pen is toegediend, op geschikte wijze en idd
De oplossing moet sm
helder en kleurloos zijn. e
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN ne
SP Europe Stallestraat 73 Ge
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 035 EU/ 1/ 99/ 128/ 036 EU/ 1/ 99/ 128/ 037 237 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
9 maart 2000 Datum van laatste hernieuwing:
23 mei 2005
rd 10.
DATUM VAN HERZIENING VAN DE TEKST
ee Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu/
r ist reg ge er ng t la nie el idd
238 rd ee r ist reg ge BIJLAGE II er ng A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR t la
B.
VOOR HET IN DE HANDEL BRENGEN el idd e sm ne Ge
239 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
SP (Brinny) Company Innishannon, County Cork
ee Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SP Labo N. V.
r ist Industriepark 30 B-2220 Heist-op-den-Berg België
reg B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge • VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK er ng Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2). t la
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL nie
Niet van toepassing. el idd
240 rd ee r ist reg ge er BIJLAGE III ng ETIKETTERING EN BIJSLUITER t la nie el idd sme ne Ge
241 Ge ne esm idd el nie
242 t la
er ge reg ist GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 1 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon met poeder bevat 1 miljoen IE interferon-alfa-2b en levert 1 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat monohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
er ng 4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik el
Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN sm
Buiten het bereik en zicht van kinderen houden. e
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne Ge
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
243 Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
ee 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
ist SP Europe, Stallestraat 73, B-1180 Brussel, België
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 99/ 128/ 001
13.
PARTIJNUMMER er ng Charge t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. nie
15.
INSTRUCTIES VOOR GEBRUIK el
16.
INFORMATIE OVER BRAILLE idd
Viraferon 1 MIE poeder
244 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 1 miljoen IE/ ml poeder voor injectie interferon-alfa-2b
ee SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
1 miljoen IE/ ml
6.
OVERIGE el idd
245 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 3 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon met poeder bevat 3 miljoen IE interferon-alfa-2b en levert 3 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
er ng 4.
FARMACEUTISCHE VORM EN INHOUD
3 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie t la
1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 6 injectieflacons met poeder en 6 ampullen met oplosmiddel nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) el
Subcutaan gebruik Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET sm
Buiten het bereik en zicht van kinderen houden. e ne
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG Ge
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
246 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
ee Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
r 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
reg SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 99/ 128/ 002 1 injectieflacon met poeder EU/ 1/ 99/ 128/ 003 6 injectieflacons met poeder
er ng 13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING nie
Geneesmiddel op medisch voorschrift. el
15.
INSTRUCTIES VOOR GEBRUIK idd
16.
INFORMATIE OVER BRAILLE sm
Viraferon 3 MIE poeder e ne Ge
247 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 3 miljoen IE/ ml poeder voor injectie
ee interferon-alfa-2b SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
3 miljoen IE/ ml
6.
OVERIGE el idd
248 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 5 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon met poeder bevat 5 miljoen IE interferon-alfa-2b en levert 5 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
er ng 4.
FARMACEUTISCHE VORM EN INHOUD
5 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie t la
1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 6 injectieflacons met poeder en 6 ampullen met oplosmiddel nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) el
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET sm
Buiten het bereik en zicht van kinderen houden. e ne
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG Ge
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
249 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE
ee Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
r 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
reg SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 99/ 128/ 004 1 injectieflacon met poeder EU/ 1/ 99/ 128/ 005 6 injectieflacons met poeder
er ng 13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING nie
Geneesmiddel op medisch voorschrift. el
15.
INSTRUCTIES VOOR GEBRUIK idd
16.
INFORMATIE OVER BRAILLE sm
Viraferon 5 MIE poeder e ne Ge
250 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 5 miljoen IE/ ml poeder voor injectie interferon-alfa-2b
ee SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
5 miljoen IE/ ml
6.
OVERIGE el idd
251 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 10 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon met poeder bevat 10 miljoen IE interferon-alfa-2b en levert 10 miljoen IE per ml interferon-alfa-2b af wanneer opgelost zoals aanbevolen.
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing Eén ampul met oplosmiddel bevat 1 ml water voor injecties.
er ng 4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 6 injectieflacons met poeder en 6 ampullen met oplosmiddel nie
10 injectieflacons met poeder, 10 ampullen met oplosmiddel, 10 injectiespuiten, 20 injectienaalden en 10 reinigingsdoekjes el
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) idd
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen. sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN e
Buiten het bereik en zicht van kinderen houden. ne Ge
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na bereiding, gebruik de bereide oplossing onmiddellijk of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
252 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
rd NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
ee Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
r ist 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg SP Europe, Stallestraat 73, B-1180 Brussel, België
ge 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 006 1 injectieflacon met poeder EU/ 1/ 99/ 128/ 007 6 injectieflacons met poeder EU/ 1/ 99/ 128/ 008 10 injectieflacons met poeder 13.
PARTIJNUMMER t la
Charge nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. el idd
15.
INSTRUCTIES VOOR GEBRUIK sm
16.
INFORMATIE OVER BRAILLE
Viraferon 10 MIE poeder e ne Ge
253 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 10 miljoen IE/ ml poeder voor injectie
ee interferon-alfa-2b SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
10 miljoen IE/ ml
6.
OVERIGE el idd
254 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon, ampul met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Oplosmiddel voor Viraferon
ee Water voor injecties
r 2.
WIJZE VAN TOEDIENING
ist reg 3.
UITERSTE GEBRUIKSDATUM
EXP
ge 4.
PARTIJNUMMER
Charge er ng 5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID t la
OVERIGE el idd e sm ne Ge
255 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 3 miljoen IE/ 0,5 ml oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon bevat 3 miljoen IE interferon-alfa-2b in 0,5 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD er ng 3 miljoen IE/ 0,5 ml oplossing voor injectie 1 injectieflacon voor eenmalig gebruik 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje t la
6 injectieflacons voor eenmalig gebruik, 6 injectiespuiten, 6 injectienaalden en 6 reinigingsdoekjes 12 injectieflacons voor eenmalig gebruik, 12 injectiespuiten, 12 injectienaalden en 12 reinigingsdoekjes nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) el
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET sm
Buiten het bereik en zicht van kinderen houden. e ne
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG Ge
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
256 Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
ee 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
r ist SP Europe, Stallestraat 73, B-1180 Brussel, België
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 009 1 injectieflacon voor eenmalig gebruik
ge EU/ 1/ 99/ 128/ 010 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje EU/ 1/ 99/ 128/ 011 6 injectieflacons voor eenmalig gebruik
er EU/ 1/ 99/ 128/ 012 12 injectieflacons voor eenmalig gebruik ng 13.
PARTIJNUMMER t la
Charge nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. el
15.
INSTRUCTIES VOOR GEBRUIK idd
16.
INFORMATIE OVER BRAILLE sm
Viraferon 3 MIE oplossing e ne Ge
257 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 3 miljoen IE/ 0,5 ml oplossing voor injectie
ee interferon-alfa-2b SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
3 miljoen IE/ 0,5 ml
6.
OVERIGE el idd
258 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 5 miljoen IE/ 0,5 ml oplossing voor injectie
r 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
ist Eén injectieflacon bevat 5 miljoen IE interferon-alfa-2b in 0,5 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
5 miljoen IE/ 0,5 ml oplossing voor injectie 1 injectieflacon voor eenmalig gebruik t la
1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje 6 injectieflacons voor eenmalig gebruik, 6 injectiespuiten, 6 injectienaalden en 6 reinigingsdoekjes 12 injectieflacons voor eenmalig gebruik, 12 injectiespuiten, 12 injectienaalden nie
en 12 reinigingsdoekjes
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) el
Subcutaan gebruik. idd
Voor gebruik de bijsluiter lezen. sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN e
Buiten het bereik en zicht van kinderen houden. ne
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG Ge
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
259 Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
ee 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
ist SP Europe, Stallestraat 73, B-1180 Brussel, België
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/ 1/ 99/ 128/ 013 1 injectieflacon voor eenmalig gebruik EU/ 1/ 99/ 128/ 014 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje EU/ 1/ 99/ 128/ 015 6 injectieflacons voor eenmalig gebruik er EU/ 1/ 99/ 128/ 016 12 injectieflacons voor eenmalig gebruik ng 13.
PARTIJNUMMER t la
Charge nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. el idd
15.
INSTRUCTIES VOOR GEBRUIK sm
16.
INFORMATIE OVER BRAILLE
Viraferon 5 MIE oplossing e ne Ge
260 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 5 miljoen IE/ 0,5 ml oplossing voor injectie
ee interferon-alfa-2b SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
5 miljoen IE/ 0,5 ml
6.
OVERIGE el idd
261 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 10 miljoen IE/ ml oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon bevat 10 miljoen IE interferon-alfa-2b in 1 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD er ng 10 miljoen IE/ ml oplossing voor injectie 1 injectieflacon voor eenmalig gebruik 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje t la
6 injectieflacons voor eenmalig gebruik, 6 injectiespuiten, 6 injectienaalden en 6 reinigingsdoekjes 12 injectieflacons voor eenmalig gebruik, 12 injectiespuiten, 12 injectienaalden en 12 reinigingsdoekjes nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) el
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET sm
Buiten het bereik en zicht van kinderen houden. e ne
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG Ge
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
262 Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd Na het opzuigen van de dosis moet de overblijvende oplossing weggegooid worden.
ee 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
r ist SP Europe, Stallestraat 73, B-1180 Brussel, België
reg 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 128/ 017 1 injectieflacon voor eenmalig gebruik
ge EU/ 1/ 99/ 128/ 018 1 injectieflacon voor eenmalig gebruik, 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje EU/ 1/ 99/ 128/ 019 6 injectieflacons voor eenmalig gebruik
er EU/ 1/ 99/ 128/ 020 12 injectieflacons voor eenmalig gebruik ng 13.
PARTIJNUMMER t la
Charge nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. el
15.
INSTRUCTIES VOOR GEBRUIK idd
16.
INFORMATIE OVER BRAILLE sm
Viraferon 10 MIE oplossing e ne Ge
263 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 10 miljoen IE/ ml oplossing voor injectie interferon-alfa-2b
ee SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
10 miljoen IE/ 1 ml
6.
OVERIGE el idd
264 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 18 miljoen IE/ 3 ml oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon bevat 18 miljoen IE interferon-alfa-2b in 3 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD er ng 18 miljoen IE/ 3 ml oplossing voor injectie 1 multi-dosis injectieflacon 1 multi-dosis injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes t la
2 multi-dosis injectieflacons 12 multi-dosis injectieflacons nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik. el
Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN sm
Buiten het bereik en zicht van kinderen houden. e
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne Ge
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
265 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ee SP Europe, Stallestraat 73, B-1180 Brussel, België
r ist 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg EU/ 1/ 99/ 128/ 021 1 multi-dosis injectieflacon EU/ 1/ 99/ 128/ 022 1 multi-dosis injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes EU/ 1/ 99/ 128/ 023 2 multi-dosis injectieflacons
ge EU/ 1/ 99/ 128/ 024 12 multi-dosis injectieflacons
13.
PARTIJNUMMER er ng Charge t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. nie
15.
INSTRUCTIES VOOR GEBRUIK el
16.
INFORMATIE OVER BRAILLE idd
Viraferon 18 MIE oplossing
266 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 18 miljoen IE/ 3 ml oplossing voor injectie
ee interferon-alfa-2b SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
18 miljoen IE/ 3 ml
6.
OVERIGE el idd
267 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 25 miljoen IE/ 2,5 ml oplossing voor injectie interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén injectieflacon bevat 25 miljoen IE interferon-alfa-2b in 2,5 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD er ng 25 miljoen IE/ 2,5 ml oplossing voor injectie 1 multi-dosis injectieflacon 1 multi-dosis injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes t la
2 multi-dosis injectieflacons 12 multi-dosis injectieflacons nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik. el
Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN sm
Buiten het bereik en zicht van kinderen houden. e
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne Ge
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
268 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ee SP Europe, Stallestraat 73, B-1180 Brussel, België
r ist 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg EU/ 1/ 99/ 128/ 025 1 multi-dosis injectieflacon EU/ 1/ 99/ 128/ 026 1 multi-dosis injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes EU/ 1/ 99/ 128/ 027 2 multi-dosis injectieflacons
ge EU/ 1/ 99/ 128/ 028 12 multi-dosis injectieflacons
13.
PARTIJNUMMER er ng Charge t la
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift. nie
15.
INSTRUCTIES VOOR GEBRUIK el
16.
INFORMATIE OVER BRAILLE idd
Viraferon 25 MIU oplossing
269 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 25 miljoen IE/ 2,5 ml oplossing voor injectie
ee interferon-alfa-2b SC/ IV
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
25 miljoen IE/ 2,5 ml
6.
OVERIGE el idd
270 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 18 miljoen IE oplossing voor injectie multi-dosis pen
r 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
ist Eén pen bevat 18 miljoen IE interferon-alfa-2b in 1,2 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat, dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
18 miljoen IE oplossing voor injectie multi-dosis pen 1 pen, 12 injectienaalden en 12 reinigingsdoekjes t la
2 pennen, 24 injectienaalden en 24 reinigingsdoekjes 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik. el
Voor gebruik de bijsluiter lezen. idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN sm
Buiten het bereik en zicht van kinderen houden. e
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne Ge
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
271 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ee SP Europe, Stallestraat 73, B-1180 Brussel, België
r ist 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg EU/ 1/ 99/ 128/ 029 1 pen EU/ 1/ 99/ 128/ 030 2 pennen EU/ 1/ 99/ 128/ 031 8 pennen
ge 13.
PARTIJNUMMER
Charge er ng 14.
Geneesmiddel op medisch voorschrift. nie
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE el
Viraferon 18 MIE pen idd
272 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket pen
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 18 miljoen IE oplossing voor injectie multi-dosis pen
ee interferon-alfa-2b Subcutaan gebruik
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
18 miljoen IE/ pen
6.
OVERIGE el idd
273 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 30 miljoen IE oplossing voor injectie multi-dosis pen interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén pen bevat 30 miljoen IE interferon-alfa-2b in 1,2 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD er ng 30 miljoen IE oplossing voor injectie multi-dosis pen 1 pen, 12 injectienaalden en 12 reinigingsdoekjes 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes t la
8 pennen, 96 injectienaalden en 96 reinigingsdoekjes nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen. el idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN sm
Buiten het bereik en zicht van kinderen houden. e
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
274 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
ee SP Europe, Stallestraat 73, B-1180 Brussel, België
r 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg EU/ 1/ 99/ 128/ 033 2 pennen EU/ 1/ 99/ 128/ 034 8 pennen
ge 13.
PARTIJNUMMER
Charge
er ng 14.
Geneesmiddel op medisch voorschrift. t la
15.
INSTRUCTIES VOOR GEBRUIK nie
16.
INFORMATIE OVER BRAILLE el
Viraferon 30 MIE pen idd
275 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket pen
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 30 miljoen IE oplossing voor injectie multi-dosis pen
ee interferon-alfa-2b Subcutaan gebruik
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
30 miljoen IE/ pen
6.
OVERIGE el idd
276 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
rd Viraferon 60 miljoen IE oplossing voor injectie multi-dosis pen interferon-alfa-2b
ee 2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
r ist Eén pen bevat 60 miljoen IE interferon-alfa-2b in 1,2 ml oplossing.
reg 3.
LIJST VAN HULPSTOFFEN
ge natriumchloride, metacresol, polysorbaat 80 en water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD er ng 60 miljoen IE oplossing voor injectie multi-dosis pen 1 pen, 12 injectienaalden en 12 reinigingsdoekjes 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes t la
8 pennen, 96 injectienaalden en 96 reinigingsdoekjes nie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen. el idd
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN sm
Buiten het bereik en zicht van kinderen houden. e
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG ne
8.
UITERSTE GEBRUIKSDATUM Ge
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2 °C - 8 °C).
Niet in de vriezer bewaren.
277 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE
ee SP Europe, Stallestraat 73, B-1180 Brussel, België
r 12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
reg EU/ 1/ 99/ 128/ 036 2 pennen EU/ 1/ 99/ 128/ 037 8 pennen
ge 13.
PARTIJNUMMER
Charge
er ng 14.
Geneesmiddel op medisch voorschrift. t la
15.
INSTRUCTIES VOOR GEBRUIK nie
16.
INFORMATIE OVER BRAILLE el
Viraferon 60 MIE pen idd
278 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket pen
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Viraferon 60 miljoen IE oplossing voor injectie multi-dosis pen
ee interferon-alfa-2b Subcutaan gebruik
r ist 2.
WIJZE VAN TOEDIENING
reg Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
ge EXP
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
60 miljoen IE/ pen
6.
OVERIGE el idd
279 Ge ne esm idd el nie
280 t la B.
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 1 miljoen IE/ ml poeder en oplosmiddel voor oplossing voor injectie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet idd
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
sm
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- e
achtig geneesmiddel). ne
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw Ge
immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
281
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “ Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
282 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
Belangrijke informatie over enkele bestanddelen van Viraferon Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u sm
regelmatig/ herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Wanneer geneesmiddelen bereid e
worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat ne
infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/ infecties.
Ge
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
283 Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT VIRAFERON GEBRUIKT
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
rd Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele
De dosis zal veranderen naargelang van de te behandelen ziekte.
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd,
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
reg Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan
er (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/ m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te ng injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere t la
geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw nie
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik: el
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Als u zich dit idd
geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter). sm
Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind e
injecteert, doe dit dan vlak voor het slapengaan. ne
Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Ge
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis 284 vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn
Sommige patiënten hebben daadwerkelijk zelfmoord
r ist gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of
reg veranderingen in uw gedrag.
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze
ge een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
er Als één van de volgende bijwerkingen optreedt, gebruik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: ng • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische t la
reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op. nie
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of el
concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; idd
ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, sm
oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode e
bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ne
laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, Ge
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
285 depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de
ee plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex
r ist (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“ rood
reg oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde
ge gevoeligheid bij aanraking, artritis.
Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
ng
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, t la
zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies el
kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u idd
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel sm
waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend. e
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de ne
huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van Viraferon.
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten Ge
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C – 8 °C).
286 Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
rd Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking.
ee Gebruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
r Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
ist Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
reg 6.
AANVULLENDE INFORMATIE
ge Wat bevat Viraferon
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 1 miljoen IE/ ml.
-
er De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing. ng
- Oplosmiddel: water voor injecties 1 ml/ ampul
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking t la
Viraferon is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie.
kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml met 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. el
Houder van de vergunning voor het in de handel brengen SP Europe idd
Stallestraat 73 B-1180 Brussel België sm
Fabrikant SP Labo N. V.
Industriepark 30 e
B-2220 Heist-op-den-Berg ne
België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale Ge
vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
rd Danmark
Nederland
ee Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Maa rssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
r ist Deutschland Thomas-Dehler-Straße 27
Norge Pb.
398
reg D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
ge Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Baden er Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα
er Polska
ng Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I
Portugal Rua Agualva dos Açores 16
E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
92 rue Baudin F-92300 Levallois-Perret idd
Şos.
Bucureşti-Ploieşti, nr.
8, sector 1
Tél: + 33-(0)1 41 06 35 00 sm
RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW e
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Tel: +44-(0)1 707 363 636 ne
Ísland Hörgatún 2 Ge
Slovenská republika Strakova 5
IS-210 Garðabær Sími: + 354 535 70 00
SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
288 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401
Welwyn Garden City Hertfordshire AL7 1TW - UK
ee Tel: + 44-(0)1 707 363 636
Lietuva
r ist Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
reg Deze bijsluit er is voor de laatste keer goedgekeurd op
ge Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
er ng t la nie el idd
289 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon poeder voor injectie;
ee
- een ampul met oplosmiddel voor Viraferon (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
r water voor injecties toe te voegen aan de injectieflacon met Viraferon poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
reg Was uw handen zorgvuldig.
Maak het rubberen dopje aan de
ge bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de
er spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan ng de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op. t la
Om de Viraferon oplossing te bereiden, steek de naald door het rubberen dopje van de Viraferon injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. nie
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de Viraferon injectieflacon met een zachte roterende beweging, el
waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudd en.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is idd
en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur. sm
Zorg ervoor dat de punt van de naald in de e
opgeloste Viraferon oplossing zit.
Trek aan de hand ne
van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Neem de Ge
korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en
290 kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan all een de dij of de buitenkant van de bovenarm voor de injectie.
rd Verander elke keer van injectieplaats.
ee Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
r ist Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie,
reg indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
ge er ng t la nie el idd
291 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 3 miljoen IE/ml poeder en oplosmiddel voor oplossing voor injectie Interferon -alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wannee r één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen
Hoe bewaart u Viraferon 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig ge neesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
Ge
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
292
Het gebruik van interferon -alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpl eeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constatee rt, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u even eens behandeld wordt voor HIV, zie Gebruik met andere
reg geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verho gen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandv erlies, wer den gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
293 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om m eer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onde rzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwan gerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
Belangrijke informatie over enkele bestanddelen van Viraferon Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u sm
regelmatig/herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Wanneer geneesmiddelen bereid e
worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat ne
infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/infecties.
Ge
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
294 Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT VIRAFERON GEBRUIKT
Uw arts h eeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
rd Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele
De dosis zal ve randeren naargelang van de te behandelen ziekte.
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd,
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
reg Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan
er (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te ng injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere t la
geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw nie
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik: el
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Als u zich dit idd
geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter). sm
Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind e
injecteert, doe dit dan vlak voor het slapengaan. ne
Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Ge
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis 295 vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn
Sommige patiënten hebben daadwerkelijk zelfmoord
r ist gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of
reg veranderingen in uw gedrag.
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze
ge een behandeling met Viraf eron in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
er Als één van de volgende bijwerkingen optreedt, gebr uik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: ng • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische t la
reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op. nie
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of el
concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; idd
ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, sm
oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode e
bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ne
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, Ge
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
296 depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de
ee plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex
r ist (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood
reg oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde
ge gevoeligheid bij aanraki ng, artritis.
Zelden gemelde bijw erkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, t la
zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een nie
gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies el
kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u idd
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel sm
waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend. e
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de ne
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten Ge
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C – 8 °C).
297 Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt wo rden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
rd Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking.
ee Geb ruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
r Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
ist Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
reg 6.
AANVULLENDE INFORMATIE
ge Wat bevat Viraferon
- Het w erkzaam bestanddeel is recombinant interferon-alfa-2b, 3 miljoen IE/ml.
-
er De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing. ng
- Oplosmiddel: water voor injecties 1 ml/ampul
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking t la
Viraferon is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie.
kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml.
Viraferon is beschikbaar in twee verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met water
voor injecties, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
- Verpakking van 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met
water voor injecties Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen sm
SP Europe Stallestraat 73 B-1180 Brussel e
België ne
Ge
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
298 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3
Magyarország Alkotás u.
53.
rd BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
ee Česká republika Na Příkopě 25
Malta 168 Christopher Street
r ist CZ-110 00 Praha 1 Tel: +420 221771250
MT-VLT02 Valletta Tel: + 356-21 23 21 75
reg Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
ge Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
er N-1326 Lysaker Tlf: + 47 67 16 64 50
ng Eesti Österreich Järvevana tee 9
EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España
idd
Portugal
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00 sm
Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret e
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
Tél: + 33-(0)1 41 06 35 00 ne
RO-013682 Bucureşti
Ireland Ge
Slovenija
Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
299 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
rd Κύπρος Οδός Αγίου Νικολάου, 8
Sverige Box 6185
ee CY-1055 Λευκωσία Τηλ: +357-22 757188
S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
r ist Latvija Bauskas 58a -401 Rīga, LV-1004
United Kingdom Shire Park Welwyn Garden City
reg Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
ge Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
er ng Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese t la
Ge neesmiddelen Bureau (EMEA) http://www.emea.europa.eu/ nie el idd
300 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon poeder voor injectie;
ee
- een ampul met oplosmiddel voor Viraferon (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
r water voor injecties toe te voegen aan de injectieflacon met Viraferon poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
reg Was uw handen zorgvuldig.
Maak het rubberen dopje aan de
ge bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de
er spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan ng de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op. t la
Om de Viraferon oplossing te bereiden, steek de naald door het rubberen dopje van de Viraferon injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. nie
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de Viraferon injectieflacon met een zachte roterende beweging, el
waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudd en.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is idd
en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur. sm
Zorg ervoor dat de punt van de naald in de e
opgeloste Viraferon oplossing zit.
Trek aan de hand ne
van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Neem de Ge
korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en
301 kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan all een de dij of de buitenkant van de bovenarm voor de injectie.
rd Verander elke keer van injectieplaats.
ee Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
r ist Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie,
reg indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
ge er ng t la nie el idd
302 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 5 miljoen IE/ml poeder en oplosmiddel voor oplossing voor injectie Interferon -alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wannee r één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mo gelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig ge neesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
Ge
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
303
Het gebruik van interferon -alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpl eeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constatee rt, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u even eens behandeld wordt voor HIV, zie Gebruik met andere
reg geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verho gen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandv erlies, wer den gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
304 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om m eer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onde rzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwan gerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
Belangrijke informatie over enkele bestanddelen van Viraferon Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u sm
regelmatig/herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Wanneer geneesmiddelen bereid e
worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat ne
infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/infecties.
Ge
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
305 Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT VIRAFERON GEBRUIKT
Uw arts h eeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
rd Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele
De dosis zal ve randeren naargelang van de te behandelen ziekte.
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd,
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
reg Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan
er (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te ng injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere t la
geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw nie
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik: el
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Als u zich dit idd
geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter). sm
Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind e
injecteert, doe dit dan vlak voor het slapengaan. ne
Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Ge
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis 306 vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn
Sommige patiënten hebben daadwerkelijk zelfmoord
r ist gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of
reg veranderingen in uw gedrag.
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze
ge een behandeling met Viraf eron in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
er Als één van de volgende bijwerkingen optreedt, gebr uik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: ng • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische t la
reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op. nie
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of el
concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; idd
ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, sm
oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode e
bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ne
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, Ge
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
307 depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de
ee plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex
r ist (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood
reg oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde
ge gevoeligheid bij aanraki ng, artritis.
Zelden gemelde bijw erkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, t la
zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een nie
gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies el
kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u idd
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel sm
waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend. e
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de ne
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten Ge
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C – 8 °C).
308 Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt wo rden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
rd Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking.
ee Geb ruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
r Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
ist Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
reg 6.
AANVULLENDE INFORMATIE
ge Wat bevat Viraferon
- Het w erkzaam bestanddeel is recombinant interferon-alfa-2b, 5 miljoen IE/ml.
-
er De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing. ng
- Oplosmiddel: water voor injecties 1 ml/ampul
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking t la
Viraferon is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie.
kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml.
Viraferon is beschikbaar in twee verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met water
voor injecties, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
- Verpakking van 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met
water voor injecties Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. sm
Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73 e
B-1180 Brussel ne
Fabrikant Ge
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
309 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3
Magyarország Alkotás u.
53.
rd BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
ee Česká republika Na Příkopě 25
Malta 168 Christopher Street
r ist CZ-110 00 Praha 1 Tel: +420 221771250
MT-VLT02 Valletta Tel: + 356-21 23 21 75
reg Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
ge Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
er N-1326 Lysaker Tlf: + 47 67 16 64 50
ng Eesti Österreich Järvevana tee 9
EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España
idd
Portugal
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00 sm
Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret e
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
Tél: + 33-(0)1 41 06 35 00 ne
RO-013682 Bucureşti
Ireland Ge
Slovenija
Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
310 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
rd Κύπρος Οδός Αγίου Νικολάου, 8
Sverige Box 6185
ee CY-1055 Λευκωσία Τηλ: +357-22 757188
S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
r ist Latvija Bauskas 58a -401 Rīga, LV-1004
United Kingdom Shire Park Welwyn Garden City
reg Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
ge Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
er ng Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese t la
Ge neesmiddelen Bureau (EMEA) http://www.emea.europa.eu/ nie el idd
311 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon poeder voor injectie;
ee
- een ampul met oplosmiddel voor Viraferon (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
r water voor injecties toe te voegen aan de injectieflacon met Viraferon poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
reg Was uw handen zorgvuldig.
Maak het rubberen dopje aan de
ge bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de
er spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan ng de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op. t la
Om de Viraferon oplossing te bereiden, steek de naald door het rubberen dopje van de Viraferon injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. nie
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de Viraferon injectieflacon met een zachte roterende beweging, el
waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudd en.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is idd
en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur. sm
Zorg ervoor dat de punt van de naald in de e
opgeloste Viraferon oplossing zit.
Trek aan de hand ne
van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Neem de Ge
korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en
312 kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan all een de dij of de buitenkant van de bovenarm voor de injectie.
rd Verander elke keer van injectieplaats.
ee Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
r ist Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie,
reg indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
ge er ng t la nie el idd
313 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 10 miljoen IE/ml poeder en oplosmiddel voor oplossing voor injectie Interferon -alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wannee r één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mo gelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet idd
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison - e
achtig geneesmiddel). ne
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
heeft gehad en u een geneesmiddel gebruikt dat het immuunsysteem onderdrukt (uw Ge
immuunsysteem helpt bij de bescherming tegen infectie).
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
314
Het gebruik van interferon -alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpl eeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constatee rt, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u even eens behandeld wordt voor HIV, zie Gebruik met andere
reg geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verho gen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandv erlies, wer den gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
315 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om m eer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onde rzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwan gerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
Belangrijke informatie over enkele bestanddelen van Viraferon Uw arts kan u aanbevelen een vaccinatie tegen hepatitis A en B te overwegen, indien u sm
regelmatig/herhaaldelijk albumine krijgt toegediend dat is afgeleid van menselijk plasma.
Wanneer geneesmiddelen bereid e
worden uit menselijk bloed of plasma, worden bepaalde maatregelen getroffen om te vermijden dat ne
infecties worden overgedragen op patiënten.
Deze omvatten een zorgvuldige selectie van bloed- en plasmadonors om er zeker van te zijn dat diegenen met het risico op het dragen van infecties worden uitgesloten, en het testen van elke donatie en plasmapool op tekenen van virussen/infecties.
Ge
Ondanks deze maatregelen kan bij toediening van geneesmiddelen bereid uit menselijk bloed of plasma, de kans op overdracht van een infectie niet volledig worden uitgesloten.
Dit is ook van toepassing op onbekende of opkomende virussen of andere soorten infecties.
Er zijn geen gevallen gemeld van virusinfecties met albumine die bereid werd naar Europese Farmacopee-specificaties volgens vastgelegde processen.
316 Het wordt ten zeerste aanbevolen om, telkens Viraferon aan een patiënt wordt toegediend, de naam en het batchnummer van het product te noteren om een overzicht te behouden van de gebruikte batches.
3.
HOE WORDT VIRAFERON GEBRUIKT
Uw arts h eeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
rd Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele
De dosis zal ve randeren naargelang van de te behandelen ziekte.
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd,
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
reg Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de
Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan
er (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te ng injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere t la
geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw nie
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
Subcutaan gebruik: el
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Als u zich dit idd
geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter). sm
Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind e
injecteert, doe dit dan vlak voor het slapengaan. ne
Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Ge
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel.
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis 317 vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of apotheker indien nodig.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn
Sommige patiënten hebben daadwerkelijk zelfmoord
r ist gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of
reg veranderingen in uw gedrag.
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze
ge een behandeling met Viraf eron in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
er Als één van de volgende bijwerkingen optreedt, gebr uik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: ng • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische t la
reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op. nie
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag; kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of el
concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; idd
ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, sm
oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode e
bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ne
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, Ge
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft.
Andere bijwerkingen die kunnen optreden omvatten:
318 depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de
ee plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex
r ist (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood
reg oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde
ge gevoeligheid bij aanraki ng, artritis.
Zelden gemelde bijw erkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Zeer zelden gemelde bijwerkingen (bij minder dan 1 op de 10.000 patiënten): lage bloeddruk, opgezwollen gezicht, suikerziekte, kramp in de benen, rugpijn, nierproblemen, t la
zenuwbeschadiging, bloedend tandvlees, aplastische anemie.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een nie
gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies el
kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u idd
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel sm
waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend. e
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de ne
Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten Ge
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2 °C – 8 °C).
319 Niet in de vriezer bewaren.
Voor vervoer op korte termijn kan het niet-opgeloste product vier weken lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Als tijdens deze periode van vier weken het product niet wordt gebruikt, moet het weggegooid worden.
De oplossing moet onmiddellijk na reconstitutie gebruikt wo rden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur.
rd Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking.
ee Geb ruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt.
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
r Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
ist Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
reg 6.
AANVULLENDE INFORMATIE
ge Wat bevat Viraferon
- Het w erkzaam bestanddeel is recombinant interferon-alfa-2b, 10 miljoen IE/ml.
-
er De andere bestanddelen zijn glycine, watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat en humaan albumineoplossing. ng
- Oplosmiddel: water voor injecties 1 ml/ampul
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking t la
Viraferon is verkrijgbaar als een poeder en oplosmiddel voor oplossing voor injectie.
kleurloze oplosmiddel wordt geleverd in een glazen ampul van 2 ml.
Viraferon is beschikbaar in drie verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met water
voor injecties, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje
- Verpakking van 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met
water voor injecties
- Verpakking van 10 injectieflacons met poeder voor oplossing voor injectie, 10 ampullen met
water voor injecties, 10 injectiespuiten, 20 injectienaalden en 10 reinigingsdoekjes Niet alle genoemde verpakkingsgrootten worden in de handel gebracht. sm
Houder van de vergunning voor het in de handel brengen SP Europe e
Stallestraat 73 ne
Industriepark 30 B-2220 Heist-op-den-Berg België
320 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
ee Česká republika Na Příkopě 25
Malta 168 Christopher Street
r ist CZ-110 00 Praha 1 Tel: +420 221771250
MT-VLT02 Valletta Tel: + 356-21 23 21 75
reg Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
ge Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
398
Tel: + 49-(0)89 627 31-0
er N-1326 Lysaker Tlf: + 47 67 16 64 50
ng Eesti Österreich Järvevana tee 9
Badener Strasse 23
EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
el
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España
idd
Portugal
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00 sm
Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret e
România Şos.
Bucureşti-Ploieşti, nr.
8, sector 1
RO-013682 Bucureşti
Ireland Ge
Slovenija
Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
321 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
ee CY-1055 Λευκωσία Τηλ: +357-22 757188
S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
r ist Latvija Bauskas 58a -401 Rīga, LV-1004
United Kingdom Shire Park Welwyn Garden City
reg Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
ge Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
er ng Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese t la
Ge neesmiddelen Bureau (EMEA) http://www.emea.europa.eu/ nie el idd
322 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon poeder voor injectie;
ee
- een ampul met oplosmiddel voor Viraferon (water voor injecties 1 ml);
- een 2 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
r water voor injecties toe te voegen aan de injectieflacon met Viraferon poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
reg Was uw handen zorgvuldig.
Maak het rubberen dopje aan de
ge bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de
er spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul om zeker te zijn dat al de vloeistof zich aan ng de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op. t la
Om de Viraferon oplossing te bereiden, steek de naald door het rubberen dopje van de Viraferon injectieflacon en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. nie
Injecteer het oplosmiddel langzaam, zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt om de vorming van luchtbelletjes te vermijden.
Richt het stroompje niet op het witte poeder dat op de bodem van de injectieflacon ligt.
Om de witte inhoud op te lossen, draai de Viraferon injectieflacon met een zachte roterende beweging, el
waarbij de injectienaald in de injectieflacon blijft, totdat de inhoud helemaal opgelost is.
Niet schudd en.
Indien er zich toch luchtbelletjes vormen, wacht dan totdat de oplossing helder geworden is idd
en alle luchtbelletjes aan de oppervlakte van de oplossing ontsnapt zijn vóór u uw dosis uit de injectieflacon opzuigt.
De oplossing moet onmiddellijk na reconstitutie gebruikt worden.
Als het niet onmiddellijk wordt gebruikt, moet het bewaard worden in de koelkast bij 2 °C-8 °C en gebruikt worden binnen 24 uur. sm
Zorg ervoor dat de punt van de naald in de e
opgeloste Viraferon oplossing zit.
Trek aan de hand ne
van de piston langzaam de juiste dosis op in de spuit, zoals voorgeschreven door uw arts.
Neem de Ge
korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de bereide oplossing na vóór de toediening: ze moet helder en
323 kleurloos zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan all een de dij of de buitenkant van de bovenarm voor de injectie.
rd Verander elke keer van injectieplaats.
ee Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
r ist Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie,
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
ge er ng t la nie el idd
324 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 3 miljoen IE/0,5 ml oplossing voor injectie Interferon -alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wannee r één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mo gelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig ge neesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
Ge
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
325
Het gebruik van interferon -alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpl eeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constatee rt, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u even eens behandeld wordt voor HIV, zie Gebruik met andere
reg geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verho gen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandv erlies, wer den gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
326 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om m eer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onde rzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwan gerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
327 Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
r ist Subcutaan gebruik:
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat Viraferon wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behand eling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen d ubbele dosis om een vergeten dosis in te halen.
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zo als alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen de ze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
als ze voorkomen. ne
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts
328 of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebr uik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische
rd reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig h eeft of in het ziekenhuis opgenomen moet worden.
Deze zee r ernstige bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; on regelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
ge een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, idd
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
10 patiënten): ne
dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
329 Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pure red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen h eeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies,
r ist pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u
P eriodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
er Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van Viraferon. ng Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. idd
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Viraferon kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden. sm
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. e
Gebruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt. ne
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Ge
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
AANVULLENDE INFORMATIE
Wat bevat Viraferon
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 3 miljoen IE in een injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking
Viraferon is verkrijgbaar als een oplossing voor injectie.
rd De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakking van 1, 6 of 12.
Een injectieflacon afzonderlijk is
ee ook ve rkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
r ist Houder van de vergunning voor het in de handel bren gen SP Europe
reg Stallestraat 73 B-1180 Brussel België
ge Fabrikant SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-B erg België
ng
er
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen: t la
België/Belgique/Belgien Rue de Stalle/Stallestraat 73
nie
B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
"Проф.
Милко Бичев"
№ 7, ет.3 idd
Alkotás u.
53.
BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 e ne
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Ge
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
331 EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
rd España Km.
36, Ctra.
Nacional I
Po rtugal Rua Agualva dos Açores 16
ee E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
r ist France 92 rue Baudin F-92300 Levallois-Perret
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland
Slovenija
ge Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070 er
Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika Strakova 5 SK-811 01 Bratislava
Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) el
PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Tel: + 39-02 21018.1 idd
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 sm
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 e
United Kingdom Shire Park
Rīga, LV-1004 ne
Welwyn Garden City
Tel: + 371-7 21 38 25 Ge
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
332 Gedetailleerde informatie over dit ge neesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
333 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon oplossing voor injectie;
ee
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
r Was uw handen zorgvuldig.
ist Afmeten van de dosis Viraferon
reg Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de Viraferon oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
ge stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
er Houd de Viraferon injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. ng Plaats de naald in de injectieflacon die de Viraferon oplossing bevat en injecteer lucht in de injectieflacon.
Zorg ervoor dat de punt van de naald in de t la
Viraferon oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u nie
luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak. el
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos idd
zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing sm
Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, e
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid Ge
weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
334 De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten wo rden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
rd r ee ist reg ge er ng t la nie el idd
335 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 5 miljoen IE/0,5 ml oplossing voor injectie Interferon -alfa-2b
Lees de hele bijsluiter zorgvuldig door voo rdat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
G eef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waa rvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met ge neesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison - achtig geneesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
Ge
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
336
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wann eer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw a rts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zek er met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
337 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor gen eesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwange rschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voor geschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partn er moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
338 Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw a rts zal het ju iste doseerschema en behandelingsvoorschrift bepalen in functie van uw
ee behoeften.
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
als ze voorkomen. ne
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts
339 of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waa rdoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische
rd reactie op Viraferon h eeft gehad.
Het is mogelijk dat u d ringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; onre gelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
ge een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, idd
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
10 patiënten): ne
dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
340 Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pure red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit ve roorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
ee gebrek aan energie zijn.
r ist pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend k regen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
er Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van Viraferon. ng Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. idd
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Viraferon kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden. sm
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. e
Gebruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt. ne
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Ge
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
AANVULLENDE INFORMATIE
Wat bevat Viraferon
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 5 miljoen IE in een injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking
Viraferon is verkrijgbaar als een oplossing voor injectie.
rd De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakking van 1, 6 of 12.
Een injectieflacon afzonde rlijk is
ee ook verkrijgbaar.
r ist Houder van de vergunning voor het in de handel bren gen SP Europe Stallestraat 73
reg B-1180 Brussel België
Fabrikant
Industriepark 30 B-2220 Heist-op-den-Berg België er ng Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen: t la
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
nie
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Brux elles/Brüssel
Tél/Tel: + 32-(0)2 370 92 11
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
el
Magyarország
ул.
"Проф.
Милко Бичев" BG-София 1504
№ 7, ет .3 idd
Alkotás u.
53.
Тел.: +359 2 944 1073
Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 sm
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 e
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark
Nederland
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn
Österreich Badener Strasse 23 A-2514 Traiskirchen
342 Tel: + 372 654 96 86
Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España
Portugal
rd Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid
Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém
ee Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
France
România
r ist 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
reg Tel: + 40 21 233 35 30
Ireland Shire Park
Slovenija Dunajska 22
ge Welwyn Garden City H ertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland
er Slovenská republika
Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
t la
Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc,
nie
Suomi/Finland PL 3/PB 3
Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1 el
FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος
idd
Sverige
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 sm
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 e
United Kingdom Shire Park Welwyn Garden City
Tel: + 371-7 21 38 25 ne
Hertfordshire AL7 1TW - UK
Lietuva Ge
Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/ 343 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf inject eert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Vi raferon oplossing voor injectie;
ee
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
r Was uw handen zorgvuldig.
ist Afmeten van de dosis Viraferon
reg Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de Viraferon oplossing bevat.
Haal de spuit uit de v erpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de naald en zet deze
ge stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
er Houd de Viraferon injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. ng Plaats de naald in de injectieflacon die de Viraferon oplossing bevat en injecteer lucht in de injectieflacon.
Zorg ervoor dat de punt van de naald in de t la
Viraferon oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u nie
luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak. el
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos idd
zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing sm
Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, e
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid Ge
weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
344 De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi d e spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
rd r ee ist reg ge er ng t la nie el idd
345 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 10 miljoen IE/ml oplossing voor injectie Interferon -alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
Ge
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
346
Het gebruik van interferon -alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndicee rd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, n eerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere
- als u een orgaantransplantaat, hetzij een ni er hetzij een lever, heeft gekregen, kan een behan deling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
347 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Geb ruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraf eron wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
348 Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 k eer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Vi raferon krijgt voorgeschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw
ee behoeften.
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebr uik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
als ze voorkomen. ne
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts
349 of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn z eer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een e rnstige allergische
rd reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernsti ge bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
ge een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, idd
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
10 patiënten): ne
dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
350 Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pu re red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
ee gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies,
r ist pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die ho ge doses toegediend kregen.
Neem onmiddellijk contact op met uw arts als u
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
er Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van Viraferon. ng Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. idd
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Viraferon kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden. sm
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. e
Gebruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt. ne
Alle ongebruikte producten moeten worden weggegooid na het optrekken van de dosis.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Ge
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Viraferon
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 10 miljoen IE in een injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking
Viraferon is verkrijgbaar als een oplossing voor injectie.
rd De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon met 1 injectiespuit, 1 injectienaald en 1 reinigingsdoekje.
Verpakking van 1, 6 of 12.
Een injectieflacon afzonderlijk is
ee ook verkrijgbaar.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
r ist Houder van de vergunning voor het in de handel brengen SP Europe Stallestraat 73
reg B-1180 Brussel België
Fabrikant
ge SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België er ng Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen: t la
B elgië/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
nie
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel
Tél/Tel: + 32-(0)2 370 92 11
България
el
Magyarország
ул.
"Проф.
Милко Бичев" BG-София 1504
Alkotás u.
53.
H-1123 Budapest
Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 sm
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 e
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark
ne
Nederland
Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00 Ge
Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn
Österreich Badener Strasse 23 A-2514 Traiskirchen
352 Tel: + 372 654 96 86
Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España
Portugal
rd Km.
36, Ctra.
ee Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
r ist 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
reg Tel: + 40 21 233 35 30
Ireland Shire Park
Slovenija Dunajska 22
ge Welwyn Garden Ci ty Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland
er Slovenská republika
Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
t la
Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc,
nie
Suomi/Finland PL 3/PB 3
Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1 el
FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος
idd
Sverige
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 e
United Kingdom Shire Park Welwyn Garden City
Tel: + 371-7 21 38 25 ne
Hertfordshire AL7 1TW - UK
Tel: + 44-(0)1 707 363 636
Lietuva Ge
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeu rd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/ 353 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voo rbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon oplossing voor injectie;
ee
- een 2 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
r Was uw handen zorgvuldig.
ist Afmeten van de dosis Viraferon
reg Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de b ereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de Viraferon oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
ge stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectie naald af zonder de naald aan te raken en vul de sp uit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
er Houd de Viraferon injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. ng Plaats de naald in de injectieflacon die de Viraferon oplossing bevat en injecteer lucht in de injectieflacon.
Zorg ervoor dat de punt van de naald in de t la
Viraferon oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u nie
luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak. el
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos idd
zijn.
Gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing sm
Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, e
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid Ge
weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u blo edt, breng dan een pleister aan.
354 De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
rd r ee ist reg ge er ng t la nie el idd
355 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 18 miljoen IE/3 ml oplossing voor injectie Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u pe rsoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
Ge
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
356
Het gebruik van interferon -alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndic eerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u pso riasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernsti ge allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met and ere
reg geneesmiddelen.
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (L ees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
357 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwan gerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vro uwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
358 Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinde ren van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
r ist Subcutaan gebruik:
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat Viraferon wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
als ze voorkomen. ne
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts
359 of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwe rkingen optreedt, gebruik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernstige bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische
rd reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
ge een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, idd
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
10 patiënten): ne
dorst, tekort aan vocht in de w eefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
360 Zelden gemelde bijwe rkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pure red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
ee gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies,
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
er Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van Viraferon. ng Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. idd
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Viraferon kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden. sm
Eenmaal geopend, kan het product maximum 28 dagen bewaard worden bij 2 °C - 8 °C. e
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. ne
Ge
6.
AANVULLENDE INFORMATIE
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 18 miljoen IE in een multi-dosis
injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
361
- Eén ml oplossing bevat 6 miljoen IE interferon-alfa-2b.
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking
Viraferon is verkrijgbaar als een oplossing voor injectie.
De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon.
Viraferon is beschikbaar in vier verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon
- Verpakking van 1 injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes
ee
- Verpakki ng van 2 injectieflacons
- V erpakking van 12 injectieflacons
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
r ist Houder van de vergunning voor het in de handel brengen SP Europe
reg Stallestraat 73 B-1180 Brussel België
ge Fabrikant SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
ng
er
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen: t la
België/Belgique/Belgien Rue de Stalle/Stallestraat 73
nie
Luxembourg/Luxemburg Rue de Stalle 73
B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11 el
B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
Magyarország
ул.
"Проф.
Милко Бичев"
№ 7, ет.3 idd
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika sm
Malta
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 e ne
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Ge
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
362 EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
rd España Km.
36, Ctra.
ee E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
r ist France 92 rue Baudin F-92300 Levallois-Perret
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
reg Tél: + 33-(0)1 41 06 35 00
RO-013682 Bucureşti Tel: + 40 21 233 35 30
ge Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070 er
Ísland Hörgatún 2 IS-210 Garðabær
Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia
nie
Suomi/Finland
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) el
PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/ Tel: + 358-(0)20-7570 300
Tel: + 39-02 21018.1 idd
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 sm
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 e
United Kingdom Shire Park
Tel: + 371-7 21 38 25 Ge
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
363 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
364 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injectee rt u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon oplossing voor injectie;
ee
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
r Was uw handen zorgvuldig.
ist Afmeten van de dosis Viraferon
reg Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de Viraferon oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
ge stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
er Houd de Viraferon injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. ng Plaats de naald in de injectieflacon die de Viraferon oplossing bevat en injecteer lucht in de injectieflacon.
Zorg ervoor dat de punt van de naald in de t la
Viraferon oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u nie
luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis. el
Volume dat dient opgetrokken te worden overeenkomstig de dosis: idd
Volume (ml)
Overeenkomstige dosis (miljoen IE) bij
gebruik van Viraferon 18 miljoen IE/3 ml oplossing voor injectie sm
0,25
1,5
0,5 e ne
3
1
6
Ge
1,5
9
2
12
2,5
15
3
18
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak.
365 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Geb ruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de
rd dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent,
Verander elke keer van injectieplaats.
Wacht tot uw huid
ist weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
reg Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u blo edt, breng dan een
De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis
er injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt. ng t la nie el idd
sm
366 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 25 miljoen IE/2,5 ml oplossing voor injectie Interferon-alfa-2b
L ees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon-alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison - achtig geneesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
Ge
- als u een schildklieraandoening heeft die niet goed onder controle is.
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
367
Het gebruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
dep ressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u on gewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u the ofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassociee rd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
368 Vi raferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In ond erzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 k eer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
369 Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 kee r per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
r ist Subcutaan gebruik:
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpl eeg onmiddellijk uw arts
370 of zoek d ringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Als u die heeft, is het mo gelijk dat u een ernstige allergische
rd reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, d roge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
371 Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pure red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
ee gebrek aan energie zijn.
Ze er zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies,
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u
reg één van deze symptomen heeft.
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Voor vervoer op korte termijn kan de oplossing zeven dagen lang buiten de koelkast bij of onder 25 °C bewaard worden vóór gebruik.
Viraferon kan op elk moment in de koelkast teruggelegd worden tijdens deze periode van zeven dagen.
Als het product niet gebruikt wordt tijdens deze periode van zeven dagen, moet het weggegooid worden. sm
Eenmaal geopend, kan het product maximum 28 dagen bewaard worden bij 2 °C - 8 °C. e
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. ne
Gebruik Viraferon niet als u veranderingen aan het uitzicht van Viraferon bemerkt.
Ge
6.
AANVULLENDE INFORMATIE
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 25 miljoen IE in een multi-dosis
injectieflacon
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
372
- Eén ml oplossing bevat 10 miljoen IE interferon-alfa-2b.
Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking
Viraferon is verkrijgbaar als een oplossing voor injectie.
De heldere en kleurloze oplossing is verpakt in een glazen injectieflacon.
Vi raferon is beschikbaar in vier verschillende verpakkingsgroottes:
- Verpakking van 1 injectieflacon
- Verpakking van 1 injectieflacon, 6 injectiespuiten, 6 injectienaalden en 12 reinigingsdoekjes
ee
- V erpakking van 2 injectieflacons
- Verpakking van 12 injectieflacons
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
r ist Houder van de vergunning voor het in de handel brengen SP Europe
reg Stallestraat 73 B-1180 Brussel België
ge Fabrikant SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen: t la
België/Belgique/Belgien Rue de Stalle/Stallestraat 73
nie
Luxembourg/Luxemburg Rue de Stalle 73
B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11 el
B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
"Проф.
Милко Бичев"
Alkotás u.
53.
BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika sm
Malta
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 e ne
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Ge
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
373 EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
rd España Km.
36, Ctra.
ee E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
r ist France 92 rue Baudin F-92300 Levallois-Perret
România Şos.
Bucureşti-Ploieşti, nr.
8, sec tor 1
reg Tél: + 33-(0)1 41 06 35 00
RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland
Slovenija
ge Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070 er
Ísland Hörgatún 2 IS-210 Garðabær
t la
Slovenská republika Strakova 5 SK-811 01 Bratislava
Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia
nie
Suomi/Finland
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) el
PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Tel: + 39-02 21018.1 idd
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 sm
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 e
United Kingdom Shire Park
Rīga, LV-1004 ne
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
374 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
375 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw a rts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vere isten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een injectieflacon met Viraferon oplossing voor injectie;
ee
- een 1 ml spuit;
- een naald (bijvoorbeeld 0,4 x 13 mm [27 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
r Was uw handen zorgvuldig.
ist Afmeten van de dosis Viraf eron
reg Haal de dop van de injectieflacon.
Als het een multi-dosis injectieflacon is, dan moet u de dop alleen bij de bereiding van de eerste dosis verwijderen.
Maak met een reinigingsdoekje het rubberen dopje schoon aan de bovenkant van de injectieflacon die de Viraferon oplossing bevat.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
ge stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af zonder de naald aan te raken en vul de spuit met lucht door de piston tot het niveau te halen van uw dosis, zoals deze door uw arts voorgeschreven werd.
er Houd de Viraferon injectieflacon rechtop zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken. ng Plaats de naald in de injectieflacon die de Viraferon oplossing bevat en injecteer lucht in de injectieflacon.
Zorg ervoor dat de punt van de naald in de t la
Viraferon oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Haal de naald uit de injectieflacon en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u nie
luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis. el
Volume dat dient opgetrokken te worden overeenkomstig de dosis: idd
Volume (ml)
sm
Overeenkomstige dosis (miljoen IE) bij gebruik van Viraferon 25 miljoen IE/2,5 ml oplossing voor injectie
0, 25
0,5 e ne
5
1
10
Ge
1,5
15
2
20
2,5
25
Plaats de beschermdop opnieuw op de naald en leg de spuit met de naald op een vlak oppervlak.
376 Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25 °C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Kijk de oplossing na vóór de toediening: ze moet helder en kleurloos zijn.
Geb ruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om de dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze
rd plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
ee Verander elke keer van injectieplaats.
Wacht tot uw huid
r weer droog is.
Haal de beschermdop van de naald af.
ist Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi die u vasthoudt.
reg de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk m et een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
ge De injectieflacon en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden voorzichtig weg in een gesloten naaldencontainer.
Gebruikt u de multi-dosis injectieflacons, zorg er dan voor dat u de injectieflacon terug in de koelkast legt.
er ng t la nie el idd
377 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 18 miljoen IE oplossing voor injectie, multi-dosis pen Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog v ragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon -alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
Ge
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
378
Het gebruik van interferon -alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een dep ressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassoci eerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatiethe rapie met
379 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een la ge
rd bloeddruk te voorkomen.
ee Zwang erschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten wo rden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
380 Ch ronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
r ist Subcutaan gebruik:
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat Viraferon wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instr ucties voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Wat u moet doen wanneer u bent vergeten Viraferon te gebruiken Als u zich de behandeling zelf toedient, of indien u de verzorger bent van een kind dat Viraferon in combinatie met ribavirine neemt, injecteer de aanbevolen dosis dan zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
als ze voorkomen. ne
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wo rdt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wann eer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw a rts
381 of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Dit zijn zeer ernsti ge bijwerkingen.
Als u die heeft, is het mogelijk dat u een ernstige allergische
rd reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
ge een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, idd
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaa rden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
10 patiënten): ne
do rst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
382 Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pure red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernsti ge bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies,
r ist pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
er Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van Viraferon. ng Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. idd
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet daarna weggegooid worden.
De pen kan maximaal 48 uur (twee dagen) bij 25 °C bewaard worden tijdens de periode van vier weken om toevallige vertragingen bij het terugbrengen van de pen in de koelkast te dekken. sm
Afhankelijk van uw dosis is het mogelijk dat u naalden en reinigingsdoekjes overhoudt.
Gooi die op geschikte wijze en veilig weg. e
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. ne
Ge
6.
AANVULLENDE INFORMATIE
Wat bevat Viraferon
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 18 miljoen IE/pen
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
383 Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking
De helde re en kleurloze oplossing is verpakt in een glazen patroon.
De pen is ontworpen om een inhoud van 18 miljoen IE te leveren in doses gaande van 1,5 tot 6 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 1,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
rd Viraferon is beschikbaar in drie verschillende verpakkingsgroottes:
Viraferon, 18 miljoen IE/pen, oplossing voor injectie:
ee
- V erpakking van 1 pen, 12 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
r ist Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
reg SP Europe Stallestraat 73 B-1180 Brussel België
ge Fabrikant SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
ng
er
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale t la
vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien
nie
Luxembourg/Luxemburg
Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11 el
Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 sm
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 e
Malta 168 Christopher Street MT-VLT02 Valletta
Tel: +420 221771250 ne
Tel: + 356-21 23 21 75
DK-2750 Ballerup Tlf: + 45-44 39 50 00
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich 384 Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Badene r Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
rd España
Portugal
ee Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
r ist France 92 rue Baudin
România Şos.
Bucureşti-Ploieşti, nr.
17-21,
reg F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
ge Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Slovenija Dunajska 22 SI-1000 Ljubljana
Tel: +44-(0)1 707 363 636
er Tel: + 386 01 3001070
Ísland Hörgatún 2
Slovenská republika Strakova 5
IS-210 Garðabær Sími: + 354 535 70 00
nie
SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini el
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
I-20090 Segrate (Milano) Tel: + 39-02 21018.1 idd
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία sm
Sverige Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
United Kingdom
Rīga, LV-1004 Tel: + 371-7 21 38 25 Ge
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
385 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
rd r ee ist reg ge er ng t la nie el idd
386 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw a rts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een Viraferon multi-dosis pen;
ee
- een naald voor subcutane injectie (geleverd in de verpakking);
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Gebruik de injectienaalden die in de verpakking zitten alleen voor
Gebruik een nieuwe injectienaald voor elke dosis.
ist kamertemperatuur is op het moment van de injectie.
reg Figuren A en B tonen u al de verschillende onderdelen van de pen en de injectienaald.
De belangrijkste onderdelen zijn de volgende:
- De schaalverdeling op de drukknop vermeldt welke dosis is ingesteld.
- De kleurcodestreep bruin en de drukknop bevinden zich aan de onderzijde van de pen als deze
met de dop naar boven wordt gehouden.
- De pen kan alleen volledig afgesloten worden als de driehoek op de dop overeenkomt met de
dosisaanduiding op de schacht. er ng t la
Buitenste naaldkap Dop nie
Binnenste Dop naaldkap schaalverdeling el
Naald Rubberen idd
membraan Naald
Reservoir sm
Dosisaanduiding e ne
Pen schacht Ge
Kleurcode Drukknop
D rukknop schaalverdeling
Afdekplaatje
Figuur A
Figuur B
387 Afmeten van de dosis Viraferon Haal de pen ongeveer een half uur voor toediening van de dosis uit de koelkast, zodat de oplossing in de pen op kamertemperatuur is wanneer die wordt toegediend.
Wanneer u klaar bent om de injectie toe te dienen, maak dan de pen als volgt klaar:
Controle er of Viraferon, oplossing voor injectie, helder en kleurloos is van uitzicht voor gebruik.
Niet gebruiken als de oplossing geen helder, uniform uitzicht heeft of als ze deeltjes bevat.
rd Verwijder de dop van de pen en ontsmet het rubberen membraan (zie Figuur C) met een
Drukknop
ist Rubberen
reg membraan
ge Figuur C
er Verwijder het afdekplaatje van de injectienaald.
Denk eraan dat het achterste deel van de injectienaald vrijkomt zodra het afdekplaatje verwijde rd is (zie Figuu r D). ng t la nie el
Figuur D idd
Druk de injectienaald voorzichtig op de pen zoals aangegeven in Figuur E (Merk op dat het achterste deel van de injectienaald het rubberen membraan, dat vooraf ontsmet werd, zal doorprikken).
Schroef de injectienaald nu stevig vast op de pen door die te draaien in de richting van de wijzers van de klok sm
Figuur E
Figuur F
388 Verwijder eerst de buitenste injectienaaldkap (Figuur G).
Verwijder daarna voorzichtig de binnenste injectienaaldkap en houd er rekening mee dat de injectienaald nu vrijkomt (Figuur H).
Bewaar de buitenste injectienaaldkap voor later gebruik.
rd r ee ist
Figuur G
Figuur H
reg De pen is nu gebruiksklaar.
Aangezien zich een kleine hoeveelheid lucht kan ophopen in de injectienaald en het reservoir tijdens de bewaring, bestaat de volgende stap erin de luchtbelletjes te verwijderen.
Men noemt dit het uitvoeren van het luchtschot.
ge Houd de Viraferon, oplossing voor injectie, multi-dosis pen met de injectienaaldpunt naar boven.
Tik met uw vinge r op het reservoir zodat de luchtbellen naar de bovenkant van het reservoir, juist onder de injectienaald, opborrelen (Figuur I). er ng Reservoir t la nie el
Figuur I idd
Houd de pen ter hoogte van de schacht vast en draai het reservoir in de richting die aangeduid wordt door de pijl op Figuur J (met de wijzers van de klok mee) tot u een klik voelt.
Ge
Figuur J
Houd de pen naar boven gericht, druk de drukknop volledig in en kijk of er een druppel Viraferon, oplossing voor injectie, verschijnt aan de injectienaaldpunt (zie de druppel aan de injectienaaldpunt in Figuur K hieronder).
389 rd ee Figuur K
r Als u geen druppel ziet, gebruik dan een andere pen en bezorg de defecte pen aan de leverancier terug.
ist Opmerking: er kan nog wat lucht overblijven in de pen, maar dit is niet belangrijk aangezien u de lucht
Plaats de dop van de Viraferon, oplossing voor injectie, multi-dosis pen met de ‘driehoek’ tegenover de dosisaanduiding zoals aangegeven in Figuur L.
Figuur L
De pen is nu klaar om de dosis in te stellen.
Houd bij de volgende fasen de pen in het midden van de schacht vast.
Hierdoor kan de drukknop vrij bewegen en wordt de correcte dosisinstelling el
gegarandeerd. idd
Om de vereiste dosis in te stellen, moet u de pen met één hand horizontaal vasthouden bij de schacht.
Draai met de andere hand de dop met de wijzers van de klok mee, zoals aangeduid met de pijl in Figuur M.
Om de sm
correcte dosis in te stellen, draait u de dop zoveel keer als aangegeven:
Aantal “draaien” en “klikken” e
Overeenkomstige doses (miljoen IE) bij
gebruik van Viraferon, oplossing voor ne
injectie, multi-dosis pen 18 miljoen IE/pen:
1 volledige draai (5 klikken) Ge
1,5
6 klikken
1,8
7 klikken
2,1
8 klikken
2,4
9 klikken
2,7
390 Figuur M 2 volledige draaien (10 klikken)
3
11 klikken
3,3
12 klikken
3,6
13 klikken
3,9
rd
14 klikken
4,2
ee 3 volledige draaien (15 klikken)
4,5
16 klikken
4,8
r ist
17 klikken
reg
18 klikken
5,4
19 klikken
5,7
4 volledige draaien (20 klikken)*
6
er *4 volledige draaien komen overeen met de maximaal toe te dienen dosis in één injectie.
De pen is ontworpen om een volume van 18 miljoen IE te leveren in doses gaande van 1,5 tot 6 miljoen IE.
De pen zal een maximale hoeveelheid van 1,5 miljoen ng IE 12 doses leveren over een periode van niet meer dan 4 weken.
Voor t la
doses die overeenkomen met volledige draaien, moet de schaalverdeling op één lijn staan met de correcte dosisaanduiding.
Voor doses die overeenkomen met klikken tussen volledige draaien in, moet de schaalverdeling op één lijn staan tussen de correcte dosisaanduidingen van twee volledige draaien in.
U kunt daa r controleren of u de correcte dosis heeft ingesteld. nie el idd
ne
Figuur N
Zorg er na elke volledige draai voor dat de driehoek tegenover de dosisaanduiding staat (zie Ge
Figuur O).
Zodra de correcte dosis is ingesteld, bent u klaar om de injectie toe te dienen.
391 rd ee Figuur O
r Inject eren van de oplossing
ist Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze
reg plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
ge Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Neem met één hand een huidplooi vast.
Neem met uw andere hand de pen en houd deze vast zoals een
er potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi die u vasthoudt.
Druk de drukknop dan volledig in (zie Figuur P). ng t la nie el
Figuur P idd
Houd de drukknop ingeduwd, laat de injectienaald gedurende enkele seconden ter plaatse zitten zodat Viraferon, oplossing voor injectie, zich onder de huid kan verspreiden en verwijder die daarna. sm
Plaats voorzichtig de buitenste injectienaaldkap terug (zie Figuur Q). e ne Ge
392 rd r ee ist Figuur Q
reg Schroef de injectienaaldset volledig los door tegen de wijzers van de klok in te draaien, zoals aangegeven in Figuur R.
Verwijder die daarna zorgvuldig van de pen en gooi de afgedekte injectienaald weg (zie Figuur S).
ge er ng t la nie el idd
Figuur R sm
Figuur S
Plaats de dop van de pen opnieuw met de driehoek tegenover de dosisaanduiding, zoals aangeduid in Figuur T.
Leg de pen vervolgens terug in de koelkast. e ne Ge
Figuur T
393 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 30 miljoen IE oplossing voor injectie, multi -dosis pen Interferon-alfa-2b
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaa r deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde
ee zijnhebben als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkin gen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon -alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison - achtig geneesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
Ge
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te wo rden (zie Zwangerschap en
borstvoeding).
394
Het gebruik van interferon -alfa-2b bij
kinde ren en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constate ert, raadpleeg dan onmid dellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor geen voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet wo rden als u behandeld wordt met Viraferon.
Patiënten die even eens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw a rts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
395 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraferon met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongebor en baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven we rd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 keer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Chronische hepatitis B:
5 tot 10 miljoen IE, 3 kee r per week (om de andere dag) subcutaan (onder de huid) te injecteren.
396 Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voorgeschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
r ist Subcutaan gebruik:
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat Viraferon wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoo rd gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overweegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Gebruik bij kinderen:
Kinde ren zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts
397 of zoek dringende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de vol gende bijwerkingen optreedt, gebruik dan g een Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Als u die heeft, is het mogelijk dat u een ernstige allergische
rd reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
ge een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwerkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
10 patiënten): ne
dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
398 Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pure red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit v eroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
ee gebrek aan energie zijn.
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies,
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet daarna weggegooid worden.
De pen kan maximaal 48 uur (twee dagen) bij 25 °C bewaard worden tijdens de periode van vier weken om toevallige vertragingen bij het terugbrengen van de pen in de koelkast te dekken. sm
Afhankelijk van uw dosis is het mogelijk dat u naalden en reinigingsdoekjes overhoudt.
Gooi die op geschikte wijze en veilig weg. e
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. ne
Ge
6.
AANVULLENDE INFORMATIE
Wat bevat Viraferon
- Het werkzaam bestandd eel is recombinant interferon-alfa-2b, 30 miljoen IE/pen
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
399 Hoe ziet Viraferon er uit en wat is de inhoud van de verpakking
De heldere en kleurloze oplossing is verpakt in een glazen patroon.
De pen is ontworpen om een inhoud van 30 miljoen IE te leveren in doses gaande van 2,5 tot 10 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
rd Viraferon is beschikbaar in drie verschillende verpakkingsgroottes:
Viraferon, 30 miljoen IE/pen, oplossi ng voor injectie:
- Verpakking van 1 pen, 12 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
r ist Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
reg SP Europe Stallestraat 73 B-1180 Brussel België
ge Fabrikant SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
ng
er
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale t la
vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien
nie
Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
idd
Magyarország
ул.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 sm
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 e
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 Ge
Nederland Maarssenbroeksedijk 4
DK-2750 Ballerup Tlf: + 45-44 39 50 00
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Öste rreich 400 Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
rd España
Portugal
ee Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
r ist France 92 rue Baudin
România Şos.
reg F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
ge Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Slovenija Dunajska 22 SI-1000 Ljubljana
Tel: +44-(0)1 707 363 636
er Tel: + 386 01 3001070
Ísland Hörgatún 2
Slovenská republika Strakova 5
IS-210 Garðabær Sími: + 354 535 70 00
nie
SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini el
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
I-20090 Segrate (Milano) Tel: + 39-02 21018.1 idd
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία sm
Sverige Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
Latvija e
United Kingdom
Rīga, LV-1004 Tel: + 371-7 21 38 25 Ge
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
401 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
402 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig doo r en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een Viraferon multi-dosis pen;
ee
- een naald voor subcutane injectie (geleverd in de verpakking);
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Gebruik de injectienaalden die in de verpakking zitten alleen voor
Gebruik een nieuwe injectienaald voor elke dosis.
ist kamertemperatuur is op het moment van de injectie.
reg Figuren A en B tonen u al de verschillende onderdelen van de pen en de injectienaald.
De belangrijkste onderdelen zijn de volgende:
- De schaalverdeling op de drukknop vermeldt welke dosis is ingesteld.
- De kleurcodestreep blauw en de drukknop bevinden zich aan de onderzijde van de pen als deze
met de dop naar boven wordt gehouden.
- De pen kan alleen volledig afgesloten worden als de driehoek op de dop overeenkomt met de
dosisaanduiding op de schacht. er ng t la
Buitenste naaldkap Dop nie
Binnenste Dop naaldkap schaalverdeling el
Naald Rubberen idd
membraan Naald
Reservoir sm
Dosisaanduiding e ne
Pen schacht Ge
Kleu rcode Drukknop
Drukknop schaalverdeling
Afdekplaatje
Figuur A
Figuur B
403 Afmeten van de dosis Viraferon Haal de pen on geveer een half uur voor toediening van de dosis uit de koelkast, zodat de oplossing in de pen op kamertemperatuur is wanneer die wordt toegediend.
Wanne er u klaar bent om de injectie toe te dienen, maak dan de pen als volgt klaar:
Controleer of Viraferon, oplossing voor injectie, helder en kleurloos is van uitzicht voor gebruik.
Niet gebruiken als de oplossing geen helder, uniform uitzicht heeft of als ze deeltjes bevat.
rd Verwijder de dop van de pen en ontsmet het rubberen membraan (zie Figuur C) met een
Pen schacht
Drukknop
ist Rubberen
er Verwijder het afdekplaatje van de injectienaald.
Denk eraan dat het achterste deel van de injectienaald vrijkomt zodra het afdekplaatje verwijderd is (zie Figuur D). ng t la nie el
Figuur D idd
Druk de injectienaald voorzichtig op de pen zoals aangegeven in Figuur E (Merk op dat het achterste deel van de injectienaald het rubberen membraan, dat vooraf ontsmet werd, zal doorprikken).
Schroef de injectienaald nu stevig vast op de pen door die te draaien in de richting van de wijzers van de klok sm
Figuur E
Figuur F
404 Verwijder eerst de buitenste injectienaaldkap (Figuur G).
Verwijder daarna voorzichtig de binnenste injectienaaldkap en houd er rekening mee dat de injectienaald nu vrijkomt (Figuur H).
Bewaar de buitenste injectienaaldkap voor later gebruik.
rd r ee ist
Figuur G
Figuur H
reg De pen is nu gebruiksklaar.
Aangezien zich een kleine hoeveelheid lucht kan ophopen in de injectienaald en het reservoir tijdens de bewaring, bestaat de volgende stap erin de luchtbelletjes te verwijderen.
Men noemt dit het uitvoeren van het luchtschot.
ge Houd de Vi raferon, oplossing voor injectie, multi-dosis pen met de injectienaaldpunt naar boven.
Tik met uw vinger op het reservoir zodat de luchtbellen naar de bovenkant van het reservoir, ju ist onder de injectienaald, opborrelen (Figuur I). er ng Reservoir t la nie el
Figuur I idd
Houd de pen ter hoogte van de schacht vast en draai het reservoir in de richting die aangeduid wordt door de pijl op Figuur J (met de wijzers van de klok mee) tot u een klik voelt.
Ge
Figuur J
Houd de pen naar boven gericht, druk de drukknop volledig in en kijk of er een druppel Viraferon, oplossing voor injectie, verschijnt aan de injectienaaldpunt (zie de druppel aan de injectienaaldpunt in Figuur K hieronder).
405 rd ee Figuur K
r Als u geen druppel ziet, gebruik dan een andere pen en bezorg de defecte pen aan de leverancier terug.
ist Opmerking: er kan nog wat lucht overblijven in de pen, maar dit is niet belangrijk aangezien u de lucht
Plaats de dop van de Viraferon, oplossing voor injectie, multi-dosis pen met de ‘driehoek’ tegenover de dosisaanduiding zoals aangegeven in Figuur L.
Figuur L
De pen is nu klaar om de dosis in te stellen.
Houd bij de volgende fasen de pen in het midden van de schacht vast.
Hierdoor kan de drukknop vrij bewegen en wordt de correcte dosisinstelling el
gegarandeerd. idd
Om de vereiste dosis in te stellen, moet u de pen met één hand horizontaal vasthouden bij de schacht.
Draai met de andere hand de dop met de wijzers van de klok mee, zoals aangeduid met de pijl in Figuur M.
Om de sm
correcte dosis in te stellen, draait u de dop zoveel keer als aangegeven:
Aantal “draaien” en “klikken” e
Overeenkomstige doses (miljoen IE) bij
gebruik van Viraferon, oplossing voor ne
injectie, multi-dosis pen 30 miljoen IE/pen:
1 volledige draai (5 klikken) Ge
2,5
6 klikken
3
7 klikken
3,5
8 klikken
4
9 klikken
4,5
406 Figuur M 2 volledige draaien (10 klikken)
5
11 klikken
5,5
12 klikken
6
13 klikken
6,5
rd
14 klikken
7
ee 3 volledige draaien (15 klikken)
7,5
16 klikken
8
r ist
17 klikken
reg
18 klikken
9
19 klikken
9,5
4 voll edige draaien (20 klikken)*
10
er *4 volledige draaien komen overeen met de maximaal toe te dienen dosis in één injectie.
De pen is ontworpen om een volume van 30 miljoen IE te leveren in doses gaande van 2,5 tot 10 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses ng van 2,5 miljoen IE leveren over een periode van niet meer dan 4 weken.
Voor t la
doses die overeenkomen met volledige draaien, moet de schaalverdeling op één lijn staan met de correcte dosisaanduiding.
Voo r doses die overeenkomen met klikken tussen volledige draaien in, moet de schaalverdeling op één lijn staan tussen de correcte dosisaanduidingen van twee volledige draaien in.
U kunt daar controleren of u de correcte dosis heeft ingesteld. nie el idd
ne
Figuur N
Zorg er na elke volledi ge draai voor dat de driehoek tegenover de dosisaanduiding staat (zie Ge
Figuur O).
Zodra de correcte dosis is ingesteld, bent u klaar om de injectie toe te dienen.
407 rd ee Figuur O
r Injecteren van de oplossing
ist Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze
reg plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
ge Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Neem met één hand een huidplooi vast.
Neem met uw andere hand de pen en houd deze vast zoals een
er potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi die u vasthoudt.
Druk de drukknop dan volledig in (zie Figuur P). ng t la nie el
Figuur P idd
Houd de drukknop ingeduwd, laat de injectienaald gedurende enkele seconden ter plaatse zitten zodat Viraferon, oplossing voor injectie, zich onder de huid kan verspreiden en verwijder die daarna. sm
Plaats voorzichtig de buitenste injectienaaldkap terug (zie Figuur Q). e ne Ge
408 rd r ee ist Figuur Q
reg Schroef de injectienaaldset volledig los door tegen de wijzers van de klok in te draaien, zoals aangegeven in Figuur R.
Verwijder die daarna zorgvuldig van de pen en gooi de afgedekte injectienaald weg (zie Figuur S).
ge er ng t la nie el idd
Figuur R sm
Figuur S
Plaats de dop van de pen opnieuw met de driehoek tegenover de dosisaanduiding, zoals aangeduid in Figuur T.
Leg de pen vervolgens terug in de koelkast. e ne Ge
Figuur T
409 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Viraferon 60 miljoen IE oploss ing voor injectie, multi-dosis pen Interferon-alfa-2b
Lees de hele bijsluite r zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
rd
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn
ee als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
reg 2.
Wat u moet weten voordat u Viraferon gebruikt 3.
Hoe wordt Viraferon gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viraferon
ge 6.
Aanvullende informatie
WAT IS VIRAFERON EN WAARVOOR WORDT HET GEBRUIKT er ng Viraferon (interferon -alfa-2b) wijzigt de reactie van het immuunsysteem van het lichaam en helpt te verdedigen tegen infecties en ernstige ziekten.
Viraferon wordt bij volwassen patiënten gebruikt bij de behandeling van chronische hepatitis B of C, dit zijn virale infecties van de lever. t la
Viraferon wordt gebruikt in combinatie met ribavirine bij kinderen en adolescenten van 3 jaar of ouder bij wie chronische hepatitis C niet eerder behandeld werd. nie
2.
WAT U MOET WETEN VOORDAT U VIRAFERON GEBRUIKT el
Gebruik Viraferon niet
- als u allergisch (overgevoelig) bent voor interferon of voor één van de andere bestanddelen van
Viraferon.
- als u een ernstige hartaandoening heeft.
- als u een slechte nier- of leverfunctie heeft.
- als u een gevorderde gedecompenseerde (ongecontroleerde) leverziekte heeft.
sm
- als u hepatitis heeft en als u recentelijk behandeld werd met geneesmiddelen die het
immuunsysteem onderdrukken (andere dan een behandeling van korte duur met een cortison- achtig geneesmiddel). e
- als u een voorgeschiedenis van epilepsie (vallende ziekte) heeft.
ne
- als u een voorgeschiedenis van auto-immuunziekten heeft, of als u een orgaantransplantatie
Ge
Kinderen en adolescenten:
- als u ernstige zenuw- of mentale problemen had, zoals zware depressie of zelfmoordneigingen.
Wees extra voorzichtig met Viraferon
- als u zwanger bent of als u van plan bent zwanger te worden (zie Zwangerschap en
borstvoeding).
410
Het geb ruik van interferon-alfa-2b bij
kinderen en adolescenten met bestaan of voorgeschiedenis van ernstige psychiatrische stoornissen is gecontraïndiceerd (zie “Gebruik Viraferon niet”)
- als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bijv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met Viraferon (zie rubriek 4).
- als u psoriasis heeft, omdat het kan verergeren gedurende de behandeling met Viraferon.
- wanneer u Viraferon krijgt toegediend, kunt u tijdelijk een groter risico op infecties lopen.
rd Raadpleeg uw arts als u een infectie vermoedt.
- als u symptomen ontwikkelt van een verkoudheid of andere luchtweginfecties, zoals koorts,
ee hoest, ademhalingsmoeilijkheden, meld het aan uw arts.
- als u ongewone bloedingen of blauwe plekken constateert, raadpleeg dan onmiddellijk uw arts.
- zoek onmiddellijk medische hulp als u symptomen van een ernstige allergische reactie
r ist ontwikkelt gedurende deze behandeling (zoals ademhalingsmoeilijkheden, piepende ademhaling of netelroos).
- als u eveneens behandeld wordt voor HIV, zie Gebruik met andere
- als u een orgaantransplantaat, hetzij een nier hetzij een lever, heeft gekregen, kan een behandeling
met interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
ge Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met Viraferon en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met
er de combinatie van Viraferon en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u ng deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Tijdens de behandeling van één jaar waren er veel kinderen die minder groeiden of in gewicht t la
Tijdens de 6 maanden na behandeling was er een algemene omkering in deze tendens, hoewel enkele kinderen niet naar hun normale groeisnelheid terugkeerden tijdens het eerste jaar na beëindiging van de behandeling. nie
Vertel uw arts als u ooit een hartaanval of hartproblemen heeft gehad; als u een voorgeschiedenis heeft van ademhalingsmoeilijkheden of longontsteking, problemen met bloedstolling, leveraandoeningen, problemen met de schildklier, diabetes, of lage of hoge bloeddruk. el
Vertel uw arts als u ooit behandeld werd voor depressie of enige andere psychiatrische problemen; idd
verwardheid; bewusteloosheid; zelfmoordgedachten of zelfmoordpoging.
Zorg ervoor dat u uw arts inlicht als u het Chinese kruidengeneesmiddel shosaikoto neemt. sm
Gebruik met andere geneesmiddelen Viraferon zal extra bijdragen tot de effecten van stoffen die de werking van uw zenuwstelsel vertragen en mogelijk slaperigheid veroorzaken.
alcoholische dranken of als u slaappillen, kalmeermiddelen of sterke pijnstillers gebruikt. ne
Vertel uw arts als u theofylline of aminofylline gebruikt voor de behandeling van astma en als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, zelfs als het geneesmiddelen betreft Ge
waarvoor g een voorschrift noodzakelijk is, omdat de dosis van sommige geneesmiddelen soms aangepast moet worden als u behandeld wordt met Viraferon.
Patiënten die eveneens besmet zijn met HIV:
Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoogactieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART k rijgt, kan de toevoeging van Viraferon en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met
411 Viraferon en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Viraf eron met voedsel en drank Terwijl u met Viraferon behandeld wordt, kan uw arts u adviseren om meer te drinken om een lage
rd bloeddruk te voorkomen.
ee Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoeken bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de menselijke
Als u Viraferon wordt voorgeschreven in combinatie met ribavirine, kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen
reg nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten
ge beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u
er een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze ng tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling t la
Dit kan worden besproken met uw arts. nie
Het is niet bekend of dit geneesmiddel voorkomt in de moedermelk.
Geef daarom geen borstvoeding als u Viraferon neemt.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen. el
Rijvaardigheid en het gebruik van machines Rijd niet of bedien geen machines als u zich slaperig, vermoeid of verward voelt tijdens de idd
3.
HOE WORDT VIRAFERON GEBRUIKT sm
Uw arts heeft Viraferon voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders. e ne
Uw arts heeft de juiste dosis voor toediening van Viraferon bepaald op basis van uw individuele behoeften.
De dosis zal veranderen naargelang van de te behandelen ziekte.
Ge
Als u zich Viraferon zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk meegedeeld wordt als u de verpakking van het geneesmiddel ontvangt.
Doses die 3 k eer per week moeten worden toegediend, worden het best om de andere dag toegediend.
Hieronder vindt u de normale startdosis voor elke aandoening; individuele doses kunnen echter veranderen, en uw arts kan uw dosis aanpassen aan de hand van uw specifieke behoeften:
Ch ronische hepatitis B:
5 tot 10 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren.
412 Chronische hepatitis C:
Volwassenen - 3 miljoen IE, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine of alleen.
Kinderen van 3 jaar of ouder en adolescenten - 3 miljoen IE/m2, 3 keer per week (om de andere dag) subcutaan (onder de huid) te injecteren in combinatie met ribavirine (zie ook de bijsluiter van ribavirine).
Uw arts kan u een andere dosis Viraferon alleen voorschrijven of in combinatie met andere geneesmiddelen (bijv. cytaribine, ribavirine).
Als u Viraferon krijgt voor geschreven in combinatie met
rd een ander geneesmiddel, lees dan ook de bijsluiter van het geneesmiddel dat u tegelijkertijd moet gebruiken.
Uw arts zal het juiste doseerschema en behandelingsvoorschrift bepalen in functie van uw
Als u de indruk heeft dat de werking van Viraferon te sterk of te zwak is, licht dan uw arts of apotheker in.
r ist Subcutaan gebruik:
Viraferon is gewoonlijk bedoeld voor subcutaan gebruik.
Dit wil zeggen dat Viraferon wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit
reg geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie HOE VIRAFERON ZELF TOE TE DIENEN aan het einde van de bijsluiter).
ge Eén dosis Viraferon wordt gegeven op elke geplande dag.
Viraferon wordt driemaal per week, om de andere dag toegediend, bijvoorbeeld op maandag, woensdag en vrijdag.
Interferonen kunnen een ongewone vermoeidheid veroorzaken; als u zich dit geneesmiddel zelf toedient, of het bij een kind injecteert, doe dit dan vlak voor het slapengaan. er ng Gebruik Viraferon precies zoals uw arts het u voorgeschreven heeft.
Overschrijd de aanbevolen dosis niet en gebruik Viraferon zolang als voorgeschreven. t la
Wat u moet doen als u meer van Viraferon heeft gebruikt dan u zou mogen Raadpleeg zo snel mogelijk uw arts of ander verplegend personeel. nie
Als el
u zich dit geneesmiddel volgens schema elke dag moet injecteren en als u bij toeval één dag een dosis vergat, zet de behandeling dan de volgende dag voort met de gewone dosis.
Raadpleeg uw arts of idd
4.
MOGELIJKE BIJWERKINGEN sm
Zoals alle geneesmiddelen kan Viraferon bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn e
Sommige patiënten worden depressief wanneer ze Viraferon alleen innemen of in combinatie met een behandeling met ribavirine, en in sommige gevallen hadden zij zelfmoordgedachten of vertoonden zij Ge
agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt zodra u opmerkt dat u depressief wordt, zelfmoordgedachten heeft of verandering in uw gedrag vertoont.
Mogelijk overw eegt u een familielid of goede vriend(in) aan te spreken om u te helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Geb ruik bij kinderen:
Kinderen zijn in het bijzonder vatbaar om depressies te ontwikkelen wanneer ze een behandeling met Viraferon in combinatie met ribavirine krijgen.
Raadpleeg onmiddellijk uw arts
413 of zoek drin gende hulp als ze ongebruikelijke gedragssymptomen vertonen, zich depressief voelen of het gevoel hebben dat ze zichzelf of anderen willen verwonden.
Als één van de volgende bijwerkingen optreedt, gebruik dan geen Viraferon meer en licht uw arts onmiddellijk in of ga naar de eerstehulpafdeling van het dichtstbijzijnde ziekenhuis: • opgezette handen, voeten, enkels, gezicht, lippen, mond of keel waardoor u moeite kunt hebben om te slikken of te ademen; netelroos; flauwvallen.
Als u die heeft, is het mogelijk dat u een ernstige allergische
rd reactie op Viraferon heeft gehad.
Het is mogelijk dat u dringend medische hulp nodig heeft of in het ziekenhuis opgenomen moet worden.
Deze zeer ernstige bijwerkingen treden zeer zelden op.
ee Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt:
r • pijn op de borst of aanhoudende en zware hoest; onregelmatige of snelle hartslag;
ist kortademigheid, verwarring, moeilijkheden om alert te blijven, gevoelloosheid of tintelend gevoel of pijn in handen of voeten; stuipen (convulsies); slaap-, denk- of concentratieproblemen, gewijzigde geestelijke toestand; zelfmoordgedachten, poging tot
reg zelfmoord, veranderd gedrag of agressief gedrag (soms gericht op anderen), hallucinaties; ernstige buikpijn; zwarte of teerachtige stoelgang; bloed in de stoelgang of de urine, zware neusbloedingen; wasbleke gelaatskleur, hoge suikerspiegel in het bloed, koorts of rillingen na
ge een paar weken behandeling, pijn laag in de rug of in de zij, moeilijk kunnen plassen, oogproblemen of stoornissen bij het zien of het horen, gehoorverlies, ernstig of pijnlijk rood worden of zweren van de huid of het slijmvlies.
Dit kan wijzen op ernstige bijwerkingen die dringend medische aandacht vereisen.
Uw arts zal uw er bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die ijzer en zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere ng laboratoriumwaarden in uw bloed aanvaardbaar zijn.
In het begin van de behandeling met Viraferon kunt u een griepachtige reactie met koorts, t la
vermoeidheid, hoofdpijn, spierpijn, gewrichtspijn en rillingen/stijfheid krijgen.
Uw arts kan u aanraden om paracetamol te nemen als u deze symptomen heeft. nie
Andere bijwerkingen die kunnen optreden omvatten:
Zeer vaak gemelde bijwerkingen (bij ten minste 1 op de 10 patiënten): pijn, zwelling en roodheid of beschadigde huid op de injectieplaats, haaruitval, duizeligheid, el
veranderingen van de eetlust, maag- of buikpijn, diarree, nausea (misselijkheid), virale infectie, depressie, emotionele labiliteit, slapeloosheid, angst, keelpijn en pijn bij het slikken, vermoeidheid, idd
rillingen, koorts, griepachtige reactie, algemeen gevoel van ongemak, hoofdpijn, gewichtsverlies, braken, prikkelbaarheid, zwakheid, stemmingsschommelingen, hoesten (soms zwaar), kortademigheid, jeuk, droge huid, huiduitslag, plotse en ernstige spierpijn, gewrichtspijn, pijn van het skeletspierstelsel, sm
veranderingen van de bloedwaarden van het laboratorium waaronder daling van het aantal witte bloedcellen.
Sommige kinderen ondervonden een daling in de groeisnelheid (lengte en gewicht).
Vaak gemelde bijwe rkingen (bij ten minste 1 op de 100 patiënten, maar bij minder dan 1 op de e
10 patiënten): ne
dorst, tekort aan vocht in de weefsels (dehydratie), hoge bloeddruk, migraine, opgezwollen klieren, plotselinge roodheid van gezicht en hals (flush), menstruatiestoornissen, minder lustgevoelens, problemen met de vagina, pijnlijke borsten, pijn aan de teelballen, problemen met de schildklier, rood Ge
tandvlees, droge mond, rode of pijnlijke mond of tong, tandpijn of tandaandoening, herpes simplex (koortsblaasjes), smaakverandering, maagklachten, dyspepsie (brandend maagzuur), verstopping, vergroting van de lever (leverproblemen, soms ernstig), dunne stoelgang, bedplassen bij kinderen, bijholteontsteking, bronchitis, pijn in het oog, problemen met uw traankanaaltjes, conjunctivitis (“rood oog”), rusteloosheid, slaperigheid, slaapwandelen, gedragsproblemen, nervositeit, verstopte neus of loopneus, niezen, snelle ademhaling, bleke of rode huid, blauwe plekken, vingers en tenen die erg gevoelig zijn voor de kou, problemen met de huid of nagels, psoriasis (nieuw of verergerd), toegenomen transpiratie, verhoogde behoefte om te urineren, lichte trilbewegingen, verminderde gevoeligheid bij aanraking, artritis.
414 Zelden gemelde bijwerkingen (bij ten minste 1 op de 10.000 patiënten, maar bij minder dan 1 op de 1.000 patiënten): pneumonie
Pure red cell aplasia, een toestand
rd waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of v erminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een
ee gebrek aan energie zijn.
r ist pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor, voornamelijk bij bejaarden die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u
Periodontale aandoeningen (aandoeningen die het tandvlees aantasten) en tandaandoeningen, veranderde mentale toestand, bewustzijnsverlies, acute overgevoeligheidsreacties waaronder urticaria (netelroos), angio-oedeem (het opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel
ge waardoor u moeilijk kan slikken of ademen), bronchoconstrictie en anafylaxie (een ernstige, allergische reactie over heel het lichaam) zijn gemeld, maar hun frequentie is niet bekend.
er Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van Viraferon. ng Ook andere bijwerkingen die niet hierboven vermeld worden kunnen bij sommige patiënten voorkomen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die t la
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. nie
5.
HOE BEWAART U VIRAFERON
Buiten het bereik en zicht van kinderen houden. el
Bewaren in de koelkast (2 °C – 8 °C).
Niet in de vriezer bewaren. idd
Elke pen is bedoeld voor een maximale gebruiksperiode van vier weken en moet daarna weggegooid worden.
De pen kan maximaal 48 uur (twee dagen) bij 25 °C bewaard worden tijdens de periode van vier weken om toevallige vertragingen bij het terugbrengen van de pen in de koelkast te dekken. sm
Afhankelijk van uw dosis is het mogelijk dat u naalden en reinigingsdoekjes overhoudt.
Gooi die op geschikte wijze en veilig weg. e
Gebruik Viraferon niet meer na de vervaldatum die staat vermeld op de verpakking. ne
Ge
6.
AANVULLENDE INFORMATIE
Wat bevat Viraferon
- Het werkzaam bestanddeel is recombinant interferon-alfa-2b, 60 miljoen IE/pen
- De andere bestanddelen zijn watervrij dinatriumfosfaat, natriumdiwaterstoffosfaatmonohydraat,
dinatriumedetaat, natriumchloride, metacresol, polysorbaat 80 en water voor injecties.
415 Hoe ziet Vi raferon er uit en wat is de inhoud van de verpakking
De heldere en kleurloze oplossing is verpakt in een glazen patroon.
De pen is ontworpen om een inhoud van 60 miljoen IE te leveren in doses gaande van 5 tot 20 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van 5 miljoen IE leveren over een periode van niet meer dan 4 weken.
rd Viraferon is beschikbaar in drie verschillende verpakki ngsgroottes:
Viraf eron, 60 miljoen IE/pen, oplossing voor injectie:
ee
- Verpakking van 1 pen, 12 injectienaalden en 12 reinigingsdoekjes
- Verpakking van 2 pennen, 24 injectienaalden en 24 reinigingsdoekjes
- Verpakking van 8 pennen, 96 injectienaalden en 96 reinigingsdoekjes
r ist Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
reg SP Europe Stallestraat 73 B-1180 Brussel België
ge Fabrikant SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
ng
er
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale t la
vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien
nie
Luxembourg/Luxemburg
Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11 el
Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/ Tel: + 32-(0)2 370 92 11
България
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 sm
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 e
Malta 168 Christopher Street MT-VLT02 Valletta
Tel: +420 221771250 ne
Tel: + 356-21 23 21 75
DK-2750 Ballerup Tlf: + 45-44 39 50 00
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysake r Tlf: + 47 67 16 64 50
Eesti Österreich 416 Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
rd España
Portugal
ee Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
r ist France 92 rue Baudin
România Şos.
Bucureşti-Ploieşti, nr.
17-21,
reg F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
ge Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Slovenija Dunajska 22 SI-1000 Ljubljana
Tel: +44-(0)1 707 363 636
er Tel: + 386 01 3001070
Ísland Hörgatún 2
Slovenská republika Strakova 5
IS-210 Garðabær Sími: + 354 535 70 00
nie
SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini el
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
I-20090 Segrate (Milano) Tel: + 39-02 21018.1 idd
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία sm
Sverige Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
United Kingdom
Rīga, LV-1004 Tel: + 371-7 21 38 25 Ge
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
417 Gedetaillee rde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
rd r ee ist reg ge er ng t la nie el idd
418 HOE VIRAFERON ZELF TOE TE DIENEN
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met Viraferon.
Injecteert u zichzelf niet tenzij u er zeker van bent dat u de procedure en de vere isten van een zelfinjectie begrepen heeft.
Voorbereiding
rd Verzamel de noodzakelijke voorwerpen voor u begint:
- een Viraferon multi-dosis pen;
ee
- een naald voor subcutane injectie (geleverd in de verpakking);
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Gebruik de injectienaalden die in de verpakking zitten alleen voor
Gebruik een nieuwe injectienaald voor elke dosis.
ist kamertemperatuur is op het moment van de injectie.
reg Figuren A en B tonen u al de verschillende onderdelen van de pen en de injectienaald.
De belangrijkste onderdelen zijn de volgende:
ge
- De kleurcodestreep roze en de drukknop bevinden zich aan de onderzijde van de pen als deze
met de dop naar boven wordt gehouden.
- De pen kan alleen volledig afgesloten worden als de driehoek op de dop overeenkomt met de
dosisaanduiding op de schacht. er ng t la
Buitenste naaldkap Dop nie
Binnenste Dop naaldkap schaalverdeling el
Naald Rubberen idd
membraan Naald
Reservoir sm
Dosisaanduiding e ne
Pen schacht Ge
Kleurcode Drukknop
Drukknop schaalverdeling
Afdekplaatje
Figuur A
Figuur B
419 Afmeten van de dosis Viraf eron Haal de pen ongeveer een half uur voor toediening van de dosis uit de koelkast, zodat de oplossing in de pen op kamertemperatuur is wanneer die wordt toegediend.
Wanneer u klaar bent om de injectie toe te dienen, maak dan de pen als volgt klaar:
Controleer of Viraferon, oplossing voor injectie, helder en kleurloos is van uitzicht voor gebruik.
Niet gebruiken als de oplossing geen helder, uniform uitzicht heeft of als ze deeltjes bevat.
rd Verwijder de dop van de pen en ontsmet het rubberen membraan (zie Figuur C) met een
r
Pen schacht
Drukknop
ist Rubberen
reg membraan
ge Figuur C
er Verwijder het afdekplaatje van de injectienaald.
Denk eraan dat het achterste deel van de injectienaald vrijkomt zodra het afdekplaatje verwijderd is (zie Figuur D). ng t la nie el
Figuur D idd
Druk de injectienaald voorzichtig op de pen zoals aangegeven in Figuur E (Merk op dat het achterste deel van de injectienaald het rubberen membraan, dat vooraf ontsmet werd, zal doorprikken).
Schroef de injectienaald nu stevig vast op de pen door die te draaien in de richting van de wijzers van de klok sm
Figuur E
Figuur F
420 Verwijder eerst de buitenste injectienaaldkap (Figuur G).
Verwijder daarna voorzichtig de binnenste injectienaaldkap en houd er rekening mee dat de injectienaald nu vrijkomt (Figuur H).
Bewaar de buitenste injectienaaldkap voor later gebruik.
rd r ee ist
Figuur G
Figuur H
reg De pen is nu gebruiksklaar.
Aangezien zich een kleine hoeveelheid lucht kan ophopen in de injectienaald en het reservoir tijdens de bewaring, bestaat de volgende stap erin de luchtbelletjes te verwijderen.
Men noemt dit het uitvoe ren van het luchtschot.
ge Houd de Viraferon, oplossing voor injectie, multi-dosis pen met de injectienaaldpunt naar boven.
Tik met uw vinger op het reservoir zodat de luchtbellen naar de bovenkant van het reservoir, juist onder de injectienaald, opborrelen (Figuur I). er ng Reservoir t la nie el
Figuur I idd
Houd de pen ter hoogte van de schacht vast en draai het reservoir in de richting die aan geduid wordt door de pijl op Figuur J (met de wijz ers van de klok mee) tot u een klik voelt.
Ge
Figuur J
Houd de pen naar boven gericht, druk de drukknop volledig in en kijk of er een druppel Viraferon, oplossing voor injectie, verschijnt aan de injectienaaldpunt (zie de druppel aan de injectienaaldpunt in Figuur K hieronder).
421 rd ee Figuur K
r Als u geen druppel ziet, gebruik dan een andere pen en bezorg de defecte pen aan de leverancier terug.
ist Opmerking: er kan nog wat lucht overblijven in de pen, maar dit is niet belangrijk aangezien u de lucht
Plaats de dop van de Viraferon, oplossing voor injectie, multi-dosis pen met de ‘driehoek’ tegenover de dosisaanduiding zoals aangegeven in Figuur L.
Figuur L
De pen is nu klaar om de dosis in te stellen.
Houd bij de volgende fasen de pen in het midden van de schacht vast.
Hierdoor kan de drukknop vrij bewegen en wordt de correcte dosisinstelling el
gegarandeerd. idd
Om de vereiste dosis in te stellen, moet u de pen met één hand horizontaal vasthouden bij de schacht.
Draai met de andere hand de dop met de wijzers van de klok mee, zoals aangeduid met de pijl in Figuur M.
Om de sm
correcte dosis in te stellen, draait u de dop zoveel keer als aangegeven:
Aantal “draaien” en “klikken” e
Overeenkomstige doses (miljoen IE) bij
gebruik van Viraferon, oplossing voor ne
injectie, multi-dosis pen 60 miljoen IE/pen:
1 volledige draai (5 klikken) Ge
5
6 klikken
6
7 klikken
7
8 klikken
8
9 klikken
9
422 Figuur M 2 volledige draaien (10 klikken)
10
11 klikken
11
12 klikken
12
13 klikken
13
rd
14 klikken
14
ee 3 volledi ge draaien (15 klikken)
15
16 klikken
16
r ist
17 klikken
17
18 klikken
18
19 klikken
19
20
De pen is ontworpen om een volume van 60 miljoen IE te leveren in doses gaande van 5 tot 20 miljoen IE.
De pen zal een maximale hoeveelheid van 12 doses van ng 5 miljoen IE leveren over een periode van niet meer dan 4 weken.
Voor t la
doses die ove reenkomen met volledige draaien, moet de schaalverdeling op één lijn staan met de correcte dosisaanduiding.
Voor doses die overeenkomen met klikken tussen volledige draaien in, moet de schaalverdeling op één lijn staan tussen de correcte dosisaanduidingen van twee volledige draaien in.
U kunt daar controleren of u de correcte dosis heeft ingesteld. nie el idd
ne
Figuur N
Zorg er na elke volledige draai voor dat de driehoek tegenover de dosisaanduiding staat (zie Ge
Figuur O).
Zodra de correcte dosis is ingesteld, bent u klaar om de injectie toe te dienen.
423 rd ee Figuur O
r Injecteren van de oplossing
ist Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kunt de hulp nodig hebben van een andere persoon om deze
reg plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzonderlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
ge Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Neem met één hand een huidplooi vast.
Neem met uw andere hand de pen en houd deze vast zoals een
er potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi die u vasthoudt.
Druk de drukknop dan volledig in (zie Figuur P). ng t la nie el
Figuur P idd
Houd de drukknop ingeduwd, laat de injectienaald gedurende enkele seconden ter plaatse zitten zodat Viraferon, oplossing voor injectie, zich onder de huid kan verspreiden en verwijder die daarna. sm
Plaats voorzichtig de buitenste injectienaaldkap terug (zie Figuur Q). e ne Ge
424 rd r ee ist Figuur Q
reg Schroef de injectienaaldset volledig los door tegen de wijzers van de klok inte draaien, zoals aangegeven in Figuur R.
Verwijder die daarna zorgvuldig van de pen en gooi de afgedekte injectienaald weg (zie Figuur S).
ge er ng t la nie el idd
Figuur R sm
Figuur S
Plaats de dop van de pen opnieuw met de driehoek tegenover de dosisaanduiding, zoals aangeduid in Figuur T.
Leg de pen vervolgens terug in de koelkast. e ne Ge
Figuur T
425
European Medicines Agency
EMEA/H/C/329
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIRAFERONPEG
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen
Wat is ViraferonPeg?
ViraferonPeg is een geneesmiddel dat de werkzame stof peginterferon-alfa-2b bevat.
Het is verkrijgbaar in de vorm van poeder en oplosmiddel voor oplossing voor injectie en als een voorgevulde pen voor eenmalig gebruik.
Alle toedieningsvormen bevatten 50, 80, 100, 120 of 150 microgram peginterferon-alfa-2b per 0,5 ml.
Wanneer wordt ViraferonPeg voorgeschreven?
ViraferonPeg wordt gebruikt voor de behandeling van volwassen patiënten met chronische (aanhoudende) hepatitis C (een leveraandoening veroorzaakt door infectie met het hepatitis C virus).
ViraferonPeg wordt gebruikt bij patiënten van wie de lever nog wel werkt, maar die symptomen van de aandoening hebben (verhoogde transaminasen [leverenzymen] en infectiemarkers in het bloed, zoals viraal RNA of antilichamen tegen het virus).
Het kan worden gebruikt bij patiënten die ook zijn geïnfecteerd met het humaan immunodeficiëntie virus (hiv).
ViraferonPeg kan het beste in combinatie met ribavirine (een antiviraal geneesmiddel) worden gebruikt.
Deze combinatie is geschikt voor niet eerder behandelde patiënten evenals voor patiënten bij wie een eerdere behandeling met inzet van ongeacht welk type interferon alfa, met of zonder ribavirine, niet aansloeg.
ViraferonPeg kan als monotherapie (op zichzelf staande behandeling) worden gebruikt als de patiënt ribavirine niet verdraagt of niet mag gebruiken.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ViraferonPeg gebruikt?
De behandeling met ViraferonPeg moet worden gestart en gevolgd door een arts met ervaring in de behandeling van patiënten met hepatitis C.
ViraferonPeg wordt eenmaal per week als onderhuidse injectie toegediend.
In combinatie met ribavirine wordt een dosis van 1,5 microgram/kg/week gebruikt.
De behandelingsduur hangt af van de conditie van de patiënt en de respons op de behandeling en ligt tussen 24 weken en een jaar.
De dosering moet mogelijk worden aangepast bij patiënten die last krijgen van bijwerkingen.
Zie de samenvatting van de productkenmerken voor de volledige doseringsinstructies (ook onderdeel van het EPAR).
ViraferonPeg moet in de koelkast (2°C - 8°C) worden bewaard.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt ViraferonPeg?
De werkzame stof in ViraferonPeg, peginterferon-alfa-2b, behoort tot de groep van de ‘ interferonen’.
Interferonen zijn natuurlijke stoffen die door het lichaam worden aangemaakt om aanvallen, zoals door virussen veroorzaakte infecties, beter te kunnen bestrijden.
De precieze manier waarop alfa- interferonen werken bij virale aandoeningen is nog niet helemaal bekend, maar men gaat ervan uit dat zij optreden als immunomodulatoren (stoffen die de werking van het afweersysteem kunnen veranderen).
Mogelijk blokkeren alfa-interferonen ook de vermenigvuldiging van virussen.
Peginterferon-alfa-2b lijkt op interferon-alfa-2b, dat al in de Europese Unie (EU) in de vorm van IntronA verkrijgbaar is.
In ViraferonPeg is interferon-alfa-2b ‘ gepegyleerd’ (voorzien van een laagje van de stof polyethyleenglycol).
Hierdoor wordt de snelheid waarmee de stof door het lichaam wordt afgebroken verlaagd, zodat het geneesmiddel minder vaak hoeft te worden toegediend.
Interferon-alfa- 2b in ViraferonPeg wordt vervaardigd met behulp van een methode die de ‘ recombinant DNA- technologie’ wordt genoemd.
Het wordt aangemaakt door bacteriën die een extra gen (DNA) hebben gekregen waardoor ze interferon-alfa-2b kunnen produceren.
De werkzaamheid van ViraferonPeg als monotherapie voor de behandeling van chronische hepatitis C is bestudeerd in een onderzoek met 1224 niet eerder behandelde, volwassen patiënten.
ViraferonPeg, eenmaal per week toegediend gedurende 48 weken (bij een dosis van 0,5 1 of 1,5 microgram/kg) werd vergeleken met interferon-alfa-2b bij een dosis van 3 miljoen internationale eenheden (IE) drie keer per week.
Het gebruik van ViraferonPeg met ribavirine werd gedurende 48 weken bij 1580 niet eerder behandelde patiënten onderzocht.
In dit onderzoek werden twee doseringsschema’ s van ViraferonPeg in combinatie met ribavirine vergeleken met de combinatie van interferon-alfa-2b en ribavirine.
In een ander onderzoek werd het gebruik van deze combinatie beoordeeld bij 1354 patiënten bij wie een eerdere behandeling met inzet van ongeacht welk type interferon alfa (al dan niet gepegyleerd) niet aansloeg of bij wie de ziekte na eerdere behandeling terugkwam.
De voornaamste graadmeter voor de werkzaamheid was de concentratie hepatitis C-virus RNA in het bloed voor en tijdens de behandeling, en tijdens de ‘ follow-up’ 24 weken later.
Welke voordelen bleek ViraferonPeg tijdens de studies te hebben?
In het eerste onderzoek bleek ViraferonPeg werkzamer dan interferon-alfa-2b.
Er waren meer patiënten die geen viraal RNA in hun bloed hadden na een behandelduur van 24 weken met ViraferonPeg dan met interferon-alfa-2b:
46% met ViraferonPeg 1,5 microgram/kg/week in vergelijking met 24% met het vergelijkingsmiddel.
De combinatie van ribavirine en ViraferonPeg (als een injectie van 1,5 microgram/kg eenmaal per week) was werkzamer dan de combinatie met interferon-alfa-2b (3 miljoen IE drie keer per week): meer patiënten hadden aan het einde van het onderzoek op de behandeling gereageerd (65% in vergelijking met 54%).
De combinatie van ViraferonPeg met ribavirine was ook werkzaam voor de behandeling van hepatitis C bij patiënten die ook met hiv waren geïnfecteerd.
In het onderzoek bij patiënten bij wie een eerdere behandeling niet aansloeg, reageerde ongeveer 20% op de behandeling met ViraferonPeg en ribavirine.
Welke risico’ s houdt het gebruik van ViraferonPeg in?
De meest voorkomende bijwerkingen bij het gebruik van ViraferonPeg (waargenomen bij meer dan 1 op 10 patiënten) zijn virusinfectie, gewichtsverlies, depressie, prikkelbaarheid, insomnia (slaapstoornis), angstgevoelens, concentratiestoornissen, emotionele labiliteit (stemmingswisselingen), hoofdpijn, droge mond, dyspnoe (moeizame ademhaling), faryngitis (zere keel), hoesten, braken, nausea (misselijkheid), buikpijn, diarree, anorexia (verminderde eetlust), haaruitval, pruritus (jeuk), droge huid, huiduitslag, spierpijn, gewrichtspijn, pijn in spieren en botten, ontsteking op de injectieplaats, reactie op de injectieplaats (pijn en roodheid), duizeligheid, vermoeidheid, koude rillingen, koorts, griepachtige symptomen en asthenie (zwakte).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ViraferonPeg.
©EMEA 2007
2/3
ViraferonPeg mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor interferonen of enig ander bestanddeel van het middel.
ViraferonPeg mag niet worden gebruikt bij: • patiënten die een voorgeschiedenis hebben van een ernstige hartziekte; • patiënten met een ernstige verzwakkende medische toestand; • patiënten met een auto-immuunziekte (als het lichaam zichzelf aanvalt); • patiënten met ernstige leverstoornissen; • patiënten met een schildklieraandoening, tenzij deze aandoening onder controle kan worden gehouden; • patiënten met epilepsie of een andere stoornis van het centraal zenuwstelsel; • hiv-geïnfecteerde patiënten met tekenen van een ernstige leverstoornis.
In combinatie met ribavirine mag ViraferonPeg niet worden gebruikt bij patiënten met nierproblemen.
Zie de bijsluiter voor een volledige lijst met contra-indicaties voor ViraferonPeg.
Waarom is ViraferonPeg goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van ViraferonPeg groter zijn dan de risico’ s ervan voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum hepatitis C-virus (HCV) RNA of anti-HCV, inclusief niet eerder behandelde patiënten met een co-infectie met klinisch stabiele hiv.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van ViraferonPeg.
Overige informatie over ViraferonPeg:
De Europese Commissie heeft op 29 mei 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ViraferonPeg verleend aan de firma SP Europe.
De handelsvergunning werd hernieuwd op 29 mei 2005.
Klik hier voor het volledige EPAR voor ViraferonPeg.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 50 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 50 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b * met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. * geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
2 4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden ViraferonPeg moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μ g/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μ g/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
2 's ochtends, 2 's avonds b:
2 's ochtends, 3 's avonds c:
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen.
3 • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μ g/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μ g/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μ g/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μ g/kg
1,0 μ g/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Sterkte Eenmaal per Sterkte
Eenmaal per
injectieflacon / pen (μ g/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μ g/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106 * *
50 * 50 * 50 * 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. * * Voor patiënten > 120 kg, gebruik de 80 μ g/0,5 ml injectieflacon
4 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag * als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 / l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 / l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW * * > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW * *
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. * * Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μ g)
injectieflacon / pen (μ g/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μ g)
< 40
25
50 *
0,25
25
32
50
0,3
30
51-64
40
100
0,5 0,4 0,4
50 64 80
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μ g/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μ g/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μ g/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μ g/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μ g)
injectieflacon / pen (μ g/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μ g)
30-35
15
50 *
0,15
15
36-45
20
50 *
0,20
20
46-56
25
50 *
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
6 Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
- Reeds bestaande schildklieraandoening tenzij deze aandoening onder controle kan worden
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
7 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
8 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
9 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “ Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen / µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
10 Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
11 4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
12 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst *, verminderde concentratie, emotionele labiliteit *
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond *
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 13
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken *, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Alopecia, pruritus *, droge huid *, rash *
Vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met ViraferonPeg monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
15 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
16 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; de ander (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
Bovendien kregen 303 patiënten ter
17 vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met ViraferonPeg in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van ViraferonPeg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met ViraferonPeg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) ViraferonPeg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 ViraferonPeg 1,5 microgram/kg P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algem een minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag Respons aan het einde Aanhoudende virologische Recidief van de behandeling respons
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als e en aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
19 Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling ViraferonPeg 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling ViraferonPeg 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
20
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Ha enszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/ N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903) 57,0 (147/258) 49,0; 64,9
12,4 (59/476)
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790) 51,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109) 70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
METAVIR Fibrose score
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Uitgangswaarde van de virale belasting HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium * Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%..
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
23 Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavir ine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6. 3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product
24 gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
ViraferonPeg 50 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 50 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 50 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met ViraferonPeg.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
25 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/001 EU/1/00/132/002 EU/1/00/132/003 EU/1/00/132/004 EU/1/00/132/005 EU/1/00/132/026
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
26 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 80 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 80 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
27 De dosis die toegediend moet worden ViraferonPeg moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
28 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
29 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen Neutrofielen
- < 1,5 x 109/l - < 0,75 x 109/l 9
< 1,0 x 109/l < 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0, 25
25
32
50
0,3
30
51-64
40
100
0,4
80
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
Stop met ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0, 15
15
36-45
20
50*
0, 20
20
46-56
25
50*
0, 25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
31 Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of 32 voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze 33 inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
34 Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
35 Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
36 Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie 37
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Psychische stoornissen
Hypocalciëmie, hyperurikemie, dorst
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
41 ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; de ander (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met ViraferonPeg in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van ViraferonPeg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met ViraferonPeg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) Viraferon Peg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
4 7%
47%
42 P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1 .000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (1 43/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
43 * Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Behandeling ViraferonPeg 1,5
Genotype Virale respons Aanhoudende respons in week 12
+ ribavirine (> 10,6 mg/kg)
----
48-weken behandeling ViraferonPeg 1,5
Nee 25% (28/110) 0% (0/28)
100%
+ ribavirine 800 – 1.400 mg
2 en 3 Ja 99% (213/215) 83% (177/213)
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 41 2 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van 44 gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
45 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/ N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (16 2/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium * Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
46 faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het be staat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
48 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
ViraferonPeg 80 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
49 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 80 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 80 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met ViraferonPeg.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/006 EU/1/00/132/007 EU/1/00/132/008 EU/1/00/132/009 EU/1/00/132/010 EU/1/00/132/027
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
50 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 100 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 100 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
51 De dosis die toegediend moet worden ViraferonPeg moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhou dende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
52 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μ g/ 0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
53 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen Neutrofielen
- < 1,5 x 109/l - < 0,75 x 109/l 9
< 1,0 x 109/l < 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64
40
50
0,4
40
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
Stop met ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
55 Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of 56 voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze 57 inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
58 Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
59 Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële r isico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
60 Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie 61
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Psychische stoornissen
Hypocalciëmie, hyperurikemie, dorst
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
65 ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; de ander (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met ViraferonPeg in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van ViraferonPeg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met ViraferonPeg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) Viraferon Peg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
3 15
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
66 P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met Viraferon Peg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
67 * Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoud ende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Behandeling ViraferonPeg 1,5
Genotype Virale respons Aanhoudende respons in week 12
+ ribavirine (> 10,6 mg/kg)
----
48-weken behandeling ViraferonPeg 1,5
Nee 25% (28/110) 0% (0/28)
100%
+ ribavirine 800 – 1.400 mg
2 en 3 Ja 99% (213/215) 83% (177/213)
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van 68 gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
69 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 6 4,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
70 faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klin ische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
72 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
ViraferonPeg 100 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
73 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 100 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 100 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met ViraferonPeg.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/011 EU/1/00/132/012 EU/1/00/132/013 EU/1/00/132/014 EU/1/00/132/015 EU/1/00/132/028
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
74 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 120 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 120 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
75 De dosis die toegediend moet worden ViraferonPeg moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
76 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavir ine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
77 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie - therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen Neutrofielen
- < 1,5 x 109/l - < 0,7 5 x 109/l 9
< 1,0 x 109/l < 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75
40 50
50 50
0,4 0,5
40 50
78 76-85
60
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
79 Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
80 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
81 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
82 Patiënten die gelijktijdig met HCV/ HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moet en nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
83 Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
84 4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
85 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 86
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
87 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met ViraferonPeg monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
88 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200 / µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
89 Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; de ander (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 9 16 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0, 5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met ViraferonPeg in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514).
In dit onderzoek was de combinatie van ViraferonPeg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met ViraferonPeg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) Viraferon Peg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 ViraferonPeg 1,5 microgram/kg P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met Viraferon Peg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
92 Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling ViraferonPeg 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling ViraferonPeg 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
93 Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1. 200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
94 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/ 109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/2 40)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
95 Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%..
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dos is van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat,
97 sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
ViraferonPeg 120 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 120 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 120 microgram/0,5 ml.
98 Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met ViraferonPeg.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/016 EU/1/00/132/017 EU/1/00/132/018 EU/1/00/132/019 EU/1/00/132/020 EU/1/00/132/0 29
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
99 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 150 microgram poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon levert 150 microgram/0,5 ml peginterferon-alfa-2b wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
100 De dosis die toegediend moet worden ViraferonPeg moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
101 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 g een virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/ 0,5 ml; daarom moeten de doses bij patiënten die 0,5 μ g/ kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μ g/ kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50 * 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
102 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen Neutrofielen
- < 1,5 x 109/l - < 0,75 x 109/l 9
< 1,0 x 109/l < 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW ** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64
40
50
0,4
40
103 65-75 76-85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
Stop met ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
104 Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of 105 voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze 106 inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
107 Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
108 Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
109 Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis 110
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush 111
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Rabdomyolyse, myositis
Vaak:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, 112 pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met ViraferonPeg monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
113 Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen toonden een soortspecificiteit.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
114 ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een studie met eenmalige toediening van stijgende doses bij gezonde personen aan de hand van een onderzoek van de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’ 5’ -oligoadenylaat synthetase (2’ 5’ -OAS), alsook het aantal witte bloedcellen en neutrofielen.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; de ander (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met ViraferonPeg in combinatie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van ViraferonPeg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met Viraferon Peg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) ViraferonPeg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
115 P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
Dosis P 1,5/R P 0,5/R I/R ribavirine (mg/kg)
Alle genotypen
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
Elke patiënt met
116 ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling ViraferonPeg 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling ViraferonPeg 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
*geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon-
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (4 1/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
118 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
119 faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klin ische 'genez ing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
121 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose, polysorbaat 80.
Oplosmiddel voor parenteraal gebruik: water voor injecties.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij 2°C -
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Indien niet onmiddellijk
gebruikt, vallen de bewaartijden tijdens het gebruik en de omstandigheden voordat het product gebruikt wordt onder de verantwoordelijkheid van de gebruiker en bedragen onder normale omstandigheden niet meer dan 24 uur bij 2°C - 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
6.5 Aard en inhoud van de verpakking
Het poeder is verpakt in een 2 ml injectieflacon, type I flintglas met een butylrubberen stop in een aluminium dichting met een polypropyleen beschermkap.
Het oplosmiddel is verpakt in een 2 ml ampul, type I flintglas.
ViraferonPeg 150 microgram wordt geleverd in:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
122 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg wordt geleverd als een poeder van peginterferon-alfa-2b met een sterkte van 150 microgram voor eenmalig gebruik.
De inhoud van iedere injectieflacon moet worden opgelost met 0,7 ml water voor injecties voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
De bereide oplossing heeft een concentratie van 150 microgram/0,5 ml.
Gebruik een steriele injectiespuit en injectienaald en injecteer 0,7 ml water voor injecties in de injectieflacon met ViraferonPeg.
Zachtjes schudden om de volledige oplossing van het poeder te bewerkstelligen.
De juiste dosis wordt met een steriele injectiespuit uit de injectieflacon opgezogen en geïnjecteerd.
Een volledig instructieset wordt bij de Annex van de bijsluiter geleverd.
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/021 EU/1/00/132/022 EU/1/00/132/023 EU/1/00/132/024 EU/1/00/132/0 25 EU/1/00/132/030
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
123 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 50 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met ViraferonPeg 50 microgram bevat een voldoende hoeveelheid peginterferon- alfa-2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 50 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
124 De dosis die toegediend moet worden ViraferonPeg moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
125 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/k g/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106 **
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
126 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64
40
50
0,4
40
127 65-75 76-85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
128 Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
129 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
130 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
131 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
133 4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
134 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 135
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
136 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Rabdomyolyse, myositis
Vaak:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met ViraferonPeg monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
137 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
138 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; het andere (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
139 In het onderzoek met ViraferonPeg in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van ViraferonPeg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met ViraferonPeg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) ViraferonPeg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23% *
25%
18%
12%
54% * *
47%
47%
P 1,5 ViraferonPeg 1,5 microgram/kg P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * * *
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1
Alle
30%
27%
29%
> 600.000 IE/ml
≤ 10,6 > 10,6
27% 37%
25% 27%
17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/ 182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
141 Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling ViraferonPeg 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling ViraferonPeg 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) ---- Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (4 1/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
142 a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182)
9,9 (123/1.242)
19,7; 57,5
7,7; 12,1
Genotype 2/3
67,9 (74/ 109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
1 4,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
METAVIR Fibrose score
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Uitgangswaarde van de virale belasting HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
144 5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
145 Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
146 6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
ViraferonPeg 50 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 50 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en ViraferonPeg poeder om de afgifte van de aangegeven dosis in 0,5 ml ViraferonPeg, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 50 microgram in 0,5 ml.
ViraferonPeg wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de ViraferonPeg voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
Gebruik de oplossing
147 niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/031 EU/1/00/132/032 EU/1/00/132/033 EU/1/00/132/034
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
148 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 80 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met ViraferonPeg 80 microgram bevat een voldoende hoeveelheid peginterferon- alfa-2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 80 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/ 0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 150 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/k g/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
151 Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium - waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65- 75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
152 Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
Stop met ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
153 Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
155 gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn, e en gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
156 Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
158 Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie 159
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Psychische stoornissen
Hypocalciëmie, hyperurikemie, dorst
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Rabdomyolyse, myositis
Vaak:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
163 ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; het andere (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met ViraferonPeg in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van ViraferonPeg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met Viraferon Peg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) ViraferonPeg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
164 P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/ R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/ R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting * ViraferonPeg 1,5 μ g/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
165 * Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
E enenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Behandeling ViraferonPeg 1,5
Genotype Virale respons Aanhoudende respons in week 12
+ ribavirine (> 10,6 mg/kg)
----
48-weken behandeling ViraferonPeg 1,5
Nee 25% (28/110) 0% (0/28)
100%
+ ribavirine 800 – 1.400 mg
2 en 3 Ja 99% (213/215) 83% (177/213)
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten 166 werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten< 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
167 ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/70 4) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
van de virale belasting
168
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
169 De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
170 toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6. 2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
ViraferonPeg 80 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 80 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en ViraferonPeg poeder om de afgifte van de aangegeven dosis in 0,5 ml ViraferonPeg, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 80 microgram in 0,5 ml.
ViraferonPeg wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de ViraferonPeg voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/035 EU/1/00/132/036 EU/1/00/132/037 EU/1/00/132/038
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
172 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
173 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 100 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met ViraferonPeg 100 microgram bevat een voldoende hoeveelheid peginterferon- alfa-2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 100 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
175 HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
176 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
177 51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
Stop met ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis 178 (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
179 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
180 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
181 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
183 4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
184 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 185
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
186 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met ViraferonPeg monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
187 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
188 Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; het andere (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met ViraferonPeg in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514).
In dit onderzoek was de combinatie van Viraferon Peg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met ViraferonPeg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) ViraferonPeg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 ViraferonPeg 1,5 microgram/kg P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/ R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting * ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
191 Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in volgens genotype*
week 12 en
Behandeling ViraferonPeg 1,5
Genotype Virale respons Aanhoudende respons in week 12
+ ribavirine (> 10,6 mg/kg)
1 Ja 75% (82/110) 71% (58/82)
----
Nee 25% (28/110) 0% (0/28)
+ ribavirine 800 – 1.400 mg
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
192 Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon - ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
193 Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
5 1,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (5 2/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/3 43) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde van de virale belasting
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573) 41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288) 61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
194 Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
196 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
ViraferonPeg 100 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
197 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 100 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en ViraferonPeg poeder om de afgifte van de aangegeven dosis in 0,5 ml ViraferonPeg, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 100 microgram in 0,5 ml.
ViraferonPeg wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de ViraferonPeg voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/039 EU/1/00/132/040 EU/1/00/132/041 EU/1/00/132/042
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
198 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 120 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met ViraferonPeg 120 microgram bevat een voldoende hoeveelheid peginterferon- alfa-2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 120 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine- capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Een totale behandelingsduur van 24 weken kan echter gepaard gaan met een hoger risico op recidief dan een behandelingsduur van 48 weken (zie rubriek 5.1). • Genotype 2 of 3:
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen. • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
200 Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
201 Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
202 Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
Stop met ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
203 Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra -indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
205 gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunnen een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
206 Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
208 Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie 209
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Psychische stoornissen
Hypocalciëmie, hyperurikemie, dorst
Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
213 ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; het andere (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met Viraferon Peg in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514). • Interferon-alfa-2b (3 MIE driemaal per week) + ribavirine (1.000/1.200 mg/dag), (n = 505).
In dit onderzoek was de combinatie van Viraferon Peg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met Viraferon Peg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) ViraferonPeg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
214 P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
215 * Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In e en niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
Tabel 8
Behandeling ViraferonPeg 1,5
Genotype Virale respons Aanhoudende respons in week 1 2
+ ribavirine (> 10,6 mg/kg)
----
48-weken behandeling ViraferonPeg 1,5
Nee 25% (28/110) 0% (0/28)
100%
+ ribavirine 800 – 1.400 mg
2 en 3 Ja 99% (213/215) 83% (177/213)
----
24-weken behandeling
Nee 1% (2/215) 50% (1/2)
50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten 216 werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg/ 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
MIE = miljoen internationale eenheden; TIW = drie keer per week. a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
217 ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV–RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie*
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446) 38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotype 2/3 Genotype
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28) 60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (3 43/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704) 42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 METAVIR Fibrose score
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232) 57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4 Uitgangswaarde
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
van de virale belasting
218
HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
219 De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
220 toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
wordt gebruikt, vallen de bewaartijd en -temperatuur tijdens het gebruik onder de verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
ViraferonPeg 120 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 120 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en ViraferonPeg poeder om de afgifte van de aangegeven dosis in 0,5 ml ViraferonPeg, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 120 microgram in 0,5 ml.
ViraferonPeg wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de ViraferonPeg voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/043 EU/1/00/132/044 EU/1/00/132/045 EU/1/00/132/046
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
222 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
223 1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 150 microgram, poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde pen met ViraferonPeg 150 microgram bevat een voldoende hoeveelheid peginterferon- alfa-2b zoals gemeten op proteïnebasis in een poeder voor oplossing voor injectie, en de overeenkomstige hoeveelheid oplosmiddel om 150 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
Het actieve bestanddeel is een covalent conjugaat van recombinant interferon-alfa-2b* met monomethoxypolyethyleenglycol.
De sterkte van dit product mag niet vergeleken worden met die van een andere gepegyleerde of niet-gepegyleerde proteïne van dezelfde therapeutische klasse.
Voor meer informatie, zie rubriek 5.1. *geproduceerd door rDNA-technologie in E.coli cellen die drager zijn van een genetisch gemodificeerde plasmidehybride die een interferon-alfa-2b-gen afkomstig van menselijke leukocyten bevat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
ViraferonPeg bevat 40 mg sucrose per 0,5 ml.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen Wit poeder.
Helder en kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ViraferonPeg is geïndiceerd voor de behandeling van volwassen patiënten met chronische hepatitis C die verhoogde transaminasenconcentraties hebben zonder leverdecompensatie en die positief zijn voor serum HCV-RNA of serum anti-HCV, met inbegrip van niet eerder behandelde patiënten met een co- infectie met klinisch stabiel HIV (zie rubriek 4.4).
Voor deze indicatie wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geïndiceerd bij niet eerder behandelde patiënten, met inbegrip van patiënten met een co-infectie met klinisch stabiel HIV, en bij patiënten bij wie eerdere behandelingen met interferon- alfa (gepegyleerd of niet-gepegyleerd) in combinatie met ribavirine of monotherapie met interferon- alfa faalden (zie rubriek 5.1).
Monotherapie met interferon, inclusief ViraferonPeg, is met name geïndiceerd in geval van intolerantie of contra-indicatie voor ribavirine.
Zie ook de samenvatting van de productkenmerken van ribavirine wanneer ViraferonPeg in combinatie met ribavirine gebruikt wordt.
224 4.2 Dosering en wijze van toediening
De behandeling mag alleen gestart en gevolgd worden door een arts met ervaring in de behandeling van patiënten met hepatitis C.
De dosis die toegediend moet worden ViraferonPeg moet eenmaal per week subcutaan geïnjecteerd worden.
De toegediende dosis hangt af van het feit of het in combinatie met ribavirine gebruikt wordt of als monotherapie.
Combinatietherapie 1,5 microgram ViraferonPeg/kg/week in combinatie met ribavirine-capsules.
De dosis van 1,5 μg/kg ViraferonPeg die bedoeld is om in combinatie met ribavirine gebruikt te worden, kan worden weergegeven in gewichtsklassen met de sterkte van de pen/injectieflacon overeenkomstig Tabel 1.
Ribavirine-capsules moeten elke dag samen met voedsel oraal toegediend worden in twee afzonderlijke doses ('s ochtends en 's avonds).
Tabel 1 - Dosering bij combinatietherapie Lichaamsgewicht (kg)
ViraferonPeg
ribavirine-capsules
Sterkte
Eenmaal per
Totale
Aantal
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
dagelijkse dosis (mg)
capsules (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
3 's ochtends, 4 's avonds
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duur van de behandeling - Niet eerder behandelde patiënten Voorspelbaarheid van aanhoudende virologische respons:
Bij patiënten geïnfecteerd met het virus genotype 1 die geen virologische respons bereiken in Week 12 is het hoogst onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen (zie ook rubriek 5.1). • Genotype 1:
Bij patiënten die in week 12 een virologische respons vertonen, moet de behandeling gedurende de volgende negen maanden voortgezet worden (d.w.z. in totaal 48 weken).
Bij de deelgroep van patiënten met een infectie van genotype 1 en een lage virale belasting (< 600.000 IE/ml) die HCV-RNA-negatief worden in week 4 van de behandeling en HCV- RNA-negatief blijven in week 24, kan de behandeling worden stopgezet na deze behandelingsduur van 24 weken, of worden voortgezet voor een bijkomende behandelingsduur van 24 weken (d.w.z. totale behandelingsduur van 48 weken).
Het wordt aangeraden alle patiënten gedurende 24 weken te behandelen, behalve voor patiënten die gelijktijdig met HCV/HIV besmet zijn en 48 weken behandeling zouden moeten krijgen.
225 • Genotype 4:
Over het algemeen wordt aangenomen dat patiënten die geïnfecteerd zijn met genotype 4 moeilijker te behandelen zijn, en beperkte studiegegevens (n=66) tonen aan dat ze compatibel zijn met een behandelingsduur die gebruikt wordt bij patiënten met genotype 1.
HCV/HIV Co-infectie De aanbevolen behandelingsduur voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt 48 weken, ongeacht het genotype.
Voorspelbaarheid van respons en non-respons bij HCV/HIV Co-infectie Vroege virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons.
De negatieve voorspellende waarde voor aanhoudende respons bij patiënten die gelijktijdig met HCV/HIV besmet zijn en een combinatiebehandeling van ViraferonPeg en ribavirine kregen, bedroeg 99% (67/68; Studie 1) (zie rubriek 5.1).
Een positieve voorspellende waarde van 50% (52/104; Studie 1) werd waargenomen bij patiënten die gelijktijdig met HCV/HIV besmet zijn en combinatietherapie kregen.
Alle patiënten, ongeacht het genotype, bij wie het serum HCV-RNA in Week 12 lager lag dan de onderste detectielimiet moeten 48 weken behandeling krijgen.
Bij herbehandelde patiënten die in Week 12 geen virologische respons hebben ontwikkeld, is het onwaarschijnlijk dat zij een aanhoudende virologische respons zullen ontwikkelen na 48 weken behandeling (zie ook rubriek 5.1).
Herbehandeling met gepegyleerde interferon-alfa-2b in combinatie met ribavirine gedurende langer dan 48 weken is niet onderzocht bij non-responders met genotype 1.
Monotherapie met ViraferonPeg Het behandelingsvoorschrift voor ViraferonPeg als monotherapie is 0,5 of 1,0 microgram/kg/week.
De laagste sterkte van injectieflacon of pen die beschikbaar is, bedraagt 50 μg/0,5 ml; daarom moeten de doses bij patiënten die 0,5 μg/kg/week voorgeschreven krijgen, worden aangepast volgens volume zoals aangeduid in Tabel 2.
Bij een dosis van 1,0 μg/kg kunnen gelijkaardige volumeaanpassingen gebeuren of alternatieve flaconsterktes gebruikt worden zoals aangeduid in Tabel 2.
ViraferonPeg monotherapie werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Tabel 2 - Dosering bij monotherapie
0,5 μg/kg
1,0 μg/kg
Lichaamsgewicht
Sterkte
Eenmaal per Sterkte
Sterkte Eenmaal per Sterkte
Eenmaal per
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
injectieflacon/pen (μg/0,5 ml)
week toe te dienen (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml. ** Voor patiënten > 120 kg, gebruik de 80 μg/0,5 ml injectieflacon
226 Duur van de behandeling Bij patiënten die in Week 12 een virologische respons hebben vertoond, moet de behandeling gedurende ten minste de volgende drie maanden voortgezet worden (d.w.z. in totaal zes maanden).
De beslissing om de behandeling tot één jaar voort te zetten moet gebaseerd zijn op prognostische factoren (bv. genotype, leeftijd > 40 jaar, mannelijk geslacht, septale fibrose).
Dosisaanpassing voor alle patiënten Als ernstige bijwerkingen of afwijkingen van de laboratoriumwaarden optreden tijdens de behandeling met ViraferonPeg als monotherapie of ViraferonPeg in combinatie met ribavirine, pas op gepaste wijze de dosis van elk product aan tot de bijwerkingen afnemen.
Aangezien therapietrouw van belang kan zijn voor een therapeutisch resultaat, moet de dosis zo dicht mogelijk bij de aanbevolen standaarddosis gehouden worden.
Richtlijnen voor dosisaanpassing werden tijdens de klinische onderzoeken ontwikkeld.
Richtlijnen voor dosisreductie bij combinatietherapie
Tabel 2a Richtlijnen voor dosisaanpassing van de combinatietherapie (met ribavirine)
Laboratorium- waarden
Verlaag de dosis ribavirine tot 600 mg/dag* als:
Verlaag alleen de dosis ViraferonPeg met de helft als:
Stop met de combinatie- therapie als:
Hemoglobine Hemoglobine bij:
< 10 g/dl
-
< 8,5 g/dl
Patiënten met een
hemoglobineafname van ≥ 2 g/dl tijdens om het
< 12 g/dl na
even
welke periode van 4 weken gedurende de behandeling (permanente dosisverlaging)
4 weken met een verlaagde dosis
Witte bloedcellen
- < 1,5 x 109/l 9
< 1,0 x 109/l
Neutrofielen
- < 0,75 x 10 /l 9
< 0,5 x 109/l
Bloedplaatjes Bilirubine - directe Bilirubine - indirecte
- < 50 x 10 /l - - > 5 mg/dl -
< 25 x 109/l 2,5 x BNW** > 4 mg/dl (gedurende > 4 weken)
Creatinine
- -
> 2,0 mg/dl
ALT/AST
- -
2
x uitgangswaarde en > 10 x BNW**
Patiënten bij wie de dosis ribavirine verlaagd wordt tot 600 mg per dag krijgen 's ochtends één capsule van 200 mg en 's avonds twee capsules van 200 mg. ** Bovengrens van de normale waarde
Dosisreductie van ViraferonPeg kan gebeuren door het voorgeschreven volume met de helft te verminderen of een lagere sterkte te gebruiken zoals aangeduid in Tabel 2b.
Tabel 2b – Gereduceerde ViraferonPeg Dosering bij combinatietherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64
40
50
0,4
40
> 85
75
100
0,4
80
*Moet de Injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Richtlijnen voor dosisreductie bij ViraferonPeg als monotherapie
Richtlijnen voor dosisaanpassing voor patiënten die ViraferonPeg als monotherapie gebruiken, worden weergegeven in Tabel 3a.
Tabel 3a Richtlijnen voor dosisaanpassing van ViraferonPeg als monotherapie Laboratorium- waarden
Verlaag de dosis ViraferonPeg met de helft als:
Stop met ViraferonPeg als:
Neutrofielen
< 0,75 x 109/l
< 0,5 x 109/l
Bloedplaatjes
< 50 x 109/l
< 25 x 109/l
Bij patiënten die 0,5 μg/kg ViraferonPeg als monotherapie gebruiken, moet dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen.
Indien nodig moet de 50 μg/0,5 ml injectieflacon gebruikt worden, aangezien de pen enkel een minimaal volume van 0,3 ml kan afleveren.
Bij patiënten die 1,0 μg/kg ViraferonPeg als monotherapie gebruiken, kan dosisreductie gebeuren door het voorgeschreven volume met de helft te verminderen of door een lagere sterkte te gebruiken zoals aangetoond in Tabel 3b.
Tabel 3b – Gereduceerde ViraferonPeg dosis voor de 1,0 μg/kg monotherapie
Lichaamsgewicht
Sterkte
Eenmaal per
Afgeleverde
gereduceerde dosis (μg)
injectieflacon/ pen (μg/0,5 ml)
week toe te dienen (ml)
hoeveelheid (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89 90-106 > 106
32 40 50 60
50 50 50 80
0,3 0,4 0,5 0,4
30 40 50 64
* Moet de injectieflacon gebruiken.
Minimale afgifte voor de pen bedraagt 0,3 ml.
Bijzondere populaties
Gebruik bij nierinsufficiëntie:
Monotherapie:
ViraferonPeg moet met voorzichtigheid worden gebruikt bij patiënten met matige tot ernstige nierinsufficiëntie.
Bij patiënten met matige nierfunctiestoornis (creatinineklaring 30-50 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 25%.
228 Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring 15-29 ml/minuut) dient de startdosis van ViraferonPeg verminderd te worden met 50%.
Er zijn geen gegevens beschikbaar over het gebruik van ViraferonPeg bij patiënten met een creatinineklaring van < 15 ml/minuut (zie rubriek 5.2).
Patiënten met ernstige nierinsufficiëntie, waaronder hemodialysepatiënten, dienen nauwlettend gevolgd te worden.
Indien de nierfunctie vermindert tijdens de behandeling, dient de behandeling met ViraferonPeg te worden stopgezet.
Combinatietherapie:
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie ribavirine SPC).
Indien dit geneesmiddel wordt toegediend in combinatie met ribavirine, moeten patiënten met een verminderde nierfunctie zorgvuldiger worden opgevolgd met betrekking tot de ontwikkeling van anemie.
Gebruik bij leverinsufficiëntie:
De veiligheid en de werkzaamheid van de therapie met ViraferonPeg werden niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie, bijgevolg mag ViraferonPeg bij deze patiënten niet gebruikt worden.
Gebruik bij ouderen (≥ 65 jaar):
Er zijn geen duidelijke leeftijdgebonden effecten op de farmacokinetiek van ViraferonPeg.
Gegevens van bejaarde patiënten behandeld met een dosis ViraferonPeg voor eenmalig gebruik suggereren dat er geen aanpassing van de dosis ViraferonPeg in verband met de leeftijd nodig is (zie rubriek 5.2).
Gebruik bij patiënten jonger dan 18 jaar:
Er is geen ervaring bij kinderen (zie rubriek 5.2).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel, voor interferonen of voor één van de
- Een voorgeschiedenis van een ernstige, reeds bestaande hartziekte, met inbegrip van instabiele of
ongecontroleerde hartziekte, tijdens de zes voorafgaande maanden (zie rubriek 4.4);
- Ernstige verzwakkende medische toestand;
- Auto-immune hepatitis of een voorgeschiedenis van een auto-immuunziekte;
- Ernstige leverstoornissen of een gedecompenseerde levercirrose;
gehouden met een klassieke behandeling;
- Epilepsie en/of stoornissen van het centraal zenuwstelsel (CZS).
- Het starten van de behandeling met ViraferonPeg is gecontraïndiceerd bij patiënten die gelijktijdig
met HCV/HIV besmet zijn, en cirrose en een Child-Pugh score van ≥ 6 hebben.
Combinatietherapie met ribavirine:
Zie eveneens ribavirine Samenvatting van de Productkenmerken (SPC) indien ViraferonPeg moet toegediend worden in combinatie met ribavirine bij patiënten met chronische hepatitis C.
229 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Psychiatrische effecten en centraal zenuwstelsel (CZS):
Ernstige effecten op het CZS, in het bijzonder depressie, zelfmoordgedachten en zelfmoordpoging werden bij sommige patiënten waargenomen gedurende de therapie met ViraferonPeg, en zelfs na stopzetting van de behandeling voornamelijk tijdens de follow-up periode van 6 maanden.
Andere effecten op het CZS waaronder agressief gedrag (soms gericht op anderen), bipolaire stoornissen, manie, verwardheid en wijzigingen van de mentale toestand werden waargenomen met alfa-interferonen.
Patiënten dienen nauwlettend gevolgd te worden op tekenen of symptomen van psychiatrische stoornissen.
Indien dergelijke symptomen optreden, moet de voorschrijvende arts de potentiële ernst van deze bijwerkingen voor ogen houden en moet de noodzaak voor een geschikte therapeutische behandeling overwogen worden.
Indien de psychiatrische symptomen aanhouden of verergeren, of indien zelfmoordgedachten worden vastgesteld, wordt aanbevolen de behandeling met ViraferonPeg stop te zetten en de patiënt te volgen, met psychiatrische interventie zoals aangewezen.
Patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen:
Indien een behandeling met peginterferon-alfa-2b noodzakelijk wordt geacht bij patiënten met een bestaan of voorgeschiedenis van ernstige psychiatrische aandoeningen, mag deze pas worden ingesteld nadat een gepaste individuele diagnose en behandeling van de psychiatrische aandoening zijn gegarandeerd.
Meer significante stupor en coma, waaronder gevallen van encefalopathie, werden waargenomen bij sommige patiënten, gewoonlijk ouderen, die behandeld werden met hogere doses voor oncologische indicaties.
Terwijl deze effecten doorgaans reversibel zijn, duurde het bij enkele patiënten tot drie weken voordat ze volledig verdwenen waren.
Zeer zelden kwamen epileptische aanvallen voor bij hoge doses interferon-alfa.
Alle patiënten uit de chronische-hepatitis-C-studies ondergingen een leverbiopsie voordat ze in de studie geïncludeerd werden, maar in bepaalde gevallen (bv. patiënten met genotype 2 en 3) is behandeling zonder histologische bevestiging mogelijk.
Recente behandelingsrichtlijnen moeten geraadpleegd worden om na te gaan of leverbiopsie noodzakelijk is vóór het begin van de behandeling.
Acute overgevoeligheid:
Acute overgevoeligheidsreacties (bijvoorbeeld urticaria, angio-oedeem, bronchoconstrictie, anafylaxis) werden zelden vastgesteld tijdens een therapie met interferon-alfa-2b.
Als een dergelijke reactie optreedt tijdens de behandeling met ViraferonPeg, onderbreek de behandeling en start onmiddellijk een gepaste medische therapie.
Bij voorbijgaande rash is stopzetting van de behandeling niet noodzakelijk.
Cardiovasculair systeem:
Zoals met interferon-alfa-2b, moeten patiënten met een voorgeschiedenis van decompensatio cordis, myocardinfarct en/of vroegere of huidige hartritmestoornissen, die een therapie met ViraferonPeg krijgen toegediend, nauwlettend gevolgd worden.
Bij patiënten met reeds bestaande hartstoornissen is het raadzaam om voor en tijdens de behandeling een elektrocardiogram te maken.
Cardiale (vooral supraventriculaire) hartritmestoornissen reageren gewoonlijk op de klassieke therapie maar kunnen een onderbreking van de therapie met ViraferonPeg vereisen.
Leverfunctie:
Zoals voor alle interferonen geldt, moet ook de behandeling met ViraferonPeg onderbroken worden bij patiënten die een verlenging van de stollingsparameters ontwikkelen, wat kan wijzen op leverdecompensatie.
Koorts:
Hoewel koorts geassocieerd kan zijn met de griepachtige verschijnselen die vaak worden vastgesteld tijdens de therapie met interferon, moeten andere oorzaken van aanhoudende koorts uitgesloten worden.
Hydratatie:
Patiënten die een therapie met ViraferonPeg krijgen moeten adequaat gehydrateerd worden aangezien sommige patiënten die met alfa-interferonen behandeld werden hypotensie, gerelateerd aan vochtdepletie, ontwikkelden.
Vochttoediening kan noodzakelijk zijn.
230 Longafwijkingen:
Longinfiltraten, pneumonitis en pneumonie, met soms fatale afloop, werden zelden waargenomen bij patiënten behandeld met interferon-alfa.
Bij elke patiënt die koorts, hoest, dyspnoea of andere respiratoire symptomen vertoont, moet een röntgenfoto van de thorax gemaakt worden.
Indien nodig, moet de behandeling met interferon-alfa onderbroken worden.
Onmiddellijke stopzetting van de toediening van interferon- alfa en een behandeling met corticosteroïden lijken bij te dragen tot het verdwijnen van de pulmonaire bijwerkingen.
Auto-immuunziekten:
De ontwikkeling van auto-antilichamen en auto-immuunziekten werd gemeld tijdens de behandeling met alfa-interferonen.
Patiënten met een aanleg voor het ontwikkelen van auto- immuunziekten kunnen een verhoogd risico lopen.
Patiënten met tekenen of symptomen die geassocieerd worden met auto-immuunziekten moeten nauwlettend worden geëvalueerd, en de voordeel-risicoverhouding voor het voortzetten van de behandeling met interferon moet opnieuw worden beoordeeld (zie ook rubriek 4.4 Schildklierafwijkingen en 4.8).
Gevallen van het syndroom van Vogt-Koyanagi-Harada (VKH) zijn gemeld bij patiënten met chronische hepatitis C die werden behandeld met interferon.
Dit syndroom is een granulomateuze inflammatoire ziekte die de ogen, het gehoorsysteem, het hersenvlies en de huid aantast.
Als het VKH- syndroom wordt vermoed, moet antivirale therapie worden gestopt en corticosteroïdentherapie worden besproken (zie rubriek 4.8).
Oculaire afwijkingen:
Oftalmologische aandoeningen, inclusief retinale bloedingen, wattenachtige vlekken op de retina en obstructie van de retinale arterie of ader werden in zeldzame gevallen gerapporteerd na behandeling met alfa-interferonen (zie rubriek 4.8).
Alle patiënten zouden een oogonderzoek moeten ondergaan bij of voor het begin van de behandeling.
Iedere patiënt die klachten heeft over oculaire symptomen, inclusief verlies van gezichtsscherpte of gezichtsveld, moet onmiddellijk een volledig oogonderzoek ondergaan.
Periodieke oogonderzoeken worden aanbevolen tijdens de behandeling met ViraferonPeg, in het bijzonder bij patiënten met afwijkingen die geassocieerd kunnen worden met retinopathie, zoals diabetes mellitus of hypertensie.
Het is aangeraden de behandeling met ViraferonPeg te stoppen bij patiënten die nieuwe of steeds erger wordende oftalmologische stoornissen ontwikkelen.
Schildklierafwijkingen:
Zelden ontwikkelden de patiënten die voor chronische hepatitis C met interferon-alfa behandeld werden schildklierafwijkingen, hetzij hypo- of hyperthyroïdie.
Bepaal de TSH-spiegels indien de patiënt tijdens de behandeling symptomen ontwikkelt die wijzen op een eventuele schildklierdisfunctie.
In geval van schildklierdisfunctie, kan de behandeling met ViraferonPeg voortgezet worden indien de TSH-spiegels binnen het normale bereik kunnen worden gehouden met medicatie.
Metabolische stoornissen:
Hypertriglyceridemie en verergering van hypertriglyceridemie, soms ernstig, is waargenomen.
Het wordt daarom aangeraden de lipidenconcentraties te controleren.
HCV/HIV Co-infectie Mitochondriale toxiciteit en lactaatacidose:
Patiënten die gelijktijdig met HCV/ HIV besmet zijn en een hoog-actieve antiretrovirale therapie (HAART) krijgen, kunn en een verhoogd risico lopen om lactaatacidose te ontwikkelen.
Voorzichtigheid is geboden indien ViraferonPeg en ribavirine aan de HAART worden toegevoegd (zie SPC ribavirine).
Leverdecompensatie bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en een gevorderde cirrose hebben:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, een gevorderde cirrose hebben, en HAART krijgen, kunnen een verhoogd risico lopen op leverdecompensatie en de dood.
Toevoeging van alfa- interferonen alleen of in combinatie met ribavirine kan het risico bij deze deelgroep verhogen.
Andere baselinefactoren bij patiënten die gelijktijdig met HCV/HIV besmet zijn, die kunnen worden geassocieerd met een hoger risico op leverdecompensatie, zijn onder andere behandeling met didanosine en verhoogde serumconcentratie van bilirubine.
231 Patiënten die gelijktijdig met HCV/HIV besmet zijn en die zowel antiretrovirale (ARV) als anti-hepatitis behandeling krijgen, moeten nauwlettend worden gevolgd, met beoordeling van hun Child-Pugh score tijdens de behandeling.
Bij patiënten die een leverdecompensatie ontwikkelen moet hun anti-hepatitis behandeling onmiddellijk worden stopgezet en moet de ARV behandeling opnieuw worden beoordeeld.
Hematologische afwijkingen bij patiënten die gelijktijdig met HCV/HIV besmet zijn:
Patiënten die gelijktijdig met HCV/HIV besmet zijn, en die met peginterferon-alfa-2b/ribavirine behandeld worden, en HAART krijgen, kunnen een verhoogd risico lopen om hematologische afwijkingen (als neutropenie, trombocytopenie en anemie) te ontwikkelen in vergelijking met patiënten die alleen met HCV besmet zijn.
Hoewel het merendeel onder controle kon worden gehouden door dosisaanpassing, moeten de hematologische parameters nauwgezet gevolgd worden bij deze populatie patiënten (zie rubriek 4.2 en onder “Laboratoriumtesten” en rubriek 4.8).
Patiënten die behandeld worden met de combinatietherapie van ViraferonPeg en ribavirine samen met zidovudine, lopen een verhoogd risico om anemie te ontwikkelen en daarom wordt gelijktijdig gebruik van deze combinatie en zidovudine niet aanbevolen (zie rubriek 4.5).
Patiënten met lage CD4-tellingen:
Bij patiënten die gelijktijdig met HCV/HIV besmet zijn, zijn beperkte gegevens over werkzaamheid en veiligheid (N = 25) beschikbaar bij patiënten met CD4-tellingen van minder dan 200 cellen/µl.
Voorzichtigheid is daarom geboden bij de behandeling van patiënten met lage CD4-tellingen.
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
Dentale en periodontale stoornissen:
Dentale en periodontale stoornissen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
Patiënten moeten hun tanden tweemaal per dag grondig poetsen en regelmatig een tandonderzoek laten doen.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als deze reactie optreedt, moeten ze worden geadviseerd hun mond nadien grondig te spoelen.
Ontvangers van een orgaantransplantaat:
De veiligheid en werkzaamheid van ViraferonPeg alleen of in combinatie met ribavirine voor de behandeling van hepatitis C werden niet bestudeerd bij personen die een lever of een ander orgaan getransplanteerd kregen.
Preliminaire gegevens suggereren dat er mogelijk een verband is tussen een behandeling met interferon-alfa en een verhoogde afstoting van niertransplantaten.
Afstoting van levertransplantaten werd eveneens gemeld.
Andere:
Aangezien gemeld is dat interferon-alfa reeds bestaande psoriarisaandoeningen en sarcoïdose verergerde, wordt het gebruik van ViraferonPeg bij patiënten met psoriasis of sarcoïdose alleen aangeraden als het potentiële voordeel opweegt tegen het potentiële risico.
Laboratoriumbepalingen:
De standaard hematologiebepalingen, het routinebloedonderzoek en een test van de schildklierfunctie moeten bij alle patiënten uitgevoerd worden vóór de therapie met ViraferonPeg.
Aanvaardbare uitgangswaarden die vóór het begin van de therapie met ViraferonPeg als een richtlijn mogen worden beschouwd zijn:
• • •
Bloedplaatjes Neutrofielentelling TSH-spiegel
≥ 100.000/mm³ ≥ 1.500/mm³ moet binnen de normale limieten liggen
Laboratoriumbepalingen moeten op week 2 en 4 van de therapie uitgevoerd worden en vervolgens periodiek zoals het klinisch gebruikelijk is.
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Resultaten van een onderzoeksstudie met multipele doses waarbij substraten van het cytochroom P450 werden geëvalueerd bij patiënten met chronische heptatitis C die eenmaal per week ViraferonPeg (1,5 µg/kg) kregen gedurende 4 weken, toonden een verhoging van de activiteit van CYP2D6 en CYP2C8/9.
Er werd geen verandering in de activiteit van CYP1A2, CYP3A4 of N-acetyltransferase waargenomen.
Voorzichtigheid is geboden wanneer peginterferon-alfa-2b wordt toegediend samen met geneesmiddelen die gemetaboliseerd worden door CYP2D6 en CYP2C8/9, vooral die met een nauw therapeutisch venster, zoals warfarine en fenytoïne (CYP2C9) en flecaïnide (CYP2D6).
Deze bevindingen kunnen gedeeltelijk verband houden met een verbeterde metabolische capaciteit als gevolg van verminderde leverontsteking bij patiënten die een behandeling met ViraferonPeg ondergaan.
Voorzichtigheid is daarom geboden wanneer ViraferonPeg wordt opgestart voor de behandeling van chronische hepatitis bij patiënten die behandeld worden met geneesmiddelen met een nauw therapeutisch venster en die gevoelig zijn voor lichte metabolische beschadiging van de lever.
Er werden geen farmacokinetische interacties tussen ViraferonPeg en ribavirine vastgesteld tijdens een farmacokinetisch onderzoek met multipele doses.
Methadon:
Bij patiënten met chronische hepatitis C, die een stabiele methadon- onderhoudsbehandeling kregen en niet voldoende reageren op peginterferon alfa-2b, zorgde een combinatie met een subcutane toediening van ViraferonPeg 1,5 microgram/kg/week gedurende 4 weken voor een toename van ongeveer 15% van de R-methadon-AUC (95% betrouwbaarheidsinterval voor een geschatte AUC verhouding van 103-128%).
Het klinisch belang van deze bevinding is onbekend; patiënten moeten echter opgevolgd worden voor tekenen en symptomen van een toegenomen sedatief effect, alsook voor ademhalingsdepressie.
Vooral bij patiënten onder hoge methadondosis is een risico op verlenging van QTc mogelijk.
HCV/HIV Co-infectie Nucleosideanalogen:
Het gebruik van nucleosideanalogen, alleen of in combinatie met andere nucleosiden, resulteerde in lactaatacidose.
Farmacologisch gezien verhoogt ribavirine in vitro de gefosforyleerde metabolieten van purinenucleosiden.
Hierdoor kan het risico op lactaatacidose veroorzaakt door purinenucleosideanalogen (bv. didanosine of abacavir) verhogen.
Gelijktijdige toediening van ribavirine en didanosine wordt niet aanbevolen.
Gevallen van mitochondriale toxiciteit, in het bijzonder lactaatacidose en pancreatitis, waarvan sommige fataal, zijn gemeld (zie SPC ribavirine).
Exacerbatie van anemie veroorzaakt door ribavirine is gemeld wanneer zidovudine deel uitmaakt van het behandelingsvoorschrift om HIV te behandelen, hoewel het exacte mechanisme nog steeds moet worden opgehelderd.
Gelijktijdig gebruik van ribavirine en zidovudine wordt niet aanbevolen wegens een verhoogd risico op anemie (zie rubriek 4.4).
Er dient overwogen te worden zidovudine te vervangen in een combinatie antiretrovirale therapie (ART) behandelingsvoorschrift indien deze al is ingesteld.
Dit zou in het bijzonder van belang zijn bij patiënten met een bekende voorgeschiedenis van door zidovudine geïnduceerde anemie.
233 4.6 Zwangerschap en borstvoeding
ViraferonPeg wordt enkel aanbevolen voor gebruik bij vruchtbare vrouwen als zij effectieve contraceptie gebruiken tijdens de behandeling.
Er zijn geen toereikende gegevens over het gebruik van interferon-alfa-2b bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Het potentiële risico voor de mens is niet bekend.
ViraferonPeg mag enkel gebruikt worden tijdens de zwangerschap indien het potentiële voordeel het potentiële risico voor de foetus rechtvaardigt.
Borstvoeding:
Het is niet bekend of de bestanddelen van dit geneesmiddel in de moedermelk worden uitgescheiden.
Vanwege het risico op bijwerkingen bij zuigelingen die borstvoeding krijgen, moet de borstvoeding onderbroken worden voordat de behandeling gestart wordt.
Combinatietherapie met ribavirine:
Ribavirine veroorzaakt ernstige aangeboren afwijkingen indien het wordt gebruikt tijdens de zwangerschap.
Therapie met ribavirine is gecontraïndiceerd bij vrouwen die zwanger zijn.
Men moet uiterst voorzichtig zijn om zwangerschap te voorkomen bij vrouwelijke patiënten of partners van mannelijke patiënten die ViraferonPeg in combinatie met ribavirine innemen.
Vruchtbare vrouwen en hun partners moeten beiden effectieve contraceptie gebruiken tijdens de behandeling en gedurende de vier maanden na het einde van de behandeling.
Mannelijke patiënten en hun vrouwelijke partners moeten beiden een effectief contraceptivum gebruiken tijdens de behandeling en gedurende de zeven maanden na het einde van de behandeling (zie Ribavirine SPC).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Adviseer patiënten die tijdens de behandeling met ViraferonPeg vermoeidheid, slaperigheid of verwardheid ontwikkelen, het besturen van voertuigen of bedienen van machines te vermijden.
4.8 Bijwerkingen
De meest voorkomende aan de behandeling gerelateerde bijwerkingen die gemeld werden tijdens klinische onderzoeken met ViraferonPeg in combinatie met ribavirine, waargenomen bij meer dan de helft van de onderzoeksdeelnemers, waren hoofdpijn, vermoeidheid en reactie op de injectieplaats.
De meest gemelde bijwerkingen waren hoofdzakelijk mild tot matig-ernstig en waren gemakkelijk te behandelen zonder dat aanpassen van de dosis of stopzetten van de therapie vereist was.
Vermoeidheid, alopecia, pruritus, nausea, anorexie, gewichtsverlies, prikkelbaarheid en slapeloosheid komen opvallend minder snel voor bij patiënten die met ViraferonPeg monotherapie werden behandeld in vergelijking met patiënten die met combinatietherapie werden behandeld (zie Tabel 4).
De volgende aan de behandeling gerelateerde bijwerkingen werden gemeld tijdens de therapie met ViraferonPeg.
Deze reacties worden weergegeven in tabel 4 per orgaanklasse en frequentie (zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000) of niet bekend.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst
234 Tabel 4
Bijwerkingen die gemeld werden tijdens klinische onderzoeken of post-marketing surveillance bij patiënten behandeld met interferon-alfa-2b, inclusief ViraferonPeg monotherapie of ViraferonPeg + ribavirine.
Infecties en parasitaire aandoeningen Zeer vaak:
Vaak:
Bloed- en lymfestelselaandoeningen
Schimmelinfectie, bacteriële infectie met inbegrip van sepsis, herpes simplex, otitis media
Vaak:
Anemie, leukopenie, trombocytopenie, lymfadenopathie
Zeer zelden:
Aplastische anemie
Frequentie niet bekend:
Immuunsysteemaandoeningen
Zuivere rode celaplasie
Zeer zelden:
Sarcoïdose of verergering van sarcoïdose
Frequentie niet bekend:
Endocriene aandoeningen
Acute overgevoeligheidsreacties met inbegrip van angio- oedeem, anafylaxie, anafylactische reacties met inbegrip van anafylactische shock, idiopathische trombocytopenische purpura, trombotische trombocytopenische purpura, systemische lupus erythematosus, vasculitis, reumatoïde artritis en verergerde reumatoïde artritis
Vaak:
Hypothyroïdie, hyperthyroïdie
Zelden:
Voedings- en stofwisselingsstoornissen
Gewichtsverlies
Vaak:
Hypocalciëmie, hyperurikemie, dorst Psychische stoornissen Zeer vaak:
Depressie, prikkelbaarheid, slapeloosheid, angst*, verminderde concentratie, emotionele labiliteit*
Vaak:
Aggressief gedrag, gedragsstoornis, agitatie, nervositeit, slaperigheid, slaapstoornis, abnormaal dromen, verminderd libido, apathie, verhoogde eetlust
Soms:
Poging tot zelfmoord, zelfmoordgedachten
Zelden:
Psychose, hallucinatie
Frequentie niet bekend:
Zenuwstelselaandoeningen
Manie, bipolaire stoornissen
Zeer vaak:
Hoofdpijn, droge mond*
Vaak:
Verwarring, tremor, ataxie, neuralgie, vertigo, paresthesie, hypo-esthesie, hyperesthesie, hypertonie, migraine, toegenomen transpiratie
Zelden:
Convulsies, perifere neuropathie 235
Zeer zelden:
Cerebrovasculaire hemorragie, cerebrovasculaire ischemie, encefalopathie
Frequentie niet bekend:
Oogaandoeningen
Verlamming van het aangezicht, neuropathieën, mononeuropathieën
Vaak:
Conjunctivitis, troebel zicht, traanklierafwijking, oogpijn
Zelden:
Verlies van gezichtsscherpte of gezichtsveld, retinale bloedingen, obstructie van de retinale arterie, obstructie van de retinale ader, neuritis optica, papiloedeem, maculair oedeem, wattenachtige vlekken op de retina
Vaak:
Hartaandoeningen
Gehoorstoornis/gehoorverlies, tinnitus
Vaak:
Palpitatie, tachycardie
Zelden:
Aritmie
Zeer zelden:
Myocardinfarct, cardiale ischemie
Frequentie niet bekend:
Bloedvataandoeningen
Cardiomyopathie, pericardeffusie, pericarditis
Vaak:
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Hypotensie, hypertensie, syncope, flush
Zeer vaak:
Sinusitis, bronchitis, dysfonie, epistaxis, rhinitis, ademhalingsstoornis, nasale congestie, rinorroe, droge hoest
Zeer zelden:
Maagdarmstelsel- aandoeningen
Braken*, nausea, abdominale pijn, diarree, anorexie
Vaak:
Dyspepsie, gastro-esofageale reflux, stomatitis, ulceratieve stomatitis, bloedend tandvlees, dunne ontlasting, constipatie, flatulentie, hemorroïden, gingivitis, glossitis, dehydratie, smaakverandering
Zelden:
Pancreatitis
Zeer zelden:
Lever- en galaandoeningen
Ischemische colitis, ulceratieve colitis
Vaak:
Huid- en onderhuidaandoeningen
Hepatomegalie, hyperbilirubinemie
Zeer vaak:
Psoriasis, fotosensibiliteitsreactie, maculo-papuleuze rash, dermatitis, oedeem van het aangezicht of perifeer oedeem, erythemateuze rash, eczeem, acne, furunculose, erytheem, urticaria, afwijkende haartextuur, nagelafwijking
236 Zeer zelden:
Skeletspierstelsel- en bindweefselaandoeningen
Stevens-Johnson syndroom, toxische epidermale necrolyse, necrose op de injectieplaats, multiform erytheem
Zeer vaak:
Myalgie, artralgie, pijn in spieren en skelet
Vaak:
Artritis
Zelden:
Nier- en urinewegaandoeningen:
Frequent urineren, abnormale urine
Zelden:
Voortplantingsstelsel- en borstaandoeningen
Nierfalen, nierinsufficiëntie
Vaak:
Algemene aandoeningen en toedieningsplaatsstoornissen
Amenorroe, impotentie, pijn in de borst, menorragie, menstruatiestoornissen, aandoeningen van het ovarium, vaginale aandoeningen, seksuele disfunctie (niet gespecifieerd), prostatitis
Zeer vaak:
Ontsteking op de injectieplaats, reactie op de injectieplaats *, duizeligheid, vermoeidheid, rigor, koorts, griep-achtige symptomen, asthenie
Pijn op de borst, pijn in het rechterboven-kwadrant, malaise, pijn op de injectieplaats * Deze bijwerkingen kwamen vaak voor (≥ 1/100 tot < 1/10) tijdens klinische onderzoeken bij patiënten die behandeld werden met ViraferonPeg monotherapie.
De meeste gevallen van neutropenie en trombocytopenie waren mild (WHO-graad 1 of 2).
13 van 186 [7%]).
In een klinisch onderzoek heeft ongeveer 1,2% van de patiënten die met ViraferonPeg of interferon- alfa-2b in combinatie met ribavirine behandeld werd, tijdens de behandeling levensbedreigende psychiatrische effecten gemeld.
Deze effecten omvatten zelfmoordgedachten en poging tot zelfmoord (zie rubriek 4.4).
Cardiovasculaire bijwerkingen, in het bijzonder aritmie, bleken vooral verband te houden met bestaande cardiovasculaire ziekten en voorafgaande cardiotoxische therapie (zie rubriek 4.4).
Cardiomyopathie, die reversibel kan zijn na stopzetting van interferon-alfa, werd zelden gemeld bij patiënten zonder voorgeschiedenis van hartziekten.
Oftalmologische aandoeningen die zelden werden gerapporteerd bij patiënten behandeld met alfa- interferonen zijn retinopathieën (inclusief maculair oedeem), retinale bloedingen, obstructie van de retinale arterie of ader, wattenachtige vlekken op de retina, verlies van gezichtsscherpte of gezichtsveld, neuritis optica en papiloedeem (zie rubriek 4.4).
Tijdens de behandeling met alfa-interferonen werd een grote verscheidenheid aan auto-immuunziekten en immuungemedieerde stoornissen gemeld, waaronder schildklierstoornissen, systemische lupus erythematosus, reumatoïde artritis (nieuw of verergerd), idiopathische en trombotische trombocytopenische purpura, vasculitis, neuropathieën met inbegrip van mononeuropathieën en het syndroom van Vogt-Koyanagi-Harada (zie ook rubriek 4.4 Auto-immuunziekten).
237 Patiënten die gelijktijdig met HCV/HIV besmet zijn Voor patiënten die gelijktijdig met HCV/HIV besmet zijn en ViraferonPeg in combinatie met ribavirine krijgen, waren andere bijwerkingen (die niet gemeld werden bij mono-geïnfecteerde patiënten) die gemeld werden in de studies met een frequentie van > 5%: orale candidiase (14%), verworven lipodystrofie (13%), verlaagde CD4-lymfocyten (8%), verminderde eetlust (8%), verhoogde gamma- glutamyltransferase (9%), rugpijn (5%), verhoogde bloedamylase (6%), verhoogd melkzuur in het bloed (5%), cytolytische hepatitis (6%), verhoogde lipase (6%) en pijn in de ledematen (6%).
Mitochondriale toxiciteit:
Mitochondriale toxiciteit en lactaatacidose zijn gemeld bij HIV-positieve patiënten die een NRTI- behandeling kregen in combinatie met ribavirine voor een gelijktijdige infectie met HCV (zie rubriek 4.4).
Laboratoriumwaarden voor patiënten die gelijktijdig met HCV/HIV besmet zijn:
Hoewel hematologische toxiciteit als neutropenie, trombocytopenie en anemie vaker voorkwamen bij patiënten die gelijktijdig met HCV/HIV besmet zijn, kon het merendeel onder controle gehouden worden door dosisaanpassing en vereiste het zelden vroegtijdige stopzetting van de behandeling (zie rubriek 4.4).
Hematologische afwijkingen werden vaker gemeld bij patiënten die ViraferonPeg in combinatie met ribavirine kregen in vergelijking met patiënten die interferon-alfa-2b in combinatie met ribavirine kregen.
In Studie 1 (zie rubriek 5.1) werd een daling in de absolute neutrofielentelling onder 500 cellen/mm3 waargenomen bij 4% (8/194) van de patiënten, en werd een daling in bloedplaatjes onder 50.000/mm3 waargenomen bij 4% (8/194) van de patiënten die ViraferonPeg in combinatie met ribavirine kregen.
Anemie (hemoglobine < 9,4 g/dl) werd gemeld bij 12% (23/194) van de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Daling in CD4-lymfocyten:
Behandeling met ViraferonPeg in combinatie met ribavirine werd geassocieerd met dalingen in het absolute aantal CD4+-cellen binnen de eerste 4 weken zonder een vermindering in het percentage CD4+- cellen.
De daling in het aantal CD4+-cellen was reversibel bij dosisvermindering of stopzetten van de behandeling.
Het gebruik van ViraferonPeg in combinatie met ribavirine had geen merkbaar negatief effect op de controle van HIV-viremie tijdens de behandeling of de follow-up.
Beperkte veiligheidsdata (N = 25) zijn beschikbaar bij gecoïnfecteerde patiënten met aantal CD4+-cellen < 200/µl (zie rubriek 4.4).
Zie ook de desbetreffende samenvatting van de productkenmerken van de antiretrovirale geneesmiddelen die gelijktijdig met HCV-therapie moeten worden genomen voor bewustwording en behandeling van de toxiciteit specifiek voor elk product en de mogelijkheid om de toxiciteit bij de combinatie ViraferonPeg en ribavirine te overlappen.
4.9 Overdosering
Doses tot maximaal 10,5 keer de bedoelde dosis zijn gemeld.
De maximale dagelijkse dosis die werd gemeld is 1.200 µg gedurende één dag.
Over het algemeen komen de bijwerkingen die gezien worden in gevallen van overdosering met ViraferonPeg overeen met het bekende veiligheidsprofiel van ViraferonPeg; echter, de ernst van de bijwerkingen kan toegenomen zijn.
Standaardmethoden om de eliminatie van het geneesmiddel te verhogen, bv. dialyse, bleken niet nuttig te zijn.
Er is geen specifiek antidotum voor ViraferonPeg beschikbaar; daarom worden symptomatische behandeling en nauwgezette observatie van de patiënt aanbevolen in gevallen van overdosering.
Indien beschikbaar wordt voorschrijvers geadviseerd om een antigifcentrum te raadplegen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Immunostimulerende stoffen, cytokines en immunomodulerende stoffen, interferonen, peginterferon-alfa-2b, ATC-code:
L03A B10.
238 Recombinant interferon-alfa-2b is covalent geconjugeerd aan monomethoxypolyethyleenglycol met een gemiddelde substitutiegraad van 1 mol polymeer/mol proteïne.
De gemiddelde molecuulmassa is ongeveer 31.300 dalton waarvan het proteïnedeel ongeveer 19.300 dalton bedraagt.
Interferon-alfa-2b In vitro en in vivo onderzoeken suggereren dat de biologische activiteit van ViraferonPeg afkomstig is van zijn interferon-alfa-2b-deel.
Interferonen oefenen hun cellulaire activiteiten uit door binding met specifieke receptoren op de celmembraan.
Onderzoeken met andere interferonen hebben een soortspecificiteit aangetoond.
Echter, sommige apensoorten, zoals rhesusapen, zijn gevoelig voor farmacodynamische stimulatie na blootstelling aan humane type-1-interferonen.
Na binding aan de celmembraan, stelt interferon een complexe sequentie van intracellulaire fenomenen in werking waaronder de inductie van bepaalde enzymen.
Er wordt verondersteld dat dit proces, tenminste ten dele, verantwoordelijk is voor de verschillende cellulaire reacties op interferon, waaronder de inhibitie van virusreplicatie in cellen die met een virus geïnfecteerd zijn, suppressie van celproliferatie en immunomodulerende activiteiten zoals de verhoging van de fagocytaire activiteit van macrofagen en toename van de specifieke cytotoxische werking van lymfocyten op doelcellen.
Eén van die activiteiten of alle tezamen kunnen bijdragen aan de therapeutische effecten van interferon.
Recombinant interferon-alfa-2b inhibeert eveneens de virusreplicatie in vitro en in vivo.
Alhoewel het precieze antivirale werkingsmechanisme onbekend is, lijkt interferon-alfa-2b het gastcelmetabolisme te wijzigen.
Deze actie inhibeert de virusreplicatie of als de virusreplicatie toch doorgaat, zijn de nieuwe virionen niet in staat om de cel te verlaten.
ViraferonPeg De farmacodynamiek van ViraferonPeg werd geëvalueerd in een onderzoek met eenmalige toediening van stijgende doses aan gezonde personen door de variaties in de orale temperatuur, de concentraties van de effectorproteïnen zoals serumneopterine en 2’5’-oligoadenylaat synthetase (2’5’-OAS), alsook het aantal witte bloedcellen en neutrofielen te onderzoeken.
Personen die behandeld werden met ViraferonPeg, vertoonden een lichte dosisafhankelijke verhoging van de lichaamstemperatuur.
Na toediening van eenmalige doses ViraferonPeg van 0,25 tot 2,0 microgram/kg/week, was de neopterineconcentratie in het serum dosisafhankelijk gestegen.
De reductie van het aantal neutrofielen en het aantal witte bloedcellen aan het einde van week 4 was gecorreleerd met de dosis ViraferonPeg.
Klinische onderzoeken met ViraferonPeg - Niet eerder behandelde patiënten Twee spilonderzoeken werden uitgevoerd, één (C/I97-010) met ViraferonPeg als monotherapie; het andere (C/I98-580) met ViraferonPeg in combinatie met ribavirine.
Patiënten die in aanmerking kwamen voor deze onderzoeken hadden chronische hepatitis C bevestigd door een positieve HCV- RNA-polymerasekettingreactietest (PCR) (> 30 IE/ml), een leverbiopsie die overeenstemt met een histologische diagnose van chronische hepatitis zonder andere oorzaak voor de chronische hepatitis en een afwijkend ALT-gehalte in het serum.
In het onderzoek met ViraferonPeg als monotherapie werd een totaal van 916 niet eerder behandelde patiënten met chronische hepatitis C behandeld met ViraferonPeg (0,5, 1,0 of 1,5 microgram/kg/week) gedurende één jaar met een follow-up-periode van zes maanden.
Bovendien kregen 303 patiënten ter vergelijking interferon-alfa-2b (3 miljoen Internationale Eenheden [MIE] driemaal per week).
Dit onderzoek toonde aan dat ViraferonPeg superieur was aan interferon-alfa-2b (Tabel 5).
In het onderzoek met Viraferon Peg in combinatietherapie werden 1.530 niet eerder behandelde patiënten gedurende één jaar behandeld met een van de volgende combinatiebehandelingsvoorschriften: • ViraferonPeg (1,5 microgram/kg/week) + ribavirine (800 mg/dag), (n = 511). • ViraferonPeg (1,5 microgram/kg/week gedurende één maand gevolgd door 0,5 microgram/kg/week gedurende 11 maanden) + ribavirine (1.000/1.200 mg/dag), (n = 514).
In dit onderzoek was de combinatie van Viraferon Peg (1,5 microgram/kg/week) en ribavirine significant effectiever dan de combinatie van interferon-alfa-2b en ribavirine (Tabel 5), met name bij patiënten met een infectie van genotype 1 (Tabel 6).
De aanhoudende respons werd geëvalueerd door middel van de responsratio zes maanden na stopzetting van de behandeling.
Het HCV-genotype en de uitgangswaarde van de virusbelasting zijn prognostische factoren waarvan bekend is dat ze de responsratio's beïnvloeden.
De responsratio's in dit onderzoek bleken echter ook afhankelijk te zijn van de dosis ribavirine die in combinatie met ViraferonPeg of interferon-alfa-2b toegediend werd.
Bij de patiënten die > 10,6 mg/kg ribavirine (dosis van 800 mg voor een gemiddelde patiënt van 75 kg) kregen, ongeacht genotype of virusbelasting, waren de responsratio's significant hoger dan bij patiënten die ≤ 10,6 mg/kg ribavirine kregen (Tabel 6), terwijl de responsratio's bij patiënten die > 13,2 mg/kg ribavirine kregen zelfs nog hoger waren.
Tabel 5
Aanhoudende virologische respons (% HCV-negatieve patiënten) ViraferonPeg als monotherapie ViraferonPeg + ribavirine
Behandelingsvoorschrift
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Aantal patiënten
304
297
315
303
511
514
505
Respons aan het einde van de behandeling
49%
41%
33%
24%
65%
56%
54%
Aanhoudende respons
23%*
25%
18%
12%
54%**
47%
47%
P 1,5 ViraferonPeg 1,5 microgram/kg P 1,0 ViraferonPeg 1,0 microgram/kg P 0,5 ViraferonPeg 0,5 microgram/kg I Interferon-alfa-2b 3 MIE P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg) p < 0,001 P 1,5 versus I p = 0,0143 P 1,5/R versus I/R
Tabel 6
Aanhoudende-responsratio's met ViraferonPeg + ribavirine (op basis van de dosis ribavirine, het genotype en de virale belasting)
HCV-genotype
P 0,5/R
I/R
ribavirine (mg/kg)
Alle ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotype 1
Alle ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotype 1 ≤ 600.000 IE/ml
Alle ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600.000 IE/ml
Alle ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotype 2/3
Alle ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgram/kg) + ribavirine (800 mg) ViraferonPeg (1,5 tot 0,5 microgram/kg) + ribavirine (1.000/1.200 mg) Interferon-alfa-2b (3 MIE) + ribavirine (1.000/1.200 mg)
In het onderzoek met ViraferonPeg als monotherapie werd de Kwaliteit van Leven in het algemeen minder aangetast door 0,5 microgram/kg ViraferonPeg dan door 1,0 microgram/kg ViraferonPeg eenmaal per week of 3 MIE interferon-alfa-2b driemaal per week.
In een afzonderlijke studie kregen 224 patiënten met genotype 2 of 3 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met 800 mg – 1.400 mg p.o. ribavirine gedurende 6 maanden (gebaseerd op lichaamsgewicht, slechts 3 patiënten die > 105 kg wogen, kregen de dosis van 1.400 mg toegediend) (Tabel 7).
Vierentwintig procent had septale fibrose of cirrose (Knodell 3/4).
Tabel 7.
Virologische respons aan het einde van de behandeling, aanhoudende virologische respons en recidief op basis van HCV-genotype en virale belasting* ViraferonPeg 1,5 μg/kg eenmaal per week + ribavirine 800-1.400 mg/dag
Respons aan het einde van de behandeling
Aanhoudende virologische respons
Recidief
Alle patiënten HCV 2 ≤ 600.000 IE/ml > 600.000 IE/ml HCV 3 ≤ 600.000 IE/ml > 600.000 IE/ml
94% (211/224) 100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182) 93% (92/99) 93% (77/83)
81% (182/224) 93% (39/42) 95% (19/20) 91% (20/22) 79% (143/182) 86% (85/99) 70% (58/83)
12% (27/224) 7% (3/42) 5% (1/20) 9% (2/22) 14% (24/166) 8% (7/91) 23% (17/75)
* Elke patiënt met een niet-detecteerbaar HCV-RNA-niveau tijdens het follow-up-bezoek in week 12 en met ontbrekende gegevens tijdens het follow-up-bezoek in week 24 werd beschouwd als een aanhoudende responder.
Elke patiënt met ontbrekende gegevens tijdens en na de follow-up in week 12 werd beschouwd als een niet-responder in week 24 van de follow-up.
De 6-maanden behandeling in dit onderzoek werd beter getolereerd dan de één-jaars behandeling in het spilonderzoek met de combinatietherapie, 5% vs.
14% voor stopzetting, 18% vs.
49% voor dosisaanpassing.
In een niet-comparatieve studie kregen 235 patiënten met genotype 1 en lage virale belasting (< 600.000 IE/ml) 1,5 microgram/kg ViraferonPeg eenmaal per week subcutaan toegediend in combinatie met volgens gewicht aangepast ribavirine.
De totale aanhoudende responsratio na een behandelingsduur van 24 weken was 50%.
Eenenveertig procent van de patiënten (97/235) had niet- detecteerbare plasma HCV-RNA-waarden in Week 4 en Week 24 van de behandeling.
In deze subgroep was er een aanhoudende virologische responsratio van 92% (89/97).
De hoge aanhoudende responsratio in deze subgroep van patiënten was geïdentificeerd tijdens een tussentijdse analyse (n=49) en werd prospectief bevestigd (n=48).
Beperkte historische gegevens wijzen erop dat een behandeling gedurende 48 weken kan gepaard gaan met een hogere aanhoudende responsratio (11/11) en met een kleiner risico op recidief (0/11 in vergelijking met 7/96 na 24 weken behandeling).
Voorspelbaarheid van aanhoudende virologische respons - Niet eerder behandelde patiënten Virologische repons in week 12, gedefinieerd als een vermindering van de virale belasting met 2 log of als niet-detecteerbaar HCV-RNA, bleek voorspellend te zijn voor aanhoudende respons (Tabel 8).
241 Tabel 8
Voorspelbaarheid van aanhoudende respons volgens virale respons in week 12 en volgens genotype*
Behandeling ViraferonPeg 1,5 + ribavirine (> 10,6 mg/kg) 48-weken behandeling ViraferonPeg 1,5 + ribavirine 800 – 1.400 mg 24-weken behandeling
Genotype Virale respons Aanhoudende Negatieve respons voorspellende in week 12 waarde 1 Ja 75% (82/110) 71% (58/82) - -- - Nee 25% (28/110) 0% (0/28) 100% 2 en 3 Ja 99% (213/215) 83% (177/213) ---- Nee 1% (2/215) 50% (1/2) 50%
* geeft de patiënten weer van wie er gegevens van 12 weken beschikbaar zijn
De negatieve voorspellende waarde voor aanhoudende respons bedroeg 98% bij patiënten behandeld met ViraferonPeg als monotherapie.
Patiënten die gelijktijdig met HCV/HIV besmet zijn Er zijn 2 onderzoeken uitgevoerd bij patiënten die gelijktijdig met HCV en HIV besmet zijn.
De respons op de behandeling in beide studies wordt weergegeven in Tabel 9.
Studie 1 (RIBAVIC; P01017) was een gerandomiseerde, multicenter studie waarin 412 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (1,5 µg/kg/week) plus ribavirine (800 mg/dag) kreeg of een groep die interferon-alfa-2b (3 MIE TIW) plus ribavirine (800 mg/dag) kreeg gedurende 48 weken met een follow-up periode van 6 maanden.
Studie 2 (P02080) was een gerandomiseerde, single-center studie waarin 95 niet eerder behandelde volwassen patiënten met chronische hepatitis C werden opgenomen die gelijktijdig met HIV besmet waren.
De patiënten werden gerandomiseerd aan een groep die ViraferonPeg (100 of 150 µg/kg/week op basis van gewicht) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg of een groep die interferon- alfa-2b (3 MIE TIW) plus ribavirine (800-1.200 mg/dag op basis van gewicht) kreeg.
De behandelingsduur bedroeg 48 weken met een follow-up periode van 6 maanden, behalve voor patiënten die besmet waren met genotype 2 of 3 en een virale belasting < 800.000 IE/ml (Amplicor) die behandeld werden gedurende 24 weken met een follow-up periode van 6 maanden.
Tabel 9
Aanhoudende virologische respons op basis van genotype na ViraferonPeg in combinatie met ribavirine bij patiënten die gelijktijdig met HCV/HIV besmet zijn Studie 11 Studie 22 ViraferonPeg Interferon- ViraferonPeg Interferon-alfa- (100 of alfa-2b (1,5 µg/kg / 2b 150c µg/week) (3 MIE TIW) week) + (3 MIE TIW) + p- + ribavirine + ribavirine p- ribavirine ribavirine waard (800- (800- waarde b (800 mg) (800 mg) ea 1.200 mg)d 1.200 mg)d
Alle Genotype 1, 4
27% (56/205) 20% (41/205) 0,047 44% (23/52) 21% (9/43) 0,017 17% (21/125) 6% (8/129) 0,006 38% (12/32) 7% (2/27) 0,007
Genotype 2, 3
44% (35/80) 43% (33/76) 0,88 53% (10/19) 47% (7/15)
0,730
242 a: p-waarde op basis van de Cochran-Mantel Haenszel Chi square test. b: p-waarde op basis van de chi-square test. c: patiënten < 75 kg kregen 100 µg/week ViraferonPeg en patiënten ≥ 75 kg kregen 150 µg/week ViraferonPeg. d: ribavirinedosering was 800 mg voor patiënten < 60 kg, 1.000 mg voor patiënten 60-75 kg en 1.200 mg voor patiënten > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Histologische respons Leverbiopten werden verkregen voor en na de behandeling in Studie 1 en waren beschikbaar voor 210 van de 412 patiënten (51%).
Zowel de Metavir-score als de Ishak-graad daalden onder de patiënten die behandeld werden met ViraferonPeg in combinatie met ribavirine.
Deze afname was significant onder de responders (-0,3 voor Metavir en -1,2 voor Ishak) en stabiel (-0,1 voor Metavir en -0,2 voor Ishak) onder de non-responders.
In termen van activiteit vertoonde ongeveer 1/3 van de aanhoudende responders verbetering en geen enkele vertoonde verergering.
Er werd geen verbetering in termen van fibrose waargenomen in deze studie.
Steatose was significant verbeterd bij patiënen die met het HCV- Genotype 3 besmet zijn.
ViraferonPeg/ribavirine herbehandeling van patiënten die niet reageerden op eerdere behandeling Tijdens een niet-vergelijkend onderzoek werden 2.293 patiënten met matige tot ernstige fibrose, die niet reageerden op eerdere behandeling met een combinatie van alfa-interferon/ribavirine, herbehandeld met ViraferonPeg, 1,5 microgram/kg subcutaan, éénmaal per week, in combinatie met een hoeveelheid ribavirine aangepast aan het gewicht.
Het niet reageren op eerdere behandeling werd gedefinieerd als recidief of non-respons (HCV-RNA- positief aan het einde van minimaal 12 weken behandeling).
Patiënten die HCV-RNA-negatief waren na week 12 van de behandeling zetten de behandeling nog 48 weken voort en werden tot 24 weken na de behandeling gevolgd.
Respons week 12 werd gedefinieerd als niet-waarneembaar HCV-RNA na 12 weken behandeling.
Aanhoudende virologische respons (SVR) wordt gedefinieerd als niet-waarneembaar HCV-RNA 24 weken na de behandeling (Tabel 10).
Tabel 10 Responsratio’ s bij herbehandeling van patiënten die niet reageerden op eerdere behandeling
Patiënten met niet-waarneembaar HCV– RNA na week 12 van de behandeling en SVR bij herbehandeling Totale
interferon-alfa/ribavirine
peginterferon-alfa/ribavirine
populatie *
Respons Week 12% (n/N)
SVR% (n/N) 99% CI
Respons SVR% (n/N) Week 12% 99% CI (n/N)
SVR% (n/N) 99% CI
Totaal Aanvankelijk effect
38,6 (549/1.423) 59,4 (326/549) 54,0; 64.8
50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recidief
67,7 (203/300) 59,6 (121/203) 50,7; 68,5
58,1 (200/344)
37,7 (243/645) 32,8; 42,6
Genotype 1/4
59,7 (129/216) 51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
Genotype 2/3
88,9 (72/81) 73,6 (53/72) 60,2; 87,0
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476) 44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotype 1/4
23,0 (182/790)
51,6 (94/182)
9,9 (123/1.242)
19,7; 57,5
7,7; 12,1
Genotype 2/3
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (3 43/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
METAVIR Fibrose score
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241) 51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
29,7 (116/390) 44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Uitgangswaarde van de virale belasting HVL (> 600.000 IE/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
LVL (≤600.000 IE/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Non-responder is gedefinieerd als serum/plasma HCV-RNA-positief aan het einde van minimaal 12 weken behandeling.
Plasma HCV-RNA is gemeten met een op onderzoek gebaseerde kwantitatieve polymerasekettingreactie bepaling door een centraal laboratorium *Intent to treat populatie is inclusief 7 patiënten waarbij een eerdere behandeling met een duur van minstens 12 weken niet bevestigd kon worden.
In totaal had ongeveer 36% (821/2.286) van de patiënten een niet-detecteerbare plasma HCV-RNA- spiegel na week 12 van de behandeling, gemeten met een op onderzoek gebaseerde test (detectielimiet 125 IE/ml).
In deze subgroep was er een aanhoudende virologische responsratio van 56% (463/823).
Bij patiënten bij wie de behandeling met niet-gepegyleerd interferon of gepegyleerd interferon eerder faalde en die negatief waren na week 12 was de aanhoudende responsratio respectievelijk 59% en 50%.
Van 480 patiënten met een > 2 log virale reductie maar waarneembaar virus na Week 12, zetten 188 patiënten de therapie voort.
Bij deze patiënten was de SVR 12%.
Voor patiënten die niet reageerden op eerdere behandeling met gepegyleerd interferon-alfa/ribavirine was het minder waarschijnlijk dat ze een week 12 effect bereikten na herbehandeling dan voor patiënten die niet eerder reageerden op niet-gepegyleerd interferon-alfa/ribavirine (12,4% vs.
Als echter een week 12 respons werd bereikt, was er weinig verschil in SVR, ongeacht eerdere behandeling of eerder effect.
Gegevens over werkzaamheid op lange termijn In een grote langetermijn follow-up studie werden 567 patiënten geïncludeerd na behandeling tijdens een voorafgaande studie met ViraferonPeg (met of zonder ribavirine).
Het doel van de studie was het evalueren van de duurzaamheid van aanhoudende virologische respons (SVR) en het beoordelen van de impact van constante virale negativiteit op klinische resultaten.
Ten minste 5 jaar langetermijn follow-up werd voltooid na behandeling bij 327 patiënten en slechts 3 van de 366 aanhoudende responders recidiveerden tijdens de studie.
De Kaplan-Meier schatting voor constante aanhoudende respons over 5 jaar is 99% (95% CI:
98- 100%) voor alle patiënten.
SVR na behandeling van chronische HCV met ViraferonPeg (met of zonder ribavirine) resulteerde in langetermijnklaring van het virus met verdwijning van de leverinfectie en klinische 'genezing' van chronische HCV.
Nochtans sluit dit het voorkomen van hepatische aandoeningen bij patiënten met cirrose (waaronder levercarcinoom) niet uit.
244 5.2 Farmacokinetische eigenschappen
ViraferonPeg is een goed geïdentificeerd gemodificeerd polyethyleenglycol- (“gepegyleerd”) derivaat van interferon-alfa-2b en het bestaat in hoofdzaak uit mono-gepegyleerde componenten.
De plasmahalfwaardetijd van ViraferonPeg is verlengd in vergelijking met het niet-gepegyleerde interferon-alfa-2b.
ViraferonPeg is in staat tot depegylering tot vrij interferon-alfa-2b.
De biologische activiteit van de gepegyleerde isomeren is kwalitatief vergelijkbaar, maar zwakker dan die van vrij interferon-alfa-2b.
Na subcutane toediening worden maximale serumconcentraties bereikt binnen 15-44 uur na toediening en ze houden aan tot 48-72 uur na toediening.
De Cmax- en AUC-waarden van ViraferonPeg nemen toe op een dosisproportionele wijze.
Het schijnbare gemiddelde distributievolume is 0,99 l/kg.
Bij meervoudige dosering is er een accumulatie van immunoreactieve interferonen.
Er is echter slechts een geringe toename van de biologische activiteit, zoals blijkt uit een biologische testmethode.
De gemiddelde (standaarddeviatie) halfwaardetijd voor de eliminatie van ViraferonPeg bedraagt ongeveer 40 uur (13,3 uur), met schijnbare klaring van 22,0 ml/uur·kg.
De mechanismen die een rol spelen bij de klaring van interferonen bij de mens zijn nog niet volledig duidelijk.
Daarentegen zou de renale eliminatie kunnen instaan voor een minderheid (ongeveer 30%) van de schijnbare klaring van ViraferonPeg.
Nierfunctie:
Nierklaring lijkt in te staan voor 30% van de totale klaring van ViraferonPeg.
In een onderzoek met eenmalige dosis (1,0 microgram/kg) bij patiënten met nierinsufficiëntie, verhoogden de Cmax, AUC en halfwaardetijd in verhouding tot de graad van nierinsufficiëntie.
Na meervoudige doses ViraferonPeg (1,0 microgram/kg subcutaan toegediend elke week gedurende vier weken) wordt de klaring van ViraferonPeg verminderd met een gemiddelde van 17% bij patiënten met matige nierinsufficiëntie (creatinineklaring 30-49 ml/minuut) en met een gemiddelde van 44% bij patiënten met ernstige nierinsufficiëntie (creatinineklaring 15-29 ml/minuut) in vergelijking met patiënten met een normale nierfunctie.
Op basis van gegevens over eenmalige dosis, was de klaring gelijk bij patiënten met ernstige nierinsufficiëntie die geen dialyse ondergingen en bij patiënten die hemodialyse ondergingen.
De dosis ViraferonPeg voor monotherapie dient te worden verlaagd bij patiënten met matige of ernstige nierinsufficiëntie (zie rubrieken 4.2 en 4.4).
Patiënten met een creatinineklaring van < 50 ml/minuut mogen niet behandeld worden met ViraferonPeg in combinatie met ribavirine (zie rubriek 4.3).
Vanwege de opvallende verschillen in de farmacokinetiek van interferon van patiënt tot patiënt, wordt het aanbevolen de patiënten met ernstige nierinsufficiëntie nauwlettend te volgen gedurende de behandeling met ViraferonPeg (zie rubriek 4.2).
Leverfunctie:
De farmacokinetiek van ViraferonPeg werd niet geëvalueerd bij patiënten met ernstige leverinsufficiëntie.
Ouderen ≥ 65 jaar:
Leeftijd beïnvloedde de farmacokinetiek van ViraferonPeg na een eenmalige subcutane dosis van 1,0 microgram/kg niet.
De gegevens suggereren dat er geen aanpassing van de dosis ViraferonPeg noodzakelijk is op basis van de toegenomen leeftijd.
Patiënten jonger dan 18 jaar:
Specifieke farmacokinetische evaluaties werden niet uitgevoerd bij deze patiënten.
ViraferonPeg is alleen geïndiceerd voor de behandeling van chronische hepatitis C bij patiënten van minstens 18 jaar oud.
Interferon-neutraliserende factoren:
Testen voor interferon-neutraliserende factoren werden uitgevoerd op serumstalen van patiënten die ViraferonPeg kregen in het klinisch onderzoek.
245 Interferon-neutraliserende factoren zijn antilichamen die de antivirale activiteit van interferon neutraliseren.
De klinische incidentie van neutraliserende factoren bij patiënten die 0,5 microgram/kg ViraferonPeg kregen, bedraagt 1,1%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
ViraferonPeg:
Bijwerkingen die niet werden waargenomen tijdens de klinische onderzoeken, kwamen ook niet voor in de toxiciteitsonderzoeken bij apen.
Deze onderzoeken werden beperkt tot vier weken omwille van het ontstaan van anti-interferonantilichamen bij de meeste apen.
Reproductieonderzoeken met ViraferonPeg werden niet uitgevoerd.
Interferon-alfa-2b bleek abortief te zijn bij primaten.
Dit geldt waarschijnlijk ook voor ViraferonPeg.
Effecten op de fertiliteit werden niet vastgesteld.
Het is niet bekend of de bestanddelen van dit geneesmiddel worden uitgescheiden in de experimentele melk van dieren of mensen (zie rubriek 4.6 voor desbetreffende gegevens over zwangerschap en borstvoeding bij de mens).
ViraferonPeg vertoonde geen genotoxisch vermogen.
De relatieve non-toxiciteit van monomethoxypolyethyleenglycol (mPEG), dat vrijgesteld wordt vanuit ViraferonPeg door metabolisme in vivo, werd aangetoond in preklinische acute en subchronische toxiciteitsonderzoeken bij knaagdieren en apen, standaardonderzoeken naar de embryo-foetale ontwikkeling en in in vitro mutageniteitsonderzoeken.
ViraferonPeg plus ribavirine:
ViraferonPeg in combinatie met ribavirine veroorzaakte geen effecten die niet eerder waargenomen werden met elk actief bestanddeel alleen.
De belangrijkste aan de behandeling gerelateerde verandering was een reversibele, milde tot matige anemie die ernstiger was dan de anemie die veroorzaakt werd door elk actief bestanddeel alleen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder voor oplossing voor injectie:
Watervrij dinatriumfosfaat, Natriumdiwaterstoffosfaat dihydraat, Sucrose, Polysorbaat 80.
Oplosmiddel voor parenteraal gebruik:
Water voor injecties.
Leverbaar volume van de pen = 0,5 ml.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag uitsluitend bereid worden met het oplosmiddel dat hierbij geleverd wordt (zie rubriek 6.6).
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar
Na bereiding:
- Chemische en fysische stabiliteit tijdens het gebruik werd aangetoond gedurende 24 uur bij
- Microbiologisch gezien moet het product onmiddellijk gebruikt worden.
Als het niet onmiddellijk
246 verantwoordelijkheid van de gebruiker en mogen die normalerwijze niet langer dan 24 uur bij 2 °C - 8 °C zijn.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Niet in de vriezer bewaren.
6.5 Aard en inhoud van de verpakking
Het poeder en het oplosmiddel bevinden zich allebei in een patroon met twee hulzen, type I flintglas, gescheiden door een bromobutylrubberen zuiger.
De patroon is aan de ene zijde afgesloten met een polypropyleen dopje met een bromobutylrubberen membraan en aan de andere zijde met een bromobutylrubberen zuiger.
ViraferonPeg 150 microgram wordt geleverd als:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
ViraferonPeg voorgevulde pen bevat een poeder van peginterferon-alfa-2b en een oplosmiddel voor oplossing met een sterkte van 150 microgram voor eenmalig gebruik.
Elke pen wordt bereid met het oplosmiddel (water voor injecties) dat zich in de patroon met twee hulzen bevindt voor toediening van maximaal 0,5 ml oplossing.
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis wordt afgemeten en geïnjecteerd.
Daarom bevat elke pen iets meer oplosmiddel en ViraferonPeg poeder om de afgifte van de aangegeven dosis in 0,5 ml ViraferonPeg, oplossing voor injectie te garanderen.
De bereide oplossing heeft een concentratie van 150 microgram in 0,5 ml.
ViraferonPeg wordt subcutaan geïnjecteerd na bereiding van het poeder zoals beschreven, na een injectienaald aan de pen te hebben bevestigd en de voorgeschreven dosis te hebben ingesteld.
De bijlage bij de bijsluiter bevat een volledige en geïllustreerde gebruiksaanwijzing.
Haal de ViraferonPeg voorgevulde pen voor toediening uit de koelkast zodat het oplosmiddel op kamertemperatuur kan komen (niet meer dan 25 °C).
Zoals voor alle parenterale geneesmiddelen geldt, dient de bereide oplossing vóór toediening visueel geïnspecteerd te worden.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SP Europe Stallestraat 73 B-1180 Brussel België
247 8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/047 EU/1/00/132/048 EU/1/00/132/049 EU/1/00/132/050
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
29 mei 2000 Datum van laatste hernieuwing:
25 mei 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
248 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
249 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
SP (Brinny) Company Innishannon, County Cork Ierland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
250 BIJLAGE III
ETIKETTERING EN BIJSLUITER
251 A.
ETIKETTERING
252 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 50 microgram
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 50 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 50 microgram peginterferon-alfa-2b en levert 50 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 50 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
253 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/001 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/132/002 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/132/003 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/132/004 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/132/005 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/132/026 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
254 16.
INFORMATIE IN BRAILLE
ViraferonPeg 50 mcg
255 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 50 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 50 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 microgram/0,5 ml
6.
OVERIGE
256 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 80 microgram
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 80 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 80 microgram peginterferon-alfa-2b en levert 80 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 80 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
257 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/006 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/132/007 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/132/008 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/132/009 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/132/010 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/132/027 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
258 16.
INFORMATIE IN BRAILLE
ViraferonPeg 80 mcg
259 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 80 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 80 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
80 microgram/0,5 ml
6.
OVERIGE
260 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 100 microgram
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 100 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 100 microgram peginterferon-alfa-2b en levert 100 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 100 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
261 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/011 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/132/012 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/132/013 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/132/014 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/132/015 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/132/028 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
262 16.
INFORMATIE IN BRAILLE
ViraferonPeg 100 mcg
263 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 100 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 100 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 microgram/0,5 ml
6.
OVERIGE
264 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 120 microgram
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 120 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 120 microgram peginterferon-alfa-2b en levert 120 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 120 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
265 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/016 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/132/017 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/132/018 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/132/019 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/132/020 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/132/029 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
266 16.
INFORMATIE IN BRAILLE
ViraferonPeg 120 mcg
267 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 120 microgram – injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 120 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
120 microgram/0,5 ml
6.
OVERIGE
268 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 150 microgram
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 150 microgram poeder en oplosmiddel voor oplossing voor injectie peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon met poeder bevat 150 microgram peginterferon-alfa-2b en levert 150 microgram/0,5 ml peginterferon-alfa-2b af wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Eén ampul met oplosmiddel bevat 0,7 ml water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 injectieflacon met poeder, 1 ampul met oplosmiddel 1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje 4 injectieflacons met poeder, 4 ampullen met oplosmiddel 4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes 6 injectieflacons met poeder, 6 ampullen met oplosmiddel 12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes 150 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
269 8.
UITERSTE GEBRUIKSDATUM
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Na het opzuigen van de dosis moet overblijvende oplossing weggegooid worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/021 (1 injectieflacon met poeder, 1 ampul met oplosmiddel) EU/1/00/132/022 (1 injectieflacon met poeder, 1 ampul met oplosmiddel, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje) EU/1/00/132/023 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel) EU/1/00/132/024 (4 injectieflacons met poeder, 4 ampullen met oplosmiddel, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes) EU/1/00/132/025 (6 injectieflacons met poeder, 6 ampullen met oplosmiddel) EU/1/00/132/030 (12 injectieflacons met poeder, 12 ampullen met oplosmiddel, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
270 16.
INFORMATIE IN BRAILLE
ViraferonPeg 150 mcg
271 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 150 microgram –injectieflacon met poeder
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 150 microgram poeder voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
150 microgram/0,5 ml
6.
OVERIGE
272 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg – ampul met oplosmiddel
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor ViraferonPeg Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,7 ml
6.
OVERIGE
273 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 50 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 50 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ViraferonPeg voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 50 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 50 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
274 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/031 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/132/032 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/132/033 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/132/034 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ViraferonPeg 50 mcg
275 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 50 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 50 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 microgram/0,5 ml
6.
OVERIGE
276 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 80 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 80 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ViraferonPeg voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 80 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 80 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
277 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/035 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/132/036 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/132/037 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/132/038 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ViraferonPeg 80 mcg
278 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 80 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 80 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
80 microgram/0,5 ml
6.
OVERIGE
279 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 100 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 100 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ViraferonPeg voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 100 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 100 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
280 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/039 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/132/040 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/132/041 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/132/042 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ViraferonPeg 100 mcg
281 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 100 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 100 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 microgram/0,5 ml
6.
OVERIGE
282 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 120 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 120 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ViraferonPeg voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 120 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 120 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
283 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/043 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/132/044 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/132/045 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/132/046 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ViraferonPeg 120 mcg
284 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 120 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 120 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
120 microgram/0,5 ml
6.
OVERIGE
285 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos 150 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL
ViraferonPeg 150 microgram poeder en oplosmiddel voor oplossing voor injectie, voorgevulde pen peginterferon-alfa-2b
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén ViraferonPeg voorgevulde pen bevat een voldoende hoeveelheid peginterferon-alfa-2b om 150 microgram in 0,5 ml peginterferon-alfa-2b te leveren wanneer opgelost zoals aanbevolen.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 pen, 1 injectienaald en 2 reinigingsdoekjes 4 pennen, 4 injectienaalden en 8 reinigingsdoekjes 6 pennen, 6 injectienaalden en 12 reinigingsdoekjes 12 pennen, 12 injectienaalden en 24 reinigingsdoekjes 150 microgram/0,5 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik Voor gebruik de bijsluiter lezenVoor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in een koelkast bij 2°C - 8°C.
286 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
Niet in de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de pen weg in een geschikte container na toediening van de dosis.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Registratiehouder:
SP Europe, Stallestraat 73, B-1180 Brussel, België
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/132/047 (1 pen, 1 injectienaald en 2 reinigingsdoekjes) EU/1/00/132/048 (4 pennen, 4 injectienaalden en 8 reinigingsdoekjes) EU/1/00/132/049 (6 pennen, 6 injectienaalden en 12 reinigingsdoekjes) EU/1/00/132/050 (12 pennen, 12 injectienaalden en 24 reinigingsdoekjes)
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ViraferonPeg 150 mcg
287 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ViraferonPeg 150 microgram poeder en oplosmiddel voor oplossing voor injectie
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
ViraferonPeg 150 microgram poeder en oplosmiddel voor injectie S.C.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
150 microgram/0,5 ml
6.
OVERIGE
288 B.
BIJSLUITER
289 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 50 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
291 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe ViraferonPeg zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
293 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 294 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
295 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 50 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
ViraferonPeg 50 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
296 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
297 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
298 HOE VIRAFERONPEG ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf ViraferonPeg kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met ViraferonPeg.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met ViraferonPeg poeder voor injectie;
- een ampul met oplosmiddel voor ViraferonPeg (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met ViraferonPeg poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van ViraferonPeg poeder voor injectie Vóór oplossing kan ViraferonPeg eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met ViraferonPeg af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
Om de ViraferonPeg oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met ViraferonPeg en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met ViraferonPeg met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
299 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis ViraferonPeg uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste ViraferonPeg oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
300 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 80 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
302 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe ViraferonPeg zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
304 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 305 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
306 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 80 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
ViraferonPeg 80 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
307 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
308 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
309 HOE VIRAFERONPEG ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf ViraferonPeg kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met ViraferonPeg.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met ViraferonPeg poeder voor injectie;
- een ampul met oplosmiddel voor ViraferonPeg (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met ViraferonPeg poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van ViraferonPeg poeder voor injectie Vóór oplossing kan ViraferonPeg eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met ViraferonPeg af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
Om de ViraferonPeg oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met ViraferonPeg en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met ViraferonPeg met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
310 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis ViraferonPeg uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste ViraferonPeg oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
311 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 100 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
313 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe ViraferonPeg zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
315 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 316 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
317 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 100 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
ViraferonPeg 100 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
318 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
319 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
320 HOE VIRAFERONPEG ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf ViraferonPeg kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met ViraferonPeg.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met ViraferonPeg poeder voor injectie;
- een ampul met oplosmiddel voor ViraferonPeg (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met ViraferonPeg poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van ViraferonPeg poeder voor injectie Vóór oplossing kan ViraferonPeg eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met ViraferonPeg af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
Om de ViraferonPeg oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met ViraferonPeg en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met ViraferonPeg met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
321 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis ViraferonPeg uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste ViraferonPeg oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
322 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 120 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
324 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe ViraferonPeg zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
326 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 327 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
328 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 120 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
ViraferonPeg 120 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
329 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
330 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
331 HOE VIRAFERONPEG ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf ViraferonPeg kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met ViraferonPeg.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met ViraferonPeg poeder voor injectie;
- een ampul met oplosmiddel voor ViraferonPeg (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met ViraferonPeg poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van ViraferonPeg poeder voor injectie Vóór oplossing kan ViraferonPeg eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met ViraferonPeg af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
Om de ViraferonPeg oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met ViraferonPeg en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met ViraferonPeg met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
332 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis ViraferonPeg uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste ViraferonPeg oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
333 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 150 microgram poeder en oplosmiddel voor oploss ing voor injectie peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts. -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw
335 achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden gedurende de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dat wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe ViraferonPeg zelf toe te dienen aan het einde van de bijsluiter).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de bereide oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de niet-gebruikte oplossing die in de injectieflacon achterblijft weg nadat u de injectie zelf heeft toegediend.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
337 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 338 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
339 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Bewaren in de koelkast (2°C - 8°C).
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi het ongebruikte materiaal weg.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 150 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties 0,7 ml/ampul.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie.
Het witte poeder is verpakt in een 2 ml glazen injectieflacon en het heldere en kleurloze oplosmiddel bevindt zich in een 2 ml glazen ampul.
ViraferonPeg 150 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 injectieflacon met poeder voor oplossing voor injectie en 1 ampul met oplosmiddel voor
- 1 injectieflacon met poeder voor oplossing voor injectie, 1 ampul met oplosmiddel voor
parenteraal gebruik, 1 injectiespuit, 2 injectienaalden en 1 reinigingsdoekje;
- 4 injectieflacons met poeder voor oplossing voor injectie en 4 ampullen met oplosmiddel voor
- 4 injectieflacons met poeder voor oplossing voor injectie, 4 ampullen met oplosmiddel voor
parenteraal gebruik, 4 injectiespuiten, 8 injectienaalden en 4 reinigingsdoekjes;
- 6 injectieflacons met poeder voor oplossing voor injectie en 6 ampullen met oplosmiddel voor
parenteraal gebruik;
- 12 injectieflacons met poeder voor oplossing voor injectie, 12 ampullen met oplosmiddel voor
parenteraal gebruik, 12 injectiespuiten, 24 injectienaalden en 12 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
340 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
341 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
342 HOE VIRAFERONPEG ZELF TOE TE DIENEN?
De volgende aanwijzingen leggen uit hoe u zichzelf ViraferonPeg kunt toedienen.
Lees deze aanwijzingen aandachtig door en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met ViraferonPeg.
Injecteer uzelf niet tenzij u er zeker van bent dat u de procedure en de vereisten van een zelf-injectie begrepen heeft.
Voorbereiding Verzamel de benodigde voorwerpen voor u begint:
- een injectieflacon met ViraferonPeg poeder voor injectie;
- een ampul met oplosmiddel voor ViraferonPeg (water voor injecties);
- een 1 ml spuit;
- een lange naald (bijvoorbeeld 0,8 x 40 mm [21 gauge 1,5 inch]) die moet worden gebruikt om
water voor injecties toe te voegen aan de injectieflacon met ViraferonPeg poeder;
- een korte naald (bijvoorbeeld 0,3 x 13 mm [30 gauge 0,5 inch]) voor subcutane injectie;
- een reinigingsdoekje.
Was uw handen zorgvuldig.
Oplossen van ViraferonPeg poeder voor injectie Vóór oplossing kan ViraferonPeg eruitzien als een witte klont (tabletvormig, eventueel in stukjes) of als een wit poeder.
Haal het beschermkapje van de injectieflacon met ViraferonPeg af.
Maak het rubberen dopje aan de bovenzijde van de injectieflacon schoon met een reinigingsdoekje.
U kunt het doekje bewaren om de huid waar u de injectie zult geven, schoon te maken.
Haal de spuit uit de verpakking.
Raak de bovenzijde van de spuit niet aan.
Neem de lange naald en zet deze stevig vast op de bovenzijde van de spuit.
Haal de naald uit de beschermdop zonder de naald aan te raken en houd de spuit met de naald in uw hand.
Tik zachtjes tegen de bovenkant van de ampul met oplosmiddel om zeker te zijn dat al de vloeistof zich aan de onderkant van de ampul bevindt.
Breek het bovenste stuk van de ampul met oplosmiddel af.
Plaats de naald in de ampul met oplosmiddel en zuig het oplosmiddel volledig op.
0,5 ml bevat de aangeduide hoeveelheid).
Een klein volume gaat verloren tijdens de bereiding van ViraferonPeg voor injectie wanneer de dosis afgemeten en geïnjecteerd wordt.
Daarom bevat elke injectieflacon iets meer oplosmiddel en ViraferonPeg poeder om een afgifte van de aangeduide dosis in 0,5 ml ViraferonPeg, oplossing voor injectie, te garanderen.
Om de ViraferonPeg oplossing te bereiden, steek de naald door het rubberen dopje van de injectieflacon met ViraferonPeg en plaats de punt van de naald voorzichtig tegen de glazen wand van de injectieflacon zonder het schoongemaakte dopje van de injectieflacon met uw handen aan te raken.
Injecteer het oplosmiddel LANGZAAM en zorg ervoor dat het vloeistofstroompje tegen de glazen wand van de injectieflacon komt.
Het is het beste de vloeistofstroom niet direct op de witte klont of het poeder te richten en de vloeistof niet te snel toe te voegen aangezien er dan meer luchtbelletjes ontstaan.
Het kan zijn dat de oplossing er hierdoor gedurende enkele minuten troebel en bruisend uitziet, maar dit is normaal en u hoeft zich hier geen zorgen over te maken.
Om de hele inhoud op te lossen, draai de injectieflacon met ViraferonPeg met een zachte roterende beweging, waarbij de naald met daaraan de bijhorende spuit in de injectieflacon blijft.
Niet schudden, draai enkel de flacon voorzichtig ondersteboven tot al het poeder ook aan de bovenkant van de injectieflacon helemaal is opgelost.
De inhoud zou nu volledig opgelost moeten zijn.
Zet de injectieflacon rechtop en laat alle luchtbelletjes in de oplossing stijgen naar de oppervlakte van de oplossing.
Wanneer de oplossing helder geworden is en alle luchtbelletjes naar de oppervlakte van de oplossing gestegen zijn, moet u een heldere oplossing hebben met een smalle kring minibelletjes aan de bovenzijde.
Nu kunt u uw dosis uit de injectieflacon opzuigen.
Gebruik de oplossing onmiddellijk.
343 Indien de oplossing niet onmiddellijk kan gebruikt worden, kan ze nog maximaal 24 uur in de koelkast bewaard worden.
Afmeten van de dosis ViraferonPeg uit het opgeloste poeder voor injectie Draai de injectieflacon en de spuit om met één hand.
Zorg ervoor dat de punt van de naald in de opgeloste ViraferonPeg oplossing zit.
Uw andere hand is vrij om de piston te bewegen.
Trek aan de hand van de piston langzaam iets meer dan de juiste dosis, zoals voorgeschreven door uw arts, op in de spuit.
Houd de spuit met de naald in de injectieflacon naar boven gericht, haal de spuit van de lange naald af zonder de naald uit de injectieflacon te halen of de bovenzijde van de spuit aan te raken.
Pak de korte naald en zet die stevig vast op de bovenzijde van de spuit.
Haal de beschermdop van de injectienaald af en kijk of er geen luchtbelletjes in de spuit aanwezig zijn.
Als u luchtbelletjes opmerkt, trek de piston dan voorzichtig terug; tik zachtjes op de spuit, met de naald naar boven gericht, totdat de luchtbelletjes verdwijnen.
Druk de piston langzaam terug in tot aan de juiste dosis.
Plaats de beschermdop weer op de injectienaald en leg de spuit met de naald op een vlak oppervlak.
Zorg ervoor dat de oplossing op kamertemperatuur is, tot 25°C.
Als de oplossing koud is, verwarm de spuit dan in uw handpalmen.
Bekijk de bereide oplossing vóór de toediening: gebruik deze niet als u een verkleuring of deeltjes vaststelt.
U bent nu klaar om uw dosis te injecteren.
Injecteren van de oplossing Kies de injectieplaats.
De beste injectieplaatsen zijn weefsels met een laag vet tussen huid en spier: de dij, de buitenkant van de bovenarm (u kan de hulp nodig hebben van een andere persoon om deze plaats te gebruiken), de onderbuik (behalve de navel en het middel).
Als u uitzond erlijk mager bent, gebruik dan alleen de dij of de buitenkant van de bovenarm voor de injectie.
Verander elke keer van injectieplaats.
Maak de huid schoon en ontsmet de huid op de plaats waar u zich gaat injecteren.
Wacht tot uw huid weer droog is.
Haal de beschermdop van de naald af.
Neem met één hand een huidplooi vast.
Houd met uw andere hand de spuit vast zoals een potlood.
Plaats de naald in een hoek van ongeveer 45° in de huidplooi, die u vasthoudt.
Na de naald geplaatst te hebben, neemt u met de hand die de huidplooi vasthield het middenstuk van de spuit vast.
Trek de piston een heel klein beetje terug met de andere hand.
Als er bloed in de spuit komt, is de naald in een bloedvat geplaatst.
Injecteer niet; trek de naald uit de huid en herhaal de procedure.
Injecteer de oplossing door de piston langzaam helemaal naar beneden te duwen.
Trek de naald uit de huid.
Druk met een klein verbandje of een steriel gaasje op de plaats van injectie, indien nodig gedurende enkele seconden.
Masseer de injectieplaats niet.
Als u bloedt, breng dan een pleister aan.
De injectieflacon, de ampul en de injectiematerialen voor eenmalig gebruik moeten worden weggegooid.
Gooi de spuit en de naalden veilig weg in een gesloten naaldencontainer.
344 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 50 microgram poeder en oplosmiddel voor oploss ing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tand en tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
346 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine -capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt ViraferonPeg voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
ViraferonPeg is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de ViraferonPeg voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
348 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 349 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
350 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 50 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
ViraferonPeg 50 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
351 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
352 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
353 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de ViraferonPeg voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de ViraferonPeg voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de ViraferonPeg voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De ViraferonPeg voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de ViraferonPeg voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie ViraferonPeg voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de ViraferonPeg verpakking.
De verpakking bevat: • ViraferonPeg voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De ViraferonPeg voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de ViraferonPeg voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de ViraferonPeg voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de ViraferonPeg die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de ViraferonPeg op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de ViraferonPeg voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de ViraferonPeg voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de ViraferonPeg voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de ViraferonPeg voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde ViraferonPeg oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de ViraferonPeg voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de ViraferonPeg voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
Haal de beide naaldkapjes er NIET af en druk de doseerknop NIET in tot u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Stap 4:
Injecteer de ViraferonPeg oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u ViraferonPeg injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer ViraferonPeg niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de ViraferonPeg voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de ViraferonPeg voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
358 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 80 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon -alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra -indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
360 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt ViraferonPeg voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
ViraferonPeg is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de ViraferonPeg voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
362 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 363 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa -interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio -oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4 -lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
364 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 80 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
ViraferonPeg 80 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
365 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-11 80 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
366 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
367 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de ViraferonPeg voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de ViraferonPeg voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de ViraferonPeg voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De ViraferonPeg voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de ViraferonPeg voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie ViraferonPeg voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de ViraferonPeg verpakking.
De verpakking bevat: • ViraferonPeg voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De ViraferonPeg voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de ViraferonPeg voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de ViraferonPeg voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de ViraferonPeg die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de ViraferonPeg op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de ViraferonPeg voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de ViraferonPeg voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de ViraferonPeg voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCH UDDEN. • Houd de ViraferonPeg voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde ViraferonPeg oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de ViraferonPeg voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de ViraferonPeg voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
Haal de beide naaldkapjes er NIET af en druk de doseerknop NIET in tot u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Stap 4:
Injecteer de ViraferonPeg oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u ViraferonPeg injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer ViraferonPeg niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de ViraferonPeg voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de ViraferonPeg voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
372 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 100 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra-indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
374 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner bei de doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt ViraferonPeg voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
ViraferonPeg is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de ViraferonPeg voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
376 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 377 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio -oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
378 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 100 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
ViraferonPeg 100 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
379 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
380 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
381 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de ViraferonPeg voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de ViraferonPeg voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de ViraferonPeg voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De ViraferonPeg voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de ViraferonPeg voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie ViraferonPeg voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de ViraferonPeg verpakking.
De verpakking bevat: • ViraferonPeg voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De ViraferonPeg voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de ViraferonPeg voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de ViraferonPeg voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de ViraferonPeg die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de ViraferonPeg op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de ViraferonPeg voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de ViraferonPeg voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de ViraferonPeg voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de ViraferonPeg voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde ViraferonPeg oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de ViraferonPeg voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de ViraferonPeg voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduid ing.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
Haal de beide naaldkapjes er NIET af en druk de doseerknop NIET in tot u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Stap 4:
Injecteer de ViraferonPeg oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u ViraferonPeg injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer ViraferonPeg niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de ViraferonPeg voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de ViraferonPeg voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
386 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 120 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon -alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra-indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
388 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt ViraferonPeg voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
ViraferonPeg is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de ViraferonPeg voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
390 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de 391 lever, problemen met de eierstokken of vagina, pijn in de borst, moeilijkheden bij het spreken en opgezwollen klieren.
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
392 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 120 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
ViraferonPeg 120 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
393 Neem voor alle informatie met betrekking tot dit geneesmid del contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
394 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
395 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de ViraferonPeg voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de ViraferonPeg voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de ViraferonPeg voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De ViraferonPeg voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de ViraferonPeg voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie ViraferonPeg voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de ViraferonPeg verpakking.
De verpakking bevat: • ViraferonPeg voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De ViraferonPeg voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de ViraferonPeg voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de ViraferonPeg voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de ViraferonPeg die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de ViraferonPeg op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de ViraferonPeg voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de ViraferonPeg voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de ViraferonPeg voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de ViraferonPeg voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde ViraferonPeg oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de ViraferonPeg voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de ViraferonPeg voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
Haal de beide naaldkapjes er NIET af en druk de doseerknop NIET in tot u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Stap 4:
Injecteer de ViraferonPeg oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u ViraferonPeg injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer ViraferonPeg niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de ViraferonPeg voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de ViraferonPeg voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
400 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ViraferonPeg 150 microgram poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen peginterferon-alfa-2b (verbinding van recombinant interferon-alfa-2b met monomethoxypolyethyleenglycol)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ViraferonPeg en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ViraferonPeg gebruikt 3.
Hoe wordt ViraferonPeg gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ViraferonPeg 6.
Aanvullende informatie
1.
WAT IS VIRAFERONPEG EN WAARVOOR WORDT HET GEBRUIKT
Interferonen wijzigen de reactie van het immuunsysteem van het lichaam en helpen te verdedigen tegen infecties en ernstige ziekten.
ViraferonPeg, dat een interferon bevat, wordt gebruikt voor de behandeling van chronische hepatitis C, een virale infectie van de lever, inclusief bij patiënten die ViraferonPeg voor de eerste keer gebruiken en die gelijktijdig besmet zijn met klinisch stabiel HIV.
Voor deze behandeling wordt ViraferonPeg het beste gebruikt in combinatie met ribavirine.
Deze combinatie is geschikt voor patiënten die ViraferonPeg voor de eerste keer gebruiken.
Deze combinatie is ook geschikt voor patiënten die terugvallen en patiënten die eerder niet hebben gereageerd op combinatietherapie met interferon-alfa (gepegyleerd of niet-gepegyleerd) en ribavirine of monotherapie met interferon-alfa.
ViraferonPeg alleen wordt gebruikt bij intolerantie of contra-indicatie voor ribavirine.
2.
WAT U MOET WETEN VOORDAT U VIRAFERONPEG GEBRUIKT
ViraferonPeg wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar.
Gebruik ViraferonPeg niet
- Als u allergisch (overgevoelig) bent voor peginterferon-alfa-2b of voor één van de andere
bestanddelen van ViraferonPeg.
- Als u allergisch (overgevoelig) bent voor interferonen.
- Als u ernstige hartproblemen heeft gehad of als u een hartziekte heeft die niet goed onder controle
werd gehouden tijdens de afgelopen 6 maanden.
- Als u in een ernstige medische toestand verkeert waardoor u erg zwak bent.
- Als u auto-immune hepatitis of andere problemen met uw immuunsysteem heeft; als u andere
geneesmiddelen inneemt die uw immuunsysteem onderdrukken (uw immuunsysteem beschermt u tegen infecties en sommige andere ziekten).
- Als u een gevorderde, ongecontroleerde leveraandoening heeft (afgezien van hepatitis C).
- Als u een schildklieraandoening heeft die niet goed onder controle kan worden gehouden met
- Als u aan een ziekte lijdt die convulsies veroorzaakt (aanvallen of "stuipen").
Wees extra voorzichtig met ViraferonPeg
- Als u symptomen van een ernstige allergische reactie (zoals ademhalingsmoeilijkheden, piepende
ademhaling of netelroos) ontwikkelt terwijl u deze medicatie inneemt, moet u onmiddellijk medische hulp zoeken.
- Als u ooit een hartaanval of hartaandoening heeft gehad.
- Als u ooit voor depressie of andere zenuw- of mentale stoornissen behandeld werd.
- Als u een nierziekte heeft, kan uw arts u een lagere dosis dan de gebruikelijke voorschrijven en uw
bloedwaarden in de nier regelmatig controleren tijdens de behandeling.
Wanneer u een nieraandoening heeft en u ViraferonPeg gebruikt in combinatie met geneesmiddelen die ribavirine bevatten, moet uw arts u zorgvuldiger opvolgen voor een mogelijke daling van het aantal rode bloedcellen.
- Als u een leveraandoening heeft gehad (afgezien van hepatitis C).
- Als u symptomen ontwikkelt die wijzen op een verkoudheid of een andere luchtweginfectie,
zoals koorts, hoest of ademhalingsmoeilijkheden, moet u uw arts raadplegen.
- Als u suikerziekte heeft, kan uw arts u vragen een oogonderzoek te ondergaan.
- Als u een ernstige ziekte heeft gehad waardoor u afwijkingen vertoonde in uw ademhaling of
- Als u psoriasis heeft, omdat het kan verergeren terwijl u ViraferonPeg gebruikt.
- Als u van plan bent zwanger te worden, bespreek dit dan met uw arts vóór het starten van de
behandeling met ViraferonPeg.
- Als u ook behandeld wordt voor HIV, zie Gebruik met andere geneesmiddelen.
- Als u een ernstige zenuw- of geestesziekte heeft gehad.
- Als u ooit een depressie heeft gehad of symptomen ontwikkelt die geassocieerd zijn met
depressie (bv. gevoelens van droevigheid, neerslachtigheid, enz.) tijdens uw behandeling met ViraferonPeg (zie rubriek 4).
- Als u een orgaantransplantaat, hetzij een nier of een lever, heeft gekregen, kan een behandeling met
interferon het risico op afstoting verhogen.
Bespreek dit zeker met uw arts.
Tand- en tandvleesaandoeningen, die kunnen leiden tot tandverlies, werden gemeld bij patiënten die de combinatietherapie met ViraferonPeg en ribavirine kregen.
Bovendien kon een droge mond een schadelijk effect hebben op tanden en slijmvliezen van de mond tijdens langetermijnbehandeling met de combinatie van ViraferonPeg en ribavirine.
U moet uw tanden tweemaal per dag grondig poetsen en regelmatig laten nakijken.
Bovendien is het mogelijk dat sommige patiënten moeten braken.
Als u deze reactie heeft, zorg er dan voor dat u uw mond nadien grondig spoelt.
Terwijl u behandeld wordt met ViraferonPeg Uw arts kan u adviseren meer te drinken om een lage bloeddruk te helpen voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
In onderzoek bij drachtige dieren hebben interferonen soms miskramen veroorzaakt.
Het effect op de zwangerschap bij de mens is niet bekend.
Bij de combinatietherapie met ribavirine kan ribavirine grote schade aan de ongeboren baby toebrengen, daarom moeten vrouwelijke en mannelijke patiënten speciale maatregelen nemen in verband met hun seksuele activiteit als er een kans op zwangerschap is: -als u een meisje of een vrouw in de vruchtbare leeftijd bent, moet u een negatieve zwangerschapstest hebben vóór de behandeling, evenals een negatieve zwangerschapstest iedere maand gedurende de behandeling, en gedurende 4 maanden nadat de behandeling is gestopt.
U en uw partner moeten beiden een doeltreffend voorbehoedmiddel gebruiken tijdens uw behandeling met ribavirine en gedurende de 4 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
402 -als u een man bent die ribavirine inneemt, mag u geen seks hebben met een zwangere vrouw tenzij u een condoom gebruikt.
Dat maakt de kans kleiner dat ribavirine in het lichaam van de vrouw achterblijft.
Als uw vrouwelijke partner nu niet zwanger is maar in de vruchtbare leeftijd is, moet ze tijdens de behandeling iedere maand een zwangerschapstest ondergaan en gedurende 7 maanden nadat de behandeling is gestopt.
Dit kan worden besproken met uw arts.
Als u een mannelijke patiënt bent, moeten u en uw partner beide doeltreffende voorbehoedmiddelen gebruiken tijdens uw behandeling met ribavirine en gedurende 7 maanden na het einde van de behandeling.
Dit kan worden besproken met uw arts.
Het is niet bekend of dit product wordt uitgescheiden in de moedermelk.
Geef daarom geen borstvoeding terwijl u behandeld wordt met ViraferonPeg.
Neem bij de combinatietherapie met ribavirine kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Rijvaardigheid en het gebruik van machines Rijd niet en bedien geen machines als u zich vermoeid, slaperig of verward voelt tijdens het gebruik van ViraferonPeg.
Belangrijke informatie over enkele bestanddelen van ViraferonPeg Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per 0,7 ml, d.w.z. dat het in wezen "natriumvrij" is.
Dit geneesmiddel bevat sucrose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Patiënten die eveneens besmet zijn met HIV Lactaatacidose en verergerende leverfunctie zijn bijwerkingen geassocieerd met hoog-actieve antiretrovirale therapie (HAART), een HIV-behandeling.
Als u HAART krijgt, kan de toevoeging van ViraferonPeg en ribavirine uw risico op lactaatacidose en leverinsufficiëntie verhogen.
Uw arts zal toezien op tekenen en symptomen van deze aard (Lees zeker ook de patiëntenbijsluiter van ribavirine).
Bovendien zouden patiënten die de combinatietherapie met ViraferonPeg en ribavirine samen met zidovudine krijgen een verhoogd risico kunnen lopen om anemie (laag aantal rode bloedcellen) te ontwikkelen.
Als u ook behandeld wordt voor een infectie met het Humaan Immunodeficiëntievirus (HIV of AIDS) met zidovudine of stavudine, is het niet zeker of ribavirine de werking van deze geneesmiddelen zal veranderen.
Daarom zal uw bloed regelmatig onderzocht worden om zeker te zijn dat de HIV-infectie niet erger wordt.
Als de infectie erger wordt, zal uw arts beslissen of uw behandeling met ribavirine wel of niet moet worden aangepast.
Gelijktijdige toediening van ribavirine en didanosine en/of stavudine wordt niet aanbevolen vanwege het risico op lactaatacidose (een ophoping van melkzuur in het lichaam) en pancreatitis (onsteking van de alvleesklier).
3.
HOE WORDT VIRAFERONPEG GEBRUIKT
Uw arts heeft ViraferonPeg voor u en uw huidige toestand voorgeschreven; geef dit geneesmiddel niet aan iemand anders.
Uw arts heeft de dosis ViraferonPeg bepaald op basis van uw gewicht.
Als het noodzakelijk is, kan de dosis veranderd worden tijdens de behandeling.
Combinatietherapie De dosis ViraferonPeg, in combinatie met ribavirine-capsules, bedraagt in het algemeen 1,5 microgram/kg eenmaal per week.
Ribavirine-capsules moeten elke dag ingenomen worden, 's ochtends en 's avonds.
Het aantal ribavirine-capsules dat u moet nemen hangt af van uw gewicht.
- Als u minder dan 65 kg weegt, neem dan 2 capsules 's ochtends en 2 's avonds (in totaal 800 mg
- Als u tussen 65 en 85 kg weegt, neem dan 2 capsules 's ochtends en 3 's avonds (in totaal
- Als u tussen 86 en 105 kg weegt, neem dan 3 capsules ‘s ochtends en 3 ‘s avonds (in totaal
- Als u meer dan 105 kg weegt, neem dan 3 capsules 's ochtends en 4 capsules 's avonds (in totaal
Als u ViraferonPeg voor de eerste keer gebruikt, duurt de combinatietherapie 3 tot 6 maanden en soms één jaar, afhankelijk van het oordeel van uw arts.
Neem kennis van de desbetreffende informatie over ribavirine-bevattende geneesmiddelen.
Voor patiënten die gelijktijdig met HCV/HIV besmet zijn, bedraagt de behandelingsduur 48 weken.
Bij patiënten bij wie de behandeling aanvankelijk geen effect had of die zijn teruggevallen, dient de behandeling te worden voortgezet gedurende één jaar (afhankelijk van het effect na de eerste 12 weken behandeling).
ViraferonPeg alleen:
De gebruikelijke dosis ViraferonPeg, alleen, bedraagt 0,5 of 1,0 microgram/kg eenmaal per week, gedurende ten minste 6 maanden, en mogelijk voor 1 jaar.
Als u een nierziekte heeft, kan uw dosis lager zijn, afhankelijk van uw nierfunctie.
ViraferonPeg alleen werd niet onderzocht bij patiënten die gelijktijdig met HCV/HIV besmet zijn.
Alle patiënten:
Als u zich ViraferonPeg zelf toedient, wees er dan zeker van dat de dosis die u voorgeschreven werd, duidelijk vermeld staat op de verpakking van het geneesmiddel dat u ontvangt.
Als u de indruk heeft dat de werking van ViraferonPeg te sterk of te zwak is, licht dan uw arts of apotheker in.
ViraferonPeg is bedoeld voor subcutaan gebruik.
Dit wil zeggen dat het wordt toegediend met een korte injectienaald in het vetweefsel juist onder de huid.
Als u zich dit geneesmiddel zelf toedient, zal u getoond worden hoe de injectie te bereiden en toe te dienen.
Gedetailleerde instructies voor subcutane toediening worden in deze bijsluiter gegeven (zie Hoe wordt ViraferonPeg voorgevulde pen gebruikt).
Bereid de dosis vlak voor u van plan bent ze te injecteren en gebruik ze onmiddellijk.
Bekijk de bereide oplossing aandachtig vóór de toediening.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
ViraferonPeg is uitsluitend bedoeld voor eenmalig gebruik.
Nadat u zichzelf de injectie heeft gegeven, moet u de ViraferonPeg voorgevulde pen met de overgebleven oplossing weggooien.
Injecteer ViraferonPeg eenmaal per week op dezelfde dag.
Om niet te vergeten de dosis te gebruiken, wordt u aangeraden ze elke week op hetzelfde moment van de dag te injecteren.
Volg bij het gebruik van ViraferonPeg nauwgezet het advies van uw arts.
Overschrijd de aanbevolen dosis niet en gebruik het zolang uw arts u dat voorschrijft.
Wat u moet doen als u meer van ViraferonPeg heeft gebruikt dan u zou mogen Raadpleeg uw arts of ander verplegend personeel zo snel mogelijk.
Wat u moet doen wanneer u bent vergeten ViraferonPeg te gebruiken Neem de dosis zodra u het zich herinnert en zet de behandeling zoals gewoonlijk voort.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Raadpleeg uw arts of apotheker indien nodig.
404 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ViraferonPeg bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Alhoewel niet alle bijwerkingen zullen voorkomen, kan medische hulp nodig zijn.
Sommige patiënten worden depressief wanneer ze met ViraferonPeg alleen of in combinatie met ribavirine worden behandeld, en in sommige gevallen hadden ze zelfmoordgedachten of vertoonden ze agressief gedrag (soms gericht op anderen).
Sommige patiënten hebben daadwerkelijk zelfmoord gepleegd.
Zorg ervoor dat u dringende hulp zoekt als u merkt dat u depressief wordt, zelfmoordgedachten heeft of veranderingen in uw gedrag vertoont.
Mogelijk overweegt u een familielid of een goede vriend(in) aan te spreken die u kan helpen alert te blijven op tekenen van depressie of veranderingen in uw gedrag.
Raadpleeg uw arts onmiddellijk als één van de volgende bijwerkingen optreedt: pijn op de borst; veranderingen in uw hartslag; ademhalingsmoeilijkheden (waaronder kortademigheid), verwardheid; zich depressief voelen, zichzelf willen verwonden, hallucinaties, gevoelloosheid of tintelend gevoel; duizeligheid, convulsie ("stuip"); slaap-, denk- of concentratiestoornissen; moeilijkheden om alert te blijven, ernstige maagpijn of maagkrampen; bloed of klonters in de stoelgang (of zwarte, teerachtige stoelgang); koorts of rillingen na een paar weken behandeling; pijn laag in de rug of in de zij; moeilijk of helemaal niet kunnen urineren, pijnlijke of ontstoken spieren (soms ernstig); oogproblemen of stoornissen bij het zien of horen; ernstig of pijnlijk rood worden van de huid of het slijmvlies, ernstige neusbloedingen.
Uw arts zal uw bloed controleren om te weten of het aantal witte bloedcellen (cellen tegen infecties) en rode bloedcellen (cellen die zuurstof vervoeren), bloedplaatjes (bloedstollende cellen) en andere laboratoriumwaarden in uw bloed aanvaardbaar zijn.
Andere bijwerkingen die kunnen voorkomen met de combinatie van ViraferonPeg en ribavirine capsules zijn onder andere:
Zeer vaak gemelde bijwerkingen (bij meer dan of gelijk aan 1 op 10 patiënten):
Irritatie of roodheid (en zelden huidbeschadiging) ter hoogte van de injectieplaats, hoofdpijn, vermoeidheid, rillingen, koorts, griepachtige symptomen, zwakte, gewichtsverlies, misselijkheid, verlies van eetlust, diarree of dunne stoelgang, maagpijn, braken, spierpijn, pijn in gewrichten en spieren, zich depressief voelen, prikkelbaarheid, moeite hebben om in slaap te vallen of door te slapen, zich angstig of nerveus voelen, concentratiestoornissen, humeurswisselingen, haaruitval, jeuk, droge huid, keelpijn, hoesten, ademhalingsmoeilijkheden, duizeligheid, virusinfectie, huiduitslag en droge mond.
Vaak gemelde bijwerkingen (bij ten minste 1 op 100 patiënten, maar bij minder dan 1 op 10 patiënten):
Toegenomen transpiratie, pijn op de borst, pijn aan de rechterzijde in de ribstreek, gevoelloosheid, pijn of tintelend gevoel, verandering in de schildklierwerking (waardoor u zich moe kunt voelen of, minder gebruikelijk, energiek), last van de maag, snelle hartslag, rusteloosheid, nervositeit, pijnlijke of onregelmatige menstruatie.
Minder gebruikelijk zijn pijn ter hoogte van de injectieplaats, plotselinge roodheid van gezicht en hals, lage of hoge bloeddruk, droge of tranende ogen, rode huid of huidafwijkingen, psoriasis, netelroos, nagelafwijking, zich onwel voelen, zich zwak voelen, slecht coördinatievermogen, verwardheid, verhoogde of verminderde gevoeligheid bij aanraking, gespannen spieren, artritis, blauwe plekken, verminderde zin in activiteiten zoals seks, seksuele problemen, ongebruikelijke dromen, trillende handen, vertigo (duizeligheid), verhoogde eetlust, het zuur, winderigheid (flatus), constipatie, bloedingen, rood of bloedend tandvlees, roodheid of zweertjes in de mond, smaakverandering, verandering in het gehoor of oorsuizingen, dorst, veranderd gedrag of agressief gedrag (soms gericht op anderen), slaperigheid, koortsuitslag, schimmel- of bacteriële infecties, irritatie van de prostaatklier, verhoogde behoefte om te urineren, oor- of luchtweginfecties, bijholteontsteking, verstopte neus of loopneus, afwijkende haartextuur, overgevoeligheid voor zonlicht, migraine, pijn aan het oog of ooginfectie, troebel zicht, opgezwollen gezicht, opgezwollen handen of voeten, vergroting van de
De volgende bijwerkingen werden zelden en zeer zelden gemeld met ViraferonPeg:
Zelden gemelde bijwerkingen (bij tenminste 1 op 10.000 patiënten, maar bij minder dan 1 op 1.000 patiënten):
Suikerziekte (diabetes), abnormaal hartritme, ontsteking van de alvleesklier (pancreas), ontsteking en ontaarding van het spierweefsel en perifere zenuwen, nierproblemen en aanvallen.
Zeer zelden gemelde bijwerkingen (minder dan 1 op elke 10.000 patiënten):
Zeer zelden is sarcoïdose (een ziekte die gekenmerkt wordt door aanhoudende koorts, gewichtsverlies, pijnlijke en gezwollen gewrichten, huidwonden en opgezette klieren) gemeld.
Bewustzijnsverlies kwam zeer zelden voor met alfa-interferonen, voornamelijk bij bejaarde patiënten die hoge doses toegediend kregen.
Gevallen van beroerte (cerebrovasculaire gevallen) werden gemeld.
Neem onmiddellijk contact op met uw arts als u één van deze symptomen heeft of als u andere symptomen heeft waar u last van heeft.
Zeer zelden kan het gebruik van ViraferonPeg alleen of in combinatie met ribavirine aplastische anemie veroorzaken.
Pure red cell aplasia, een toestand waarbij het lichaam de aanmaak van rode bloedcellen heeft gestopt of verminderd, werd gemeld.
Dit veroorzaakt ernstige bloedarmoede (anemie), waarvan de symptomen ongewone vermoeidheid en een gebrek aan energie zijn.
Bovendien zijn de volgende bijwerkingen gemeld met ViraferonPeg: verlamming van het aangezicht (het verslappen en doorzakken van één zijde van het gezicht) en ernstige allergische reacties zoals angio-oedeem (een allergische huidziekte die gekenmerkt wordt door plaatselijke zwellingen van de huid en onderhuid, de slijmvliezen en soms de interne organen), toxische epidermale necrolyse/Stevens-Johnson Syndroom/multiforme erytheem (verschillende types huiduitslag met een wisselende graad van ernst met onder andere de dood tot gevolg, die gepaard kunnen gaan met blaasjes in mond, neus, ogen en andere slijmvliezen, en het vervellen van het aangetaste huidoppervlak), manie (overdreven of buitensporige opgewektheid), bipolaire stoornissen (stemmingsstoornissen die gekenmerkt worden door afwisselende periodes van droefheid en opgewondenheid), pericardeffusie (een vochtophoping die zich ontwikkelt tussen het pericard [het hartzakje] en het hart zelf), pericarditis (ontsteking van het hartzakje).
Bovendien is het syndroom van Vogt-Koyanagi-Harada (een auto-immuunontsteking die de ogen, de huid en de membranen van oren, hersenen en ruggenmerg aantast) gemeld met het gebruik van ViraferonPeg.
Wanneer ViraferonPeg alleen gebruikt wordt, zijn sommige van deze bijwerkingen minder waarschijnlijk en zijn sommige helemaal niet opgetreden.
Als u HAART krijgt, kan de toediening van ViraferonPeg en ribavirine uw risico op lactaatacidose, leverfalen en de ontwikkeling van bloedafwijkingen (daling in aantal rode bloedcellen die zuurstof vervoeren, bepaalde witte bloedcellen die infectie tegengaan, en cellen die het bloed stollen, bloedplaatjes genaamd) verhogen.
De volgende andere bijwerkingen (niet hierboven genoemd) kwamen voor bij de combinatie van ViraferonPeg en ribavirine capsules (volwassenen) bij patiënten die gelijktijdig met HCV/HIV besmet zijn, en HAART krijgen: orale candidiase (spruw), verstoorde stofwissing van vetten, verlaagde CD4-lymfocyten, verminderde eetlust, rugpijn, leverontstekingsziekte (hepatitis), pijn aan de ledematen en verschillende andere uiteenlopende afwijkingen van de laboratoriumwaarden in het bloed.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
406 5.
HOE BEWAART U VIRAFERONPEG
Buiten het bereik en zicht van kinderen houden.
Gebruik ViraferonPeg niet meer na de vervaldatum die staat vermeld op de doos.
Niet in de vriezer bewaren.
Gebruik de bereide oplossing onmiddellijk na bereiding of binnen 24 uur wanneer bewaard in de koelkast bij 2°C - 8°C.
Gebruik ViraferonPeg niet als u verkleuring van het poeder constateert.
De bereide oplossing moet helder en kleurloos zijn.
Gebruik de oplossing niet als die verkleurd is of deeltjes bevat.
Gooi de ViraferonPeg voorgevulde pen en de ongebruikte oplossing in de pen weg na toediening van de dosis.
6.
AANVULLENDE INFORMATIE
Wat bevat ViraferonPeg
- Het werkzame bestanddeel is peginterferon-alfa-2b, 150 microgram/0,5 ml.
- De andere bestanddelen zijn:
Poeder: watervrij dinatriumfosfaat, natriumdiwaterstoffosfaat dihydraat, sucrose en polysorbaat 80; Oplosmiddel: water voor injecties.
Hoe ziet ViraferonPeg er uit en wat is de inhoud van de verpakking
De farmaceutische vorm is: poeder en oplosmiddel voor oplossing voor injectie in voorgevulde pen.
Het witte poeder en het heldere en kleurloze oplosmiddel zijn allebei verpakt in een glazen patroon met twee kamers die samen een voorgevulde pen voor eenmalig gebruik vormen.
ViraferonPeg 150 microgram is verkrijgbaar in verschillende verpakkingsgrootten:
- 1 pen met poeder en oplosmiddel voor oplossing voor injectie, 1 injectienaald en
2 reinigingsdoekjes;
- 4 pennen met poeder en oplosmiddel voor oplossing voor injectie, 4 injectienaalden en
8 reinigingsdoekjes;
- 6 pennen met poeder en oplosmiddel voor oplossing voor injectie, 6 injectienaalden en
12 reinigingsdoekjes;
- 12 pennen met poeder en oplosmiddel voor oplossing voor injectie, 12 injectienaalden en
24 reinigingsdoekjes.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
SP Europe, Stallestraat 73, B-1180 Brussel, België
Fabrikant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, België
407 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 7 78 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
408 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/
409 BIJLAGE BIJ DE BIJSLUITER
Hoe wordt de ViraferonPeg voorgevulde pen gebruikt
De volgende aanwijzingen leggen uit hoe u zichzelf een injectie kunt geven met de ViraferonPeg voorgevulde pen voor eenmalig gebruik.
Lees alle aanwijzingen aandachtig door alvorens de pen te gebruiken en volg ze stap voor stap.
Uw arts of zijn/haar assistent(e) zal u tonen hoe u zichzelf injecteert met de ViraferonPeg voorgevulde pen.
Injecteer uzelf niet tenzij u er zeker van bent dat u alles volledig begrijpt.
De ViraferonPeg voorgevulde pen dient uitsluitend door één persoon te worden gebruikt en mag niet gedeeld worden met andere personen.
Gebruik de injectienaald en de reinigingsdoekjes die in de verpakking geleverd worden alleen voor de ViraferonPeg voorgevulde pen.
Zorg ervoor dat de pen op kamertemperatuur is voordat u hem gebruikt.
Uw arts heeft u verteld welke dosis u moet nemen voor uw behandeling.
NB:
De kleur van de doseerknop is verschillend voor elke concentratie ViraferonPeg voorgevulde pen.
Voorbereiding: a.
Neem een schoon, goed verlicht, slipvrij, vlak werkoppervlak en leg alle benodigdheden voor de injectie bijeen.
Alle benodigdheden zitten in de ViraferonPeg verpakking.
De verpakking bevat: • ViraferonPeg voorgevulde pen • één wegwerpinjectienaald • twee reinigingsdoekjes en • een doseerbakje b.
De ViraferonPeg voorgevulde pen moet in de koelkast worden bewaard, maar neem hem eruit en laat hem op kamertemperatuur komen alvorens hem te gebruiken.
Controleer de vervaldatum die op het doosje gedrukt staat voordat u de ViraferonPeg voorgevulde pen eruit haalt.
Gebruik de pen niet als de vervaldatum overschreden is. c.
Neem de ViraferonPeg voorgevulde pen uit het doosje.
Kijk in het venstertje van de pen en controleer of er een witte tot gebroken witte tablet in zijn geheel, in deeltjes of in poedervorm aanwezig is.
Dit is de ViraferonPeg die, voordat deze geïnjecteerd wordt, binnenin de pen zal worden gemengd met vloeistof. d.
Was uw handen grondig met zeep en water, spoel ze en droog ze af met een handdoek.
Het is belangrijk uw werkplek, uw handen en de injectieplaats schoon te houden om het risico op infectie te verminderen.
Volg om de pen te gebruiken de 4 belangrijke stappen hieronder.
Stap 1:
Meng het geneesmiddel Voornaamste punten:
Controleer of de ViraferonPeg op kamertemperatuur is voordat u deze begint te mengen.
Het is belangrijk dat u de ViraferonPeg voorgevulde pen rechtop houdt (Doseerknop naar beneden) (zoals getoond in figuur 1).
Zet de ViraferonPeg voorgevulde pen rechtop in de houder van het bakje dat in de verpakking geleverd wordt (de doseerknop bevindt zich onderaan) op een hard, vlak, slipvrij oppervlak.
U kunt de pen bij de grip vastpakken.
•
Om het poeder en de vloeistof te mengen, houdt u de ViraferonPeg voorgevulde pen rechtop in het doseerbakje en drukt u de bovenste helft van de pen naar beneden in de richting van het harde, vlakke, slipvrije oppervlak totdat u de pen hoort klikken.
Zodra u de klik heeft gehoord, zult u merken in het venstertje dat beide donkere plunjers (“intern bewegende rubberen membranen”) elkaar nu raken.
De doseerknop zou op gelijke hoogte moeten staan met de huls van de pen.
Figuur 1
• Wacht een aantal seconden om het poeder te laten oplossen. • Draai de pen twee keer voorzichtig ondersteboven.
DE PEN NIET SCHUDDEN. • Houd de ViraferonPeg voorgevulde pen rechtop, met de doseerknop naar beneden.
Kijk daarna door het venstertje om te zien of de gemengde ViraferonPeg oplossing volledig is opgelost.
Als er nog steeds schuim is, wacht dan tot de oplossing helder wordt. • De oplossing moet helder en kleurloos zijn voor gebruik.
Gebruik de oplossing niet als die verkleurd is, niet helder is of deeltjes bevat. • Voordat u de naald bevestigt, is het normaal dat u een paar kleine belletjes ziet in het vensterstje van de voorgevulde pen, aan het oppervlak van de oplossing. • Plaats de pen terug in de houder in het bakje met de doseerknop naar beneden.
Stap 2:
Terwijl u de pen rechtop in de houder van het bakje houdt, veeg het rubberen membraan van de ViraferonPeg voorgevulde pen schoon met één reinigingsdoekje.
Neem de injectienaald uit het bakje en haal het beschermende papieren lipje ervan af, maar haal de buitenste naaldkap of de gele binnenste naaldkap NIET van de injectienaald af.
Figuur 2
Terwijl u de pen rechtop in de houder van het bakje houdt, druk de injectienaald STEVIG recht op het rubberen membraan van de pen (figuur 2) en draai die zorgvuldig vast, met de wijzers van de klok mee.
• Houd de ViraferonPeg voorgevulde pen RECHTOP (Doseerknop naar beneden) en houd beide naaldkapjes op de naald tot u klaar bent om te injecteren. • Door de naald op zijn plaats te draaien, wordt de naald geprepareerd en kan de extra vloeistof en lucht in de pen worden verwijderd.
NB:
Het zou kunnen dat u wat vloeistof onder de naaldkap ziet uitdruppelen, omdat de lucht uit de pen werd geperst.
Dit is normaal. • Wacht ongeveer 5 seconden totdat het proces gestopt is.
De donkere plunjers komen omhoog en u zal niet langer de vloeistof in het venstertje zien zodra de naald met succes is geprepareerd (figuur 3).
Plunjer
Kijk door het venstertje om er zeker van te zijn dat de twee plunjers samen zijn.
Indien dit niet het geval is, gebruik de pen dan niet omdat u mogelijk uw dosis niet kan draaien
Plunjer
Figuur 3
Stap 3:
Stel de dosis in
Haal de pen uit de houder van het bakje.
Terwijl u de pen stevig vasthoudt, trekt u de doseerknop zo ver mogelijk naar beneden, totdat u een donkere cirkel op de pen ziet.
U zou de doseerknop gemakkelijk naar beneden moeten kunnen trekken zonder dat u hiervoor al te veel kracht nodig heeft (figuur 4).
NB:
U moet die
indrukken op het moment dat u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Figuur 4
Draai de doseerknop totdat de dosis die aan u voorgeschreven werd op één lijn staat met de dosisaanduiding.
De doseerknop kan normaal gezien gemakkelijk gedraaid worden zonder dat hiervoor al te veel kracht nodig is (figuur 5).
Als u problemen heeft met het draaien van uw dosis, controleer of de doseerknop zo ver mogelijk naar beneden getrokken is.
NB:
Als u de doseerknop niet gemakkelijk naar beneden kan
trekken of de dosis niet gemakkelijk kan draaien, gebruik dan
Figuur 5
Haal de beide naaldkapjes er NIET af en druk de doseerknop NIET in tot u klaar bent om de ViraferonPeg dosis op uzelf te injecteren.
Stap 4:
Injecteer de ViraferonPeg oplossing
Kies de injectieplaats.
Uw arts heeft u verteld welke plaatsen u kunt gebruiken (b.v. dij of buik).
De beste plaatsen om uzelf een injectie toe te dienen zijn deze met een vetlaag tussen de huid en spier, zoals uw dij, de buitenste huidlaag van uw bovenarm of uw buik.
Injecteer uzelf niet in de omgeving rond uw navel of taille.
Als u heel mager bent, mag u alleen uw dij of buitenste huidlaag van uw arm voor injectie gebruiken.
U dient telkens een andere plaats te gebruiken wanneer u ViraferonPeg injecteert om pijnlijkheid op eender welke plaats te vermijden.
Injecteer ViraferonPeg niet in een plek waar de huid geïrriteerd, rood, gekneusd of geïnfecteerd is, of littekens, striemen (bijvoorbeeld na zwangerschap) of knobbeltjes heeft.
•
Maak de huid op de injectieplaats schoon met het tweede bijgeleverde reinigingsdoekje en wacht tot de plek droog is.
Buitenste naaldkap
Trek de buitenste naaldkap van de pen af (figuur 6).
Er kan mogelijk wat vloeistof rond de binnenste naaldkap hangen.
Deze vloeistof maakt geen deel uit van uw dosis, het is extra
binnenste naaldkap
Figuur 6
Houd de ViraferonPeg voorgevulde pen vast met uw vingers rond de penschacht en uw duim op de doseerknop (figuur 7).
Neem met uw andere hand een huidplooi vast op de plaats die u hebt schoongemaakt voor injectie.
Plaats de naald in een hoek van 45° tot 90° in de huidplooi.
Duw de doseerknop langzaam en stevig naar beneden totdat de knop niet verder kan bewegen.
Houd uw duim nog 5 seconden lang ingedrukt op de doseerknop om zeker te zijn dat u de volledige dosis krijgt.
Figuur 7
• Trek de naald uit uw huid. • Druk indien nodig een paar seconden zachtjes met een verbandje of een steriel gaasje op de injectieplaats. • Masseer de injectieplaats niet.
Als u bloedt, plak er dan een pleister op. • Gooi de ViraferonPeg voorgevulde pen met de naald veilig weg in een stevige, afgesloten houder.
Controleer na 2 uur de injectieplaats op roodheid, zwelling of gevoeligheid.
Als u een huidreactie heeft en als die niet verdwijnt na een paar dagen, neem dan contact op met uw medisch beroepsbeoefenaar.
414
European Medicines Agency
EMEA/H/C/183
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIRAMUNE
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is VIRAMUNE?
VIRAMUNE is een geneesmiddel dat de werkzame stof nevirapine bevat.
Het is verkrijgbaar als witte, ovale tabletten van 200 mg en als orale (via de mond toegediende) suspensie van 50mg/ml (een poeder dat in een vloeistof of gas zwevende blijft).
Wanneer wordt VIRAMUNE voorgeschreven?
VIRAMUNE is een antiviraal geneesmiddel.
Het wordt in combinatie met andere antivirale geneesmiddelen gebruikt voor de behandeling van patiënten die zijn geïnfecteerd met hiv-1, een virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Het wordt gebruikt voor patiënten met gevorderde of progressieve (toenemende) immunodeficiëntie (een verminderde afweer).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt VIRAMUNE gebruikt?
VIRAMUNE mag alleen worden voorgeschreven door artsen die ervaring hebben met de behandeling van met hiv geïnfecteerde patiënten.
VIRAMUNE wordt altijd in combinatie met andere antivirale geneesmiddelen ingenomen.
Het middel moet worden voorgeschreven in combinatie met ten minste twee antivirale middelen waarmee de patiënt niet eerder is behandeld.
Hierna wordt de dosis verhoogd naar de standaarddosis van twee maal daags één tablet van 200 mg.
De dosis mag pas worden verhoogd naar twee tabletten per dag als de huiduitslag volledig is verdwenen.
Voor patiënten jonger dan 16 jaar die minder dan 50 kg wegen of van wie het lichaamsoppervlak (berekend aan de hand van lengte en gewicht) minder is dan 1,25 m2, is de dosering afhankelijk van het lichaamsgewicht of het lichaamsoppervlak.
Aan deze patiënten wordt het middel in de vorm van een orale suspensie toegediend.
Hoe werkt VIRAMUNE?
De werkzame stof van VIRAMUNE, nevirapine, is een zogenoemde non-nucleoside reverse- transcriptaseremmer (NNRTI).
Deze stof belemmert de werking van reverse transcriptase, een enzym dat door hiv-1 wordt geproduceerd en met behulp waarvan het virus cellen in het lichaam kan infecteren en nog meer virussen kan produceren.
Door de blokkering van dit enzym verlaagt VIRAMUNE, in combinatie met andere antivirale middelen, de hoeveelheid hiv-1 in het bloed en houdt het de virusconcentratie laag.
VIRAMUNE kan de hiv-1-infectie of aids niet genezen, maar het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged middel kan wel de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen vertragen.
VIRAMUNE werd tijdens vijf onderzoeken bestudeerd.
VIRAMUNE, toegediend in combinatie met zidovudine en didanosine (andere antivirale middelen), werd vergeleken met andere antivirale geneesmiddelen.
Tijdens deze onderzoeken werd het middel apart of in combinatie met een of twee andere antivirale geneesmiddelen ingenomen.
De belangrijkste graadmeters voor de werkzaamheid waren de verandering van de hiv- concentratie in het bloed (de zogenoemde virale last), het aantal CD4 T-cellen in het bloed en het aantal patiënten waarvan de ziekte verslechterde of dat overleed.
CD4 T-cellen zijn witte bloedcellen die een belangrijke rol spelen bij de bestrijding van infecties, maar die door hiv worden vernietigd.
Welke voordelen bleek VIRAMUNE tijdens de studies te hebben?
VIRAMUNE in combinatie met twee andere antivirale middelen bleek werkzamer dan een combinatie van slechts twee middelen.
Bij 398 behandelingservaren volwassenen (die al eerder voor de hiv- infectie waren behandeld) zorgde VIRAMUNE, in combinatie met zidovudine en lamivudine, na 48 weken voor een daling van de virale last van 38%, in vergelijking met een stijging van 28% bij patiënten die zidovudine en lamivudine gebruikten.
Bij 151 behandelingsnaïeve patiënten (die nog geen hiv-behandeling hadden ondergaan), daalde de virale last na 40 tot 52 weken met 99% in de groep met drie middelen, in vergelijking met 96% in de groep met twee middelen.
Deze patiënten hadden ook een kleinere kans op een verslechtering van de ziekte of op overlijden.
Soortgelijke resultaten werden bij hiv-1 geïnfecteerde kinderen geboekt.
Welke risico’ s houdt het gebruik van VIRAMUNE in?
De meest voorkomende bijwerkingen bij de behandeling met VIRAMUNE (waargenomen bij 1 - 10 patiënten op de 100) zijn huiduitslag, allergische reacties, hoofdpijn, misselijkheid, hepatitis (leverontsteking) en in het bloed aantoonbare negatieve veranderingen van de leverfunctie.
VIRAMUNE kan daarnaast ook ernstige bijwerkingen veroorzaken, waaronder het syndroom van Stevens-Johnson en toxische epidermale necrolyse (een levensbedreigende allergische reactie van de huid en slijmvliezen), ernstige hepatitis en leverfalen, en ernstige allergische reacties.
Tijdens de behandeling moeten er bovendien regelmatig bloedtests ter controle van de leverfunctie worden uitgevoerd.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van VIRAMUNE.
VIRAMUNE mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) reageren op nevirapine of één van de overige bestanddelen, of patiënten die ernstige leverproblemen hebben of waarvan via bloedonderzoek een negatieve verandering in de leverfunctie is vastgesteld.
Het middel mag niet worden gebruikt bij patiënten die sint-janskruid innemen (een kruid tegen depressie).
Het gebruik van het geneesmiddel wordt afgeraden bij patiënten die rifampicine innemen (middel voor de behandeling van tuberculose).
Ook voor patiënten bij wie tijdens de behandeling een verandering in de leverfunctie kon worden vastgesteld, die terugkeerde na hervatting van de behandeling, is VIRAMUNE ongeschikt.
Voorzichtigheid is geboden als VIRAMUNE in combinatie met andere geneesmiddelen wordt ingenomen.
Zie de bijsluiter voor aanvullende informatie.
Net als bij andere anti-hiv-middelen kunnen patiënten die VIRAMUNE nemen ook last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) lopen bij gebruik van VIRAMUNE een verhoogd risico op leverschade.
Waarom is VIRAMUNE goedgekeurd?
©EMEA 2007
2/3
Er was te weinig informatie beschikbaar over het gebruik van een combinatietherapie met een proteaseremmer (een ander soort antiviraal middel) na een behandeling met VIRAMUNE.
Het CHMP heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van VIRAMUNE.
VIRAMUNE was oorspronkelijk goedgekeurd onder “ uitzonderlijke omstandigheden”, omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Nadat de aanvullende informatie desgevraagd door de firma werd verstrekt, werden de “ uitzonderlijke omstandigheden” door het CHMP opgeheven op 11 juli 2002.
Overige informatie over VIRAMUNE:
De Europese Commissie heeft op 5 februari 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van VIRAMUNE verleend aan de firma Boehringer Ingelheim International GmbH.
De vergunning werd hernieuwd op 5 februari 2003.
Klik hier voor het volledige EPAR voor VIRAMUNE.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings-grootte
EU/1/97/055/001
Viramune
200 mg
Tablet
Oraal gebruik
Blister (PVC/Alu)
60 tabletten
EU/1/97/055/002 EU/1/97/055/003 EU/1/97/055/004
Viramune Viramune Viramune
50 mg/5 ml 200 mg 200 mg
Suspensie voor oraal gebruik Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik
Fles (HDPE) Blister (PVC/Alu) Blister (PVC/Alu)
240 ml (10 mg/ml)
1 fles + 5 ml maatspuitje 120 tabletten 14 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
VIRAMUNE 200 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een tablet bevat 200 mg nevirapine (als anhydraat).
Hulpstof: een tablet bevat 318 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Witte, ovale, biconvexe tabletten.
Eén zijde bevat de inprint “ 54 193”, met een spatie tussen “ 54” en “ 193”.
Op de andere zijde is het bedrijfslogo aangebracht.
De tablet dient niet in tweeën te worden gedeeld.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
VIRAMUNE is geïndiceerd in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-1 geïnfecteerde volwassenen en kinderen ongeacht de leeftijd (zie rubriek 4.4).
De meeste ervaring met VIRAMUNE is opgedaan in combinatie met nucleoside reverse transcriptase remmers (NRTI’ s).
De keuze van een vervolgbehandeling na VIRAMUNE dient gebaseerd te worden op klinische ervaring en resistentie-onderzoek (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
VIRAMUNE dient te worden voorgeschreven door artsen die ervaring hebben met de behandeling van HIV-geïnfecteerde patiënten.
Patiënten van 16 jaar en ouder
De aanbevolen dosering VIRAMUNE is gedurende de eerste 14 dagen dagelijks één tablet van 200 mg (deze gewenningsperiode dient ingelast te worden omdat gebleken is dat er op deze wijze minder vaak huiduitslag voorkomt), gevolgd door tweemaal daags één tablet van 200 mg, in combinatie met ten minste twee antiretrovirale middelen.
Kinderen
VIRAMUNE 200 mg tabletten zijn, indien het hierboven beschreven doseringsschema wordt gevolgd, geschikt voor kinderen jonger dan 16 jaar die meer dan 50 kg wegen of van wie het lichaamsoppervlak groter is dan 1,25 m2 volgens de formule van Mosteller.
Voor kinderen jonger dan 16 jaar die minder dan 50 kg wegen, of van wie het lichaamsoppervlak minder is dan 1,25 m2 is een orale suspensie van VIRAMUNE verkrijgbaar, die op lichaamsgewicht of lichaamsoppervlak gedoseerd kan worden (zie Samenvatting van de Productkenmerken VIRAMUNE suspensie voor oraal gebruik).
VIRAMUNE mag zowel met als zonder voedsel worden ingenomen.
2 Verminderde nierfunctie Bij nierpatiënten die dialyse ondergaan wordt aanbevolen om een extra dosis van 200 mg VIRAMUNE te geven na elke dialysebehandeling.
Bij patiënten met CLcr ≥ 20 ml/min hoeft de dosering niet aangepast te worden, zie rubriek 5.2.
Verminderde leverfunctie VIRAMUNE dient niet gebruikt te worden door patiënten met ernstige leverinsufficiëntie (Child-Pugh C, zie rubriek 4.3).
Bij patiënten met milde tot matig-ernstige leverinsufficiëntie is geen dosisaanpassing nodig (zie rubrieken 4.4 en 5.2).
Ouderen VIRAMUNE is niet specifiek onderzocht bij patiënten ouder dan 65 jaar.
Overwegingen bij het doseren
Bij patiënten die tijdens de 14-daagse gewenningsperiode van 200 mg per dag huiduitslag ontwikkelen, dient de dosis VIRAMUNE pas te worden verhoogd wanneer de huiduitslag verdwenen is.
De geïsoleerde rash dient zorgvuldig in de gaten te worden gehouden (zie rubriek 4.4).
Patiënten die langer dan 7 dagen hun dosis VIRAMUNE niet innemen, dienen opnieuw te beginnen met het aanbevolen doseringsschema inclusief de 14-daagse gewenningsperiode.
Zie rubriek 4.4 voor bijwerkingen waarbij onderbreking van de VIRAMUNE therapie is vereist.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
VIRAMUNE mag niet opnieuw worden toegediend aan patiënten bij wie de behandeling definitief gestaakt moest worden vanwege ernstige rash, rash gepaard gaande met constitutionele symptomen, overgevoeligheidsreacties, of klinische hepatitis door nevirapine gebruik.
VIRAMUNE mag niet worden gebruikt bij patiënten met ernstige leverinsufficiëntie (Child-Pugh C) of uitgangswaarden van ASAT of ALAT hoger dan 5 maal de bovengrens van de normaalwaarden, totdat de normaalwaarden van ASAT/ALAT zijn gestabiliseerd tot onder 5 maal de bovengrens van de normaalwaarden.
VIRAMUNE mag niet opnieuw worden toegediend aan patiënten bij wie de waarden van ASAT of ALAT hoger waren dan 5 maal de bovengrens van de normaalwaarde tijdens voorgaande VIRAMUNE behandeling, en waarbij opnieuw leverfunctieafwijkingen optraden kort na herhaalde toediening van VIRAMUNE (zie rubriek 4.4).
Kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten, dienen niet tegelijk met VIRAMUNE te worden gebruikt vanwege de kans op verlaagde plasmaconcentraties en afname van het klinische effect van nevirapine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
VIRAMUNE dient alleen te worden gebruikt in combinatie met ten minste twee andere antiretrovirale geneesmiddelen (zie rubriek 5.1).
VIRAMUNE dient niet gebruikt te worden als enig actief antiretroviraal middel omdat monotherapie met ieder antiretroviraal middel heeft laten zien dat dit resulteert in virale resistentie.
3 De eerste 18 weken van de behandeling met VIRAMUNE is een kritische periode, die een nauwkeurige controle van de patiënten vereist om het mogelijk optreden van ernstige en levensbedreigende huidreacties (inclusief gevallen van Stevens-Johnson syndroom (SJS) of toxische epidermale necrolyse (TEN)) of ernstige hepatitis/leverfalen uit te sluiten.
Het grootste risico op leveraandoeningen en huidreacties bestaat gedurende de eerste 6 weken van de therapie.
Desondanks blijft het risico op leveraandoeningen ook na deze periode bestaan en regelmatige controles moeten blijven plaatsvinden.
Vrouwelijk geslacht en hogere uitgangswaarden van CD4 cellen bij het begin van de therapie verhogen het risico op leveraandoeningen.
Tenzij het voordeel opweegt tegen het risico dient een behandeling met VIRAMUNE niet te worden gestart bij volwassen vrouwen met een CD4 uitgangswaarde groter dan 250 cellen/mm3 of volwassen mannen met een uitgangswaarde groter dan 400 cellen/mm3.
Dit is gebaseerd op het voorkomen van ernstige en levensbedreigende levertoxiciteit in gecontroleerde en ongecontroleerde studies.
In sommige gevallen trad progressie van de leveraandoening op, ondanks het staken van de therapie.
Patiënten die tekenen of symptomen van hepatitis, ernstige huidreactie of overgevoeligheidsreacties ontwikkelingen, dienen te stoppen met VIRAMUNE en direct medisch advies in te winnen.
VIRAMUNE mag niet gecontinueerd te worden na ernstige lever-, huid- of overgevoeligheidsreacties (zie rubriek 4.3).
Men dient zich strikt aan het doseeradvies te houden, met name de 14-daagse gewenningsperiode (zie rubriek 4.2).
Huidreacties
Er zijn ernstige, levensbedreigende waaronder fatale huidreacties opgetreden bij patiënten die behandeld werden met VIRAMUNE, hoofdzakelijk gedurende de eerste 6 weken van de therapie.
Hieronder waren gevallen van het Stevens-Johnson syndroom, toxische epidermale necrolyse en overgevoeligheidsreacties gekenmerkt door huiduitslag, constitutionele verschijnselen en viscerale betrokkenheid.
Patiënten dienen gedurende de eerste 18 weken van de behandeling intensief te worden gecontroleerd.
Dit geldt ook als zich een geïsoleerde rash voordoet.
Behandeling met VIRAMUNE moet definitief gestaakt worden bij patiënten die last hebben van ernstige rash of een rash gepaard gaande met constitutionele symptomen (zoals koorts, blaarvorming, orale laesies, conjunctivitis, oedeem in het gezicht, spier- of gewrichtspijn, of algehele malaise) inclusief Stevens-Johnson syndroom of toxische epidermale necrolyse.
VIRAMUNE dient ook definitief te worden gestaakt bij patiënten die last hebben van overgevoeligheidsreacties (gekarakteriseerd door rash met constitutionele symptomen, plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie) zie rubriek 4.4.
De toediening van VIRAMUNE boven de aanbevolen dosering kan de frequentie en ernst van huidreacties, zoals het Stevens-Johnson syndroom en toxische epidermale necrolyse, verhogen.
Bij patiënten die huid- en/of leverreacties geassocieerd met het gebruik van VIRAMUNE ondervinden is rhabdomyolyse waargenomen.
Gelijktijdig gebruik van prednison (40 mg/dag) met VIRAMUNE gedurende de eerste 14 dagen van de VIRAMUNE behandeling vermindert de incidentie van VIRAMUNE-geassocieerde rash niet, en kan zelfs in verband worden gebracht met een toename van de incidentie en ernst van de rash gedurende de eerste 6 weken van de VIRAMUNE therapie.
Enkele factoren die het risico op het ontwikkelen van ernstige huidreacties vergroten zijn geïdentificeerd, waaronder het niet in acht nemen van de startdosering van 200 mg per dag gedurende de gewenningsperiode en een grote vertraging tussen de aanvang van de eerste symptomen en het
Vrouwen blijken een hoger risico te hebben op het ontwikkelen van rash dan mannen, ongeacht het volgen van een therapie met of zonder VIRAMUNE.
Patiënten dienen op de hoogte te worden gebracht dat het belangrijkste toxische effect van VIRAMUNE rash is.
Ze dienen te worden geadviseerd om direct hun arts op de hoogte te stellen van elke vorm van rash en de tijd tussen de eerste symptomen en het bezoek aan de arts zo kort mogelijk te houden.
De meerderheid van de met VIRAMUNE geassocieerde rashes treedt op in de eerste 6 weken van de behandeling.
Daarom dienen patiënten gedurende deze periode nauwkeurig te worden gecontroleerd op het ontstaan van rash.
Patiënten dienen op de hoogte te worden gebracht dat een verhoging van de dosering niet mag plaatsvinden wanneer er sprake is van rash gedurende de gewenningsperiode van twee weken, totdat de rash verdwenen is.
Patiënten die last hebben van ernstige rash of rash gepaard gaande met constitutionele symptomen zoals koorts, blaarvorming, orale laesies, conjunctivitis, oedeem in het gezicht, spier- of gewrichtspijn of algehele malaise, dienen het gebruik van het geneesmiddel te staken en onmiddellijk medisch advies in te winnen.
Bij deze patiënten dient VIRAMUNE niet opnieuw te worden gestart.
Als patiënten een vermoedelijk met VIRAMUNE geassocieerde rash vertonen, dienen leverfuncties bepaald te worden.
Patiënten met gemiddelde tot ernstige verhoging (ASAT of ALAT groter dan 5 maal de bovengrens van de normaalwaarden) dienen definitief te stoppen met VIRAMUNE.
Als een overgevoeligheidsreactie optreedt, gekarakteriseerd door rash met constitutionele symptomen zoals koorts, arthralgie, myalgie en lymfadenopathie, plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie, moet VIRAMUNE definitief worden gestaakt en niet opnieuw worden gestart (zie rubriek 4.3).
Hepatische reacties
Bij patiënten die worden behandeld met VIRAMUNE is ernstige en levensbedreigende hepatotoxiciteit, met inbegrip van fatale hepatische necrose voorgekomen.
De eerste 18 weken van de behandeling is een cruciale periode die nauwkeurige controle vereist.
Het risico op hepatische gebeurtenissen is het grootst gedurende de eerste 6 weken van de therapie.
Desondanks blijft na deze periode risico bestaan; regelmatige controle dient gecontinueerd te worden gedurende de behandeling.
Bij patiënten die huid- en/of leverreacties geassocieerd met het gebruik van VIRAMUNE ondervinden is rhabdomyolyse waargenomen.
Verhoogde ASAT of ALAT spiegels groter dan 2,5 maal de bovengrens van de normaalwaarden en/of bijkomende infectie met hepatitis B en/of C bij aanvang van de antiretrovirale therapie wordt geassocieerd met een hoger risico op hepatische bijwerkingen gedurende antiretrovirale behandeling in het algemeen, inclusief VIRAMUNE-bevattende therapieën.
Vrouwlijk geslacht en hogere CD4 waarden verhogen het risico op leveraandoeningen.
Vrouwen hebben een drievoudig hoger risico dan mannen op symptomatische, vaak rash-gerelateerde, leveraandoeningen (5,8% vs.
2,2%), en patiënten met hogere CD4 waarden bij aanvang van de VIRAMUNE therapie hebben een groter risico op symptomatische leveraandoeningen met VIRAMUNE.
0,9%).
1,2% voor mannen met CD4 waarden < 400 cellen/mm3).
De patiënten
5 dienen erop gewezen te worden dat zij bij het optreden van symptomen die wijzen op hepatitis, stoppen met VIRAMUNE en direct medisch advies inwinnen, inclusief leverfunctietesten.
Leverfunctie controle
Klinisch-chemisch onderzoek, waaronder leverfunctie-testen, dient uitgevoerd te worden voordat met VIRAMUNE gestart wordt en daarna op gezette tijden tijdens de behandeling.
Afwijkingen in de leverfunctie-tests, waarvan sommige in de eerste weken van de behandeling zijn gemeld tijdens gebruik van VIRAMUNE.
Asymptomatische verhogingen van leverenzymen zijn regelmatig beschreven en zijn niet noodzakelijkerwijs een contra-indicatie voor het gebruik van VIRAMUNE.
Asymptomatische GGT verhogingen zijn geen reden om de behandeling te stoppen.
In de derde maand dient de controle van de leverfunctie éénmaal, en vervolgens regelmatig plaats te vinden.
Ook dient controle van de leverfunctie te worden uitgevoerd wanneer de patiënt last heeft van symptomen die wijzen op hepatitis en/of overgevoeligheid.
Indien ASAT of ALAT groter is dan 2,5 maal de bovengrens van de normaalwaarde voor of tijdens de behandeling, dient de leverfunctie frequenter gecontroleerd te worden tijdens regelmatig klinisch bezoek.
VIRAMUNE mag niet toegediend worden aan patiënten met een ASAT of ALAT voor aanvang van de behandeling groter dan 5 maal de bovengrens; de normaalwaarden van ASAT/ALAT dienen eerst te stabiliseren tot onder 5 maal de bovengrens (zie rubriek 4.3).
Artsen en patiënten moeten alert zijn op verschijnselen die kunnen wijzen op hepatitis, zoals anorexia, misselijkheid, geelzucht, bilirubinurie, acholische ontlasting, hepatomegalie of een pijnlijke lever.
Patiënten dienen geïnstrueerd te worden direct medische hulp in te roepen als deze verschijnselen zich voordoen.
Indien ASAT of ALAT stijgt tot > 5 keer de bovengrens van de normaalwaarde tijdens de behandeling dient VIRAMUNE direct te worden gestaakt.
Wanneer ASAT en ALAT genormaliseerd zijn en wanneer de patiënt geen klinische verschijnselen of symptomen heeft vertoond van hepatitis, rash, constitutioneel eczeem of andere verschijnselen die wijzen op een gestoorde orgaanfunctie, dan is het mogelijk VIRAMUNE te herintroduceren, per geval beoordeeld, met een startdosering van 200 mg per dag gedurende 14 dagen gevolgd door 400 mg per dag.
In deze gevallen is een meer frequente levercontrole vereist.
Als de leverfunctie- afwijkingen terugkeren, dient VIRAMUNE definitief te worden gestaakt.
Wanneer klinische hepatitis ontstaat, gekarakteriseerd door anorexia, misselijkheid, braken, geelzucht EN laboratoriumresultaten (zoals matige of ernstige leverfunctie-test-afwijkingen (uitgezonderd GGT)), moet de behandeling met VIRAMUNE definitief worden gestaakt.
VIRAMUNE mag niet opnieuw worden toegediend aan patiënten bij wie definitief staken van de behandeling noodzakelijk was vanwege klinische hepatitis door nevirapine.
Leveraandoeningen
De veiligheid en effectiviteit van VIRAMUNE is niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.VIRAMUNE is gecontraïndiceerd bij patiënten met ernstige hepatische leverinsufficiëntie (Child-Pugh C, zie rubriek 4.3).
Farmacokinetische gegevens wijzen erop dat voorzichtigheid is geboden wanneer VIRAMUNE wordt toegediend aan patiënten met matige leverdysfunctie (Child-Pugh B).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
6 Patiënten met een reeds bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Overige waarschuwingen
Post-Exposure-Profylaxe:
Ernstige hepatotoxiciteit, inclusief leverfalen waarvoor transplantatie was vereist, is gemeld bij niet- HIV-geïnfecteerde personen die met VIRAMUNE werden behandeld tijdens post-exposure-profylaxe (PEP), een niet-geregistreerde toepassing.
Het gebruik van VIRAMUNE voor PEP, en in het bijzonder de behandelingsduur, is niet onderzocht en wordt daarom sterk afgeraden.
Combinatietherapie met VIRAMUNE geneest een HIV-1-infectie niet; patiënten kunnen last blijven houden van de ziektesymptomen die in verband staan met een gevorderde HIV-1-infectie, waaronder opportunistische infecties.
Het is niet aangetoond dat behandeling met combinatietherapie met VIRAMUNE de risico's op overdracht van HIV-1 op anderen via seksueel contact of door besmet bloed doet afnemen.
Hormonale behandelingen voor geboortebeperking, uitgezonderd depo-medroxyprogesteron acetaat (DMPA), mogen niet als enig anticonceptiemiddel gebruikt worden door vrouwen die VIRAMUNE gebruiken, aangezien door nevirapine de plasmaconcentraties van deze middelen kunnen afnemen.
Daarom, en om het risico van HIV-transmissie te reduceren, worden barrière-voorbehoedsmiddelen (b.v. condooms) aangeraden.
Wanneer postmenopauzale hormoonbehandeling plaatsvindt tijdens het gebruik van VIRAMUNE, dient het therapeutische effect hiervan gecontroleerd te worden.
Antiretrovirale combinatietherapie ging bij HIV-patiënten gepaard met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn momenteel onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s gesuggereerd.
Een hoger risico op lipodystrofie ging gepaard met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vet- herverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidenstoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis jiroveci pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
De beschikbare farmacokinetische gegevens duiden erop dat gelijktijdig gebruik van rifampicine en VIRAMUNE niet aan te bevelen is (zie ook rubriek 4.5).
7 Lactose:
VIRAMUNE tabletten bevatten per maximale aanbevolen dagelijkse dosering 636 mg lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp lacstasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Nevirapine induceert CYP3A en mogelijk CYP2B6, waarbij de maximale inductie 2 - 4 weken na aanvang van de ‘ multiple dose’ therapie optreedt.
De plasmaspiegels van middelen die door CYP3A en/of CYP2B6 worden gemetaboliseerd kunnen verlaagd zijn als ze samen met VIRAMUNE worden gebruikt.
De therapeutische effectiviteit van door cytochroom P450 gemetaboliseerde geneesmiddelen dient dan ook nauwkeurig in de gaten te worden gehouden wanneer deze samen met VIRAMUNE worden gegeven.
De absorptie van nevirapine wordt niet beïnvloed door voedsel, antacida of geneesmiddelen die een alkalische buffer bevatten.
De gegevens over interacties zijn weergegeven als gemiddelde met een 90% betrouwbaarheidsinterval (90% CI), als deze data beschikbaar waren.
NV = niet vastgesteld, ↑ = toegenomen, ↓ = afgenomen, ↔ = geen effect.
Geneesmiddelen ingedeeld naar therapeutisch gebied ANTI-INFECTIE MIDDELLEN
Interactie
Aanbevelingen m.b.t. gelijktijdig gebruik
Antiretrovirale middelen NRTI’ s Didanosine 100-150 mg tweemaal daags
Didanosine AUC ↔ 1,08 (0,92-1,27) Didanosine Cmin NV Didanosine Cmax ↔ 0,98 (0,79-1,21)
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met didanosine.
Lamivudine 150 mg tweemaal daags
Geen veranderingen in schijnbare klaring en verdelingsvolume van lamivudine, hetgeen wijst op de afwezigheid van een inducerend effect van nevirapine op de klaring van lamivudine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met lamivudine.
Stavudine:
30/40 mg tweemaal daags
Stavudine AUC ↔ 0,96 (0,89-1,03) Stavudine Cmin NV Stavudine Cmax ↔ 0,94 (0,86-1,03) Nevirapine: vergeleken met historische controlegegevens bleken de spiegels onveranderd te zijn.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met stavudine.
Tenofovir 300 mg eenmaal daags
Tenofovir-spiegels blijven onveranderd als het samen wordt toegediend met nevirapine.
Nevirapine plasmaspiegels veranderen niet als nevirapine wordt gebruikt in combinatie met tenofovir.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met tenofovir.
8 Zidovudine 100- 200 mg driemaal daags
Zidovudine AUC ↓ 0,72 (0,60-0,96) Zidovudine Cmin NV Zidovudine Cmax ↓ 0,70 (0,49-1,04) Nevirapine: zidovudine had geen effect op de farmacokinetiek van nevirapine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met zidovudine.
NNRTI’ s
Efavirenz 600 mg eenmaal daags
Efavirenz AUC ↓ 0,72 (0,66-0,86) Efavirenz Cmin ↓ 0,68 (0,65-0,81) Efavirenz Cmax ↓ 0,88 (0,77-1,01)
Deze combinatie wordt niet aangeraden omdat gelijktijdige toediening van efavirenz en VIRAMUNE tot extra toxiciteit kan leiden.
Bovendien leidt deze combinatie niet tot verbetering van de effectiviteit in vergelijking met één van beide NNRTI’ s alleen.
PI’ s Atazanavir/ritonavir 300/100 mg eenmaal daags 400/100 mg eenmaal daags
Atazanavir/r 300/100mg:
Atazanavir/r AUC ↓ 0,58 (0,48-0,71) Atazanavir/r Cmin ↓ 0,28 (0,20-0,40) Atazanavir/r Cmax ↓ 0,72 (0,60-0,86) Atazanavir/r 400/100mg Atazanavir AUC ↓ 0,81 (0,65-1,02) Atazanavir/r Cmin ↓ 0,41 (0,27-0,60) Atazanavir/r Cmax ↔ 1,02 (0,85– 1,24) (vergeleken met 300/100mg zonder nevirapine)
Het wordt niet aanbevolen om atazanavir/ritonavir en VIRAMUNE gecombineerd toe te dienen.
Nevirapine AUC ↑ 1,25 (1,17-1,34) Nevirapine Cmin ↑ 1,32 (1,22– 1,43) Nevirapine Cmax ↑ 1,17 (1,09-1,25)
Darunavir/ritonavir 400/100 mg bidtweemaal daags bid
Darunavir AUC ↑ 1,24 (0,97-1,57) Darunavir Cmin ↔ 1,02 (0,79-1,32) Darunavir Cmax ↑ 1,40 (1,14-1,73)
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met darunavir.
Nevirapine AUC ↑ 1,27 (1,12-1,44) Nevirapine Cmin ↑ 1,47 (1,20-1,82) Nevirapine Cmax ↑ 1,18 (1,02-1,37)
Fosamprenavir 1400 mg tweemaal daags
Amprenavir AUC ↓ 0,67 (0,55-0,80) Amprenavir Cmin ↓ 0,65 (0,49-0,85) Amprenavir Cmax ↓ 0,75 (0,63-0,89)
Het wordt niet aanbevolen om fosamprenavir met VIRAMUNE te geven als fosamprenavir niet wordt
Nevirapine AUC ↑ 1,29 (1,19-1,40) Nevirapine Cmin ↑ 1,34 (1,21-1,49) Nevirapine Cmax ↑ 1,25 (1,14-1,37)
gecombineerd met ritonavir.
9 Fosamprenavir / ritonavir 700/100 mg tweemaal daags
Amprenavir AUC ↔ 0,89 (0,77-1,03) Amprenavir Cmin ↓ 0,81 (0,69-0,96) Amprenavir Cmax ↔ 0,97 (0,85-1,10) Nevirapine AUC ↑ 1,14 (1,05-1,24) Nevirapine Cmin ↑ 1,22 (1,10-1,35) Nevirapine Cmax ↑ 1,13 (1,03-1,24) Amprenavir AUC: niet significant gewijzigd Amprenavir Cmax niet significant gewijzigd Amprenavir Cmin ↓ 19 (↓ 32 t/m ↓ 5) a
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gecombineerd met fosamprenavir/ritonavir.
Nevirapine AUC ↑ 14 (↑ 5 t/m ↑ 24) a Nevirapine Cmax ↑ 13 (↑ 3 t/m ↑ 24) a Nevirapine Cmin ↑ 22 (↑ 10 t/m ↑ 35) a
Lopinavir/ritonavir (capsules) 400/100 mg tweemaal daags
patiënten:
Lopinavir AUC ↓ 0,73 (0,53-0,98) Lopinavir Cmin ↓ 0,54 (0,28-0,74) Lopinavir Cmax ↓ 0,81 (0,62-0,95)
Bij combinatie met VIRAMUNE wordt een verhoging van de dosis lopinavir/ritonavir aanbevolen tot 533/133 mg (4 capsules) tweemaal daags of 500/125 mg (5 tabletten van 100/25 mg) tweemaal daags, in te nemen met voedsel.
Het is niet nodig de dosis van VIRAMUNE aan te passen als het wordt gecombineerd met lopinavir.
Lopinavir/ritonavir (drank) 300/75 mg/m2 tweemaal daags
Kinderen:
Lopinavir AUC ↓ 0,78 (0,56-1,09) Lopinavir Cmin ↓ 0,45 (0,25-0,82) Lopinavir Cmax ↓ 0,86 (0,64-1,16)
Bij kinderen dient een verhoging van de dosis lopinavir/ritonavir naar 300/75 mg/m2 tweemaal daags met voedsel te worden overwogen wanneer lopinavir/ritonavir in combinatie met VIRAMUNE wordt gebruikt.
Dit geldt in het bijzonder voor patiënten bij wie afgenomen gevoeligheid voor lopinavir/ritonavir wordt vermoed.
Nelfinavir 750 mg driemaal daags
Nelfinavir AUC ↔ 1,06 (0,78-1,14) Cmin ↔ 0,68 (0,50-1,5) Cmax ↔ 1,06 (0,92-1,22)
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met nelfinavir.
AUC ↓ 0,38 (0,30– 0,47) Cmin ↓ 0,34 (0,26– 0,45) Cmax ↓ 0,41 (0,32– 0,52)
Nevirapine: vergeleken met historische controles blijken spiegels onveranderd te zijn.
10 Ritonavir 600 mg tweemaal daags
Ritonavir AUC↔ 0,92 (0,79-1,07) Ritonavir Cmin ↔ 0,93 (0,76-1,14) Ritonavir Cmax ↔ 0,93 (0,78-1,07) Nevirapine: gelijktijdige toediening van ritonavir leidt niet tot klinisch relevante verandering in de plasmaspiegel van nevirapine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met ritonavir.
Saquinavir/ritonavir
Beperkte gegevens over saquinavir zachte gel capsules geboost met ritonavir suggereren geen klinisch relevante interactie tussen saquinavir geboost met ritonavir en nevirapine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met saquinavir/ritonavir.
Tipranavir/ritonavir 500/200 mg tweemaal daags
Er is geen specifieke interactiestudie uitgevoerd.
De beperkte beschikbare gegevens uit een fase IIa onderzoek bij HIV-geïnfecteerde patiënten laten een klinisch niet-significante afname van 20% van tipranavir Cmin zien.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met tipranavir.
Entreeremmers Enfuvirtide
Gezien de metabole routes worden er geen klinisch significante farmacokinetische interacties verwacht tussen enfuvirtide en neviapine.
Er is geen dosisaanpassing nodig wanneer enfuvirtide wordt gecombineerd met VIRAMUNE.
Maraviroc 300 mg Eenmaal daags
Maraviroc AUC ↔ 1,01 (0,6 -1,55) Maraviroc Cmin NV Maraviroc Cmax ↔ 1,54 (0,94-2,52) vergeleken met historische controlegegevens
Er is geen dosisaanpassing nodig wanneer maraviroc wordt gecombineerd met VIRAMUNE.
Nevirapineconcentraties zijn niet gemeten, maar er wordt geen effect verwacht.
Integraseremmers Raltegravir 400 mg tweemaal daags Antibiotica
Geen klinische gegevens beschikbaar.
Vanwege de metabole route van raltegravir wordt geen interactie verwacht.
Er is geen dosisaanpassing nodig wanneer raltegravir wordt gecombineerd met VIRAMUNE.
Claritromycine 500 mg tweemaal daags
Claritromycine AUC ↓ 0,69 (0,62-0,76) Claritromycine Cmin ↓ 0,44 (0,30-0,64) Claritromycine Cmax ↓ 0,77 (0,69-0,86)
De claritromycine blootstelling was significant afgenomen; de blootstelling aan 14-OH metaboliet was toegenomen.
Omdat de actieve
Metaboliet 14-OH claritromycine AUC ↑ 1,42 (1,16-1,73) Metaboliet 14-OH claritromycine Cmin ↔ 0 (0,68-1,49) Metaboliet 14-OH claritromycine Cmax ↑ 1,47 (1,21-1,80)
claritromycine metaboliet een verminderde werking heeft tegen Mycobacterium avium- intracellulair complex infectie, kan de algehele werking tegen het pathogeen veranderd zijn.
Nevirapine AUC ↑ 1,26 Nevirapine Cmin ↑ 1,28 Nevirapine Cmax ↑ 1,24 vergeleken met historische controlegegevens.
Er moet overwogen worden om een alternatief voor claritromycine, zoals azitromycine te gebruiken.
Aanbevolen wordt om goed te letten op leverafwijkingen.
Rifabutine 150 of 300 mg eenmaal daags
Rifabutine AUC ↑ 1,17 (0,98-1,40) Rifabutine Cmin ↔ 1,07 (0,84-1,37) Rifabutine Cmax ↑ 1,28 (1,09-1,51)
Er is geen
Metaboliet 25-O-desacetylrifabutine AUC ↑ 1,24 (0,84-1,84) Metaboliet 25-O-desacetylrifabutine Cmin ↑ 1,22 (0,86-1,74) Metaboliet 25-O-desacetylrifabutine Cmax ↑ 1,29 (0,98-1,68)
dosisaanpassing nodig wanneer rifabutine en VIRAMUNE gelijktijdig worden toegediend.
Echter, als gevolg van de hoge variabiliteit tussen patiënten kunnen sommige patiënten grote toenames van
Vergeleken met historische gegevens is een klinisch niet relevante toename in de schijnbare klaring van nevirapine (met 9%) gerapporteerd.
rifabutineblootstelling ervaren en kunnen ze een hoger risico lopen op rifabutinetoxiciteit.
Daarom dient men voorzichtig te zijn met gelijktijdige toediening.
Rifampicine 600 mg eenmaal daags
Rifampicine AUC ↔ 1,11 (0,96-1,28) Rifampicine Cmin NV Rifampicine Cmax ↔ 1,06 (0,91-1,22)
Combinatie van VIRAMUNE en rifampicine wordt ontraden (zie rubriek 4.4).
Bij patiënten die een
Nevirapine AUC ↓ 0,42 Nevirapine Cmin ↓ 0,32 Nevirapine Cmax ↓ 0,50 vergeleken met historische gegevens.
VIRAMUNE-bevattende HIV therapie krijgen en ook geïnfecteerd zijn met tuberculose, kunnen artsen het combineren met rifabutine als alternatief overwegen.
Fluconazol 200 mg eenmaal daags
Fluconazol AUC ↔ 0,94 (0,88-1,01) Fluconazol Cmin ↔ 0,93 (0,86-1,01) Fluconazol Cmax ↔ 0,92 (0,85-0,99)
Vanwege het risico op verhoogde blootstelling aan VIRAMUNE is voorzichtigheid geboden als de geneesmiddelen
Nevirapine: blootstelling: ↑ 100% vergeleken met historische gegevens waarbij nevirapine alleen werd toegediend.
gelijktijdig worden gegeven en moeten patiënten nauwkeurig worden gecontroleerd.
Itraconazol 200 mg eenmaal daags
Itraconazol AUC ↓ 0,39 Itraconazol Cmin ↓ 0,13 Itraconazol Cmax ↓ 0,62
Wanneer deze twee middelen gelijktijdig worden toegediend, dient een dosisverhoging voor itraconazol te worden
Nevirapine: er was geen significant verschil in de farmacokinetische parameters van nevirapine.
overwogen.
Ketoconazol 400 mg eenmaal daags
Ketoconazol AUC ↓ 0,28 (0,20-0,40) Ketoconazol Cmin NV Ketoconazol Cmax ↓ 0,56 (0,42-0,73)
Ketoconazol en VIRAMUNE dienen niet gelijktijdig te worden gegeven.
12 Nevirapine: plasmaspiegels: ↑ 1,15-1,28 vergeleken met historische controlegegevens.
ANTACIDA Cimetidine
Cimetidine: er is geen significant effect op de cimetidine farmacokinetische parameters waargenomen.
Er is geen dosisaanpassing nodig wanneer cimetidine wordt gecombineerd met VIRAMUNE
Nevirapine Cmin ↑ 1,07 ANTITROMBOTICA Warfarine ANTICONCEPTIVA
De interactie tussen nevirapine en het antitromboticum warfarine is complex: bij gelijktijdig gebruik kan de stollingstijd zowel af- als toenemen.
Een nauwkeurige controle van de stollingsparameters is nodig.
Depo- medroxyprogesteron acetaat (DMPA) 150 mg elke 3 maanden
DMPA AUC ↔ DMPA Cmax ↔ DMPA Cmin ↔
Gelijktijdig gebruik van VIRAMUNE veranderde de ovulatie-onderdrukkende effecten van DMPA niet.
Nevirapine AUC ↑ 1,20 Nevirapine Cmax ↑ 1,20
nodig wanneer DMPA en VIRAMUNE gelijktijdig worden toegediend.
Ethinylestradiol (EE) 0,035 mg
EE AUC ↓ 0,80 (0,67 - 0,97) EE Cmin NV EE Cmax ↔ 0,94 (0,79 - 1,12)
Hormonale geboortebeperkingsmethodes dienen niet als enige methode van anticonceptie te worden toegepast bij vrouwen die
Norethindron (NET) 1,0 mg eenmaal daags DRUGSGEBRUIK
NET AUC ↓ 0,81 (0,70 - 0,93) NET Cmin NV NET Cmax ↓ 0,84 (0,73 - 0,97)
VIRAMUNE gebruiken (zie rubriek 4.4).
Methadon Individuele patiëntdosering
Methadon AUC ↓ 0,40 (0,31 - 0,51) Methadon Cmin NV Methadon Cmax ↓ 0,58 (0,50 - 0,67)
Zo nodig dient de methadondosis te worden aangepast.
KRUIDENPREPARATEN
Sint-janskruid
Het sint-janskruid
Kruidenpreparaten die sint- janskruid bevatten dienen niet met VIRAMUNE te worden gecombineerd (zie rubriek 4.3)..
veroorzaakt inductie van enzymen die betrokken zijn bij het metabolisme en/of
Als een patiënt al sint-janskruid gebruikt, dienen de nevirapine-
eiwitten die betrokken zijn bij het transport.
en indien mogelijk de virale spiegels te worden gecontroleerd en dient het gebruik van sint-janskruid te worden gestaakt.
De nevirapinespiegels kunnen stijgen bij staken van het gebruik van sint-janskruid.
De dosis VIRAMUNE moet mogelijk worden aangepast.
Het inducerende effect kan nog ten minste 2 weken aanhouden na staken van de behandeling met sint-janskruid.
Overige informatie:
Nevirapinemetabolieten: studies in humane lever-microsomen toonden aan dat de vorming van gehydroxyleerde nevirapine metabolieten niet beïnvloed werd door de aanwezigheid van dapson, rifabutine, rifampicine en trimethoprim/sulfamethoxazol.
Ketoconazol en erythromycine remden de vorming van deze metabolieten significant.
4.6 Zwangerschap en borstvoeding
Er is geen waarneembare teratogeniteit gevonden tijdens reproductie-onderzoeken bij zwangere ratten en konijnen.
Er zijn geen adequate en goed gecontroleerde onderzoeken bij zwangere vrouwen.
VIRAMUNE dient om die reden alleen tijdens de zwangerschap gebruikt te worden als de voordelen opwegen tegen het mogelijke risico voor het kind.
Voorzichtigheid is geboden wanneer VIRAMUNE wordt voorgeschreven aan zwangere vrouwen (zie rubriek 4.4).
Vrouwen in de vruchtbare leeftijd dienen een oraal anticonceptivum niet als enige methode voor anticonceptie te gebruiken, omdat nevirapine de plasmaconcentratie van orale anticonceptiva verlaagt (zie rubrieken 4.4 en 4.5).
Resultaten van een onderzoek naar farmacokinetische eigenschappen (ACTG 250) bij 10 zwangere vrouwen met een HIV-1-infectie, die gemiddeld 5,8 uur voor de bevalling één enkele orale dosis van 100 of 200 mg VIRAMUNE toegediend kregen, hebben aangetoond dat nevirapine gemakkelijk de placenta passeert en teruggevonden wordt in de moedermelk.
Aanbevolen wordt dat moeders met een HIV-infectie geen borstvoeding geven aan hun kinderen, om het risico van postnatale transmissie van HIV te vermijden en dat moeders moeten stoppen met het geven van borstvoeding wanneer zij VIRAMUNE gebruiken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met de betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen gerelateerd aan de VIRAMUNE behandeling in al het klinisch geneesmiddelenonderzoek, waren rash, allergische reacties, hepatitis, afwijkende leverfunctie testen, misselijkheid, braken, diarree, buikpijn, vermoeidheid, koorts, hoofdpijn en myalgie.
14 Postmarketing surveillance laat zien dat de meest ernstige bijwerkingen van nevirapine zijn: het Stevens-Johnson syndroom of toxische epidermale necrolyse, ernstige hepatitis/leverfalen en overgevoeligheidsreacties, gekarakteriseerd door rash met constitutionele symptomen zoals koorts, arthralgie, myalgie en lymfadenopathie, plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie.
De eerste 18 weken van de behandeling is een kritische periode waarin nauwkeurige controle is vereist (zie rubriek 4.4).
De volgende bijwerkingen, die een causaal verband kunnen hebben met de toediening van VIRAMUNE, zijn gemeld.
De geschatte frequenties zijn gebaseerd op gepoolde data van klinische studies en betreffen voorvallen die VIRAMUNE-gerelateerd worden beschouwd.
De frequentie ids gebaseerd op de volgende indeling: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/10.000, < 1/1000); zeer zelden (< 1/10.000), niet bekend (kan niet worden berekend met de beschikbare gegevens).
Onderzoeken Vaak afwijkende leverfunctie testen
Bloed en lymfestelselaandieningen Vaak granulocytopenie * Soms anemie * In studie 1100.1090, waaruit het merendeel van de meldingen afkomstig is (n=28), hadden patienten die placebo kregen een hogere incidentie van gevallen van granulocytopenie (3,3%) dan patiënten die nevirapine kregen (2,5%).
Zenuwstelselaandoeningen Vaak hoofdpijn
Maagdarmstelselaandoeningen Vaak braken, diaree, buikpijn, misselijkheid
Huid of onderhuidaandoeninen Zeer vaak Soms
uitslag (13,6%) Stevens Johnson Syndroom/toxische epidermale necrolyse (0,1%), angioneurotisch oedeem, urticaria
Skeletspierstelsel- en bindweefselaandoeningen Vaak myalgie Soms artralgie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak koorts, vermoeidheid
Immuunsysteemaandoeningen Vaak: overgevoeligheid Niet bekend
geneesmiddelenuitslag met eosinofilie en systemische symptomen, anafylaxie
Lever- en galaandoeningen Vaak hepatitis (1,4%) Soms: geelzucht Zelden
fulminante hepatitis
Antiretrovirale combinatietherapie, ging bij HIV-patiënten gepaard met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
15 Antiretrovirale combinatietherapie ging gepaard met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
De volgende verschijnselen zijn eveneens gemeld wanneer VIRAMUNE in combinatie met andere antiretrovirale middelen werd gebruikt: pancreatitis, perifere neuropathie en trombocytopenie.
Deze verschijnselen worden over het algemeen in verband gebracht met de andere antiretrovirale middelen en kunnen worden verwacht wanneer VIRAMUNE wordt gebruikt in combinatie met andere middelen; het is echter onwaarschijnlijk dat deze verschijnselen zijn toe te schrijven aan de VIRAMUNE behandeling.
Er zijn enkele gevallen van lever-nierfalen syndroom gemeld.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Huid en subcutane weefsels
Aan VIRAMUNE toe te schrijven huiduitslag treedt op bij 13,6% van de patiënten behandeld met combinatietherapie in gecontroleerde onderzoeken.
De rash bestaat gewoonlijk uit milde tot matig-ernstige, maculopapuleuze, erythemateuze huiduitslag, met of zonder jeuk, op de romp, het gezicht en de armen en benen.
Allergische reacties (anafylaxe, angio-oedeem en urticaria) zijn gemeld.
Rashes zijn geïsoleerd of treden op bij een overgevoeligheidreactie, gekenmerkt door huiduitslag gepaard gaande met constitutionele symptomen als koorts, arthralgie/gewrichtspijn, myalgie/spierpijn, lymfadenopathie plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie.
Ernstige en levensbedreigende huidreacties bij patiënten die met VIRAMUNE werden behandeld, waaronder het Stevens-Johnson syndroom (SJS) en, toxische epidermale necrolyse (TEN) zijn voorgekomen.
Er zijn fatale gevallen van SJS, TEN en overgevoeligheidsreacties gemeld.
Het merendeel van de ernstige vormen van rash trad op in de eerste 6 weken van de behandeling; enkele patiënten met ernstige rash moesten in het ziekenhuis opgenomen worden waarvan er één een chirurgische ingreep moest ondergaan (zie rubriek 4.4).
Lever en gal
De meest geziene afwijkingen in laboratoriumonderzoek is een verhoging in de leverfunctie-tests (LFTs), met inbegrip van ALAT, ASAT, GGT totaal bilirubine en alkalische fosfatase.
Asymptomatische verhogingen van GGT spiegels komen het meest voor.
Gevallen van geelzucht zijn gemeld.
Gevallen van hepatitis (ernstige en levensbedreigende hepatotoxiciteit, met inbegrip van fatale hepatische necrose) zijn gemeld bij patiënten die werden behandeld met VIRAMUNE.
De beste indicator voor ernstige bijwerkingen van de lever waren verhoogde basale leverfunctiewaarden.
De eerste 18 weken van de behandeling is een kritische periode waarin nauwkeurige controle is vereist (zie rubriek 4.4).
Kinderen
Klinische onderzoeken bij totaal 361 kinderen, van wie de meeste een combinatie behandeling met zidovudine of/en stavudine kregen, laten zien, dat de meest frequent gerapporteerde, aan VIRAMUNE
Granulocytopenie werd bij kinderen vaker gezien.
In een openlabel studie (ACTG 180) trad geneesmiddelgerelateerde granulocytopenie op bij 5/37 (13,5%) van de patiënten.
In ACTG 245, een dubbelblinde placebogecontroleerd onderzoek, was de frequentie van ernstige geneesmiddelgerelateerde granulocytopenie 5/305 (1,6%).
4.9 Overdosering
Er is geen antidotum bekend tegen VIRAMUNE.
Er zijn gevallen gerapporteerd van overdoseringen van VIRAMUNE met doseringen van 800 tot 6000 mg per dag gedurende 15 dagen.
Patiënten kregen last van oedeem, erythema nodosum, vermoeidheid, koorts, hoofdpijn, slapeloosheid, misselijkheid, pulmonaire infiltraten, rash, duizeligheid, braken, stijging van transaminase-waarden en gewichtsverlies.
Al deze effecten verdwenen na staken van de behandeling met VIRAMUNE.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
NNRTI (non nucleoside reverse transcriptase remmer), ATC-code:
J05AG01
Werkingsmechanisme Nevirapine is een NNRTI van HIV-1.
Nevirapine bindt rechtstreeks aan reverse transcriptase en blokkeert de RNA-afhankelijke en DNA-afhankelijke DNA-polymeraseactiviteiten door ontregeling van het katalytische gedeelte van het enzym.
De activiteit van nevirapine concurreert niet met template of nucleoside trifosfaten.
HIV-2 reverse transcriptase en eukaryotische DNA-polymerases (zoals humaan DNA-polymerase α, β, γ, of δ) worden niet geremd door nevirapine.
In vitro HIV gevoeligheid:
De in vitro antivirale activiteit van nevirapine is gemeten in verschillende cellijnen waaronder mononucleaire cellen uit perifeer bloed, uit monocyt ontwikkelde macrofagen en lymfoblastoïde cellijnen.
In recente onderzoeken waarin gebruik gemaakt werd van lymfocyten uit humaan navelstrengbloed en humane embryonale nier-293-cellen, varieerden de EC50 waarden (50% inhibitie concentratie) van 14 tot 302 nM bij laboratorium- en klinische HIV-1 isolaten.
Nevirapine liet in vitro antivirale activiteit zien tegen groep M HIV-1 isolaten van clades A, B, C, D, F, G en H, en recombinanten (CRF), CRF01 AE, CRF02 AG en CRF12 BF (mediane EC50 waarde van 63 nM).
Nevirapine had geen antivirale activiteit in vitro tegen isolaten van groep O HIV-1 en HIV-2.
Nevirapine in combinatie met efavirenz liet een sterke antagonistische anti-HIV-1 activiteit zien in vitro (zie rubriek 4.5) en was additief tot antagonistisch in combinatie met de proteaseremmer ritonavir of de fusieremmer enfuvirtide.
Nevirapine liet een additieve tot synergistische anti-HIV-1 activiteit zien in combinatie met de proteaseremmers amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir en tipranavir, en de NRTI’ s abacavir, didanosine, emtricitabine, lamivudine, stavudine, tenofovir en zidovudine.
De anti-HIV-1 activiteit van nevirapine werd in vitro geantagoneerd door het anti-HBV geneesmiddel adefovir en door het anti-HCV geneesmiddel ribavirine.
Resistentie Geïsoleerde HIV-virussen met een verminderde (100- tot 250-voudige) gevoeligheid voor nevirapine overleven in vitro.
In geïsoleerde HIV-virussen van patiënten die met VIRAMUNE of met VIRAMUNE + zidovudine worden behandeld treden na één tot twaalf weken fenotypische en genotypische veranderingen op.
Na acht weken VIRAMUNE monotherapie had 100% van de geteste patiënten geïsoleerde HIV-virussen met een > 100-voudige verminderde gevoeligheid voor nevirapine, onafhankelijk van de dosis.
VIRAMUNE + zidovudine combinatie-therapie bracht geen verandering
In de INCAS-studie werd de genotypische en fenotypische resistentie onderzocht bij patiënten die behandeld werden met VIRAMUNE in triple- of double-therapie, ten opzichte van een controlegroep die niet met VIRAMUNE werd behandeld.
De behandeling werd gedurende 52 weken of langer gevolgd.
Virologische evaluaties werden bij het begin uitgevoerd (aanvangswaarde), en na 6 en 12 maanden.
De fenotypische resistentie-test die werd uitgevoerd vereiste een minimum van 1000 HIV-RNA kopieën/ml teneinde het virus te kunnen kweken.
Van de drie onderzoeksgroepen hadden respectievelijk 16, 19 en 28 patiënten meetbare aanvangswaarde-isolaten en zodoende bleven deze patiënten gedurende ten minste 24 weken in de studie.
Bij aanvang van de studie waren er vijf gevallen van fenotypische resistentie tegen nevirapine; in drie gevallen waren de IC50 waarden 5 tot 6.5 maal toegenomen, en in twee gevallen > 100 maal.
Na 24 weken waren alle beschikbare isolaten van patiënten die nevirapine kregen resistent tegen dit agens, terwijl 18/21 (86%) patiënten dergelijke isolaten vertoonden na 30-60 weken.
Bij 16 patiënten was de virale suppressie beneden de detectielimiet (< 20 kopieën/ml = 14, < 400 kopieën/ml = 2).
Er van uitgaande dat een suppressie beneden de 20 kopieën/ml duidt op gevoeligheid van het virus voor nevirapine, had in 45% (17/38) van de patiënten het virus een gemeten of toegeschreven gevoeligheid voor nevirapine.
Alle 11 patiënten die VIRAMUNE + ZDV kregen en werden getest op fenotypische resistentie waren resistent voor nevirapine na zes maanden.
Gedurende de gehele observatieperiode is één geval van ddI resistentie gezien.
Zidovudine resistentie kwam vaker voor na 30-60 weken, in het bijzonder bij patiënten met double-combinatietherapie.
Op basis van de stijging in IC50 leek de ZDV resistentie lager in the VIRAMUNE + ZDV + ddI groep dan in de andere behandelingsgroepen.
Met betrekking tot NVP resistentie bevatte van alle isolaten die waren gesequenced ten minste één een mutatie verbandhoudend met resistentie, met als meest gangbare mutaties K103N en Y181C.
Combinaties van mutaties werden gevonden in negen van de 12 geobserveerde patiënten.
Deze gegevens van INCAS laten zien dat het gebruik van intensieve farmacotherapie een vertraagde ontwikkeling van antiretrovirale geneesmiddelresistentie laat zien.
De klinische relevantie van de fenotypische en genotypische wijzigingen in verband met de VIRAMUNE-therapie is niet vastgesteld.
Naast de hierboven vermelde gegevens, bestaat er een kans op een snelle resistentie-ontwikkeling voor NNRTI’ s in geval van gebrek aan virologisch effect.
Kruisresistentie In vitro is het snel ontstaan van HIV-stammen die kruisresistentie vertoonden ten opzichte van NNRTI's waargenomen.
De gegevens over kruisresistentie tussen de NNRTI nevirapine en de NRTI’ s zijn zeer beperkt.
Zidovudine-resistente geïsoleerde HIV-virussen van vier patiënten waren bij in-vitro testen nog steeds gevoelig voor nevirapine en nevirapine-resistente geïsoleerde HIV-virussen van zes patiënten waren bij in vitro testen gevoelig voor zidovudine en didanosine.
Kruisresistentie tussen nevirapine en HIV-PI’ s is onwaarschijnlijk aangezien het aangrijpingspunt op het enzym verschillend is.
Kruisresistentie onder de thans geregistreerde NNRTI’ s is evident.
Enkele genotypische resistentiegegevens laten zien dat bij de meeste patiënten die niet op NNRTI’ s reageerden, virusstammen kruisresistentie voor de andere NNRTI’ s vertonen.
De momenteel beschikbare gegevens ondersteunen opeenvolgend gebruik van NNRTI’ s niet.
Farmacodynamische effecten VIRAMUNE is onderzocht bij zowel therapie-naïeve patiënten als bij voorbehandelde patiënten.
Bij deze vergevorderde patiënten vertoonde gedurende één jaar de
18 triple therapie groep een significante verbetering in zowel het virale RNA als in de hoeveelheid CD4+- cellen ten opzichte van de double therapie groep.
In een onderzoek (INCAS) in 151 met HIV-1 geïnfecteerde antiretroviraal naïeve patiënten met CD4 cell counts van 200-600 cellen/mm3 (gemiddeld 376 cellen/mm3) en een gemiddelde uitgangswaarde voor de plasma-concentratie van HIV-1 RNA van 4,41 log10 kopieën/ml (25.704 kopieën/ml) werd gedurende ten minste één jaar een aanhoudende respons aangetoond voor de drievoudige therapie met VIRAMUNE, zidovudine en didanosine in vergelijking met zidovudine + didanosine of VIRAMUNE + zidovudine.
De gebruikte doseringen waren 200 mg VIRAMUNE per dag gedurende twee weken, gevolgd door 200 mg tweemaal daags of placebo; 200 mg zidovudine driemaal daags; 125 of 200 mg didanosine tweemaal daags (afhankelijk van het gewicht).
Perinatale transmissie In twee studies werd de werkzaamheid van VIRAMUNE om de verticale transmissie van HIV-1 infectie te voorkomen geëvalueerd.
Moeders ontvingen alleen antiretrovirale studietherapie tijdens deze trials.
In de HIVNET 012 studie in Kampala (Oeganda) werden moeder-kind koppels gerandomiseerd voor oraal VIRAMUNE (moeder:
200 mg bij aanvang van de weeën; baby:
2 mg/kg binnen 72 uur na de geboorte), of een ultra-kort behandelingsregime met zidovudine (moeder:
600 mg bij aanvang van de weeën en 300 mg elke 3 uur tot aan de bevalling; baby: tweemaal daags 4 mg/kg gedurende 7 dagen).
Het cumulatieve HIV-1 infectiecijfer bij de kinderen op 14 – 16 weken was 13,1% (n=310) in de VIRAMUNE groep, versus 25,1% (n=308) in de ultra-korte zidovudine groep (p=0,00063).
In de SAINT studie, uitgevoerd in Zuid Afrika, werden moeder-kind koppels gerandomiseerd voor oraal VIRAMUNE (moeder:
200 mg tijdens de weeën en 200 mg 24 en 48 uur na de bevalling; baby:
6 mg 24 tot 48 uur na de bevalling); of een kort behandelingsregime met oraal zidovudine plus lamivudine (moeder: zidovudine 600 mg, dan 300 mg elke 3 uur tijdens de weeën, gevolgd door 300 mg tweemaal daags gedurende 7 dagen na de bevalling plus lamivudine 150 mg tweemaal daags tijdens de weeën en gedurende 7 dagen na de bevalling; baby: zidovudine 12 mg tweemaal daags plus lamivudine 6 mg tweemaal daags gedurende 7 dagen [als het gewicht van de baby minder was dan 2 kg, zidovudine 4 mg/kg tweemaal daags plus lamivudine 2 mg/kg tweemaal daags gedurende 7 dagen]).
Er was geen significant verschil in HIV-1 transmissie gedurende 6 tot 8 weken tussen de VIRAMUNE groep (5,7%, n = 652) en de zidovudine plus lamivudine groep (3,6%, n = 649).
Er was een groter risico op HIV-1 transmissie naar baby’ s wiens moeders VIRAMUNE of zidovudine plus lamivudine doseringen minder dan 2 uur voor de bevalling kregen.
In de SAINT studie had 68% van de met nevirapine behandelde moeders ongeveer 4 weken na de bevalling resistente stammen.
De klinische relevantie van deze gegevens in Europese populaties is niet vastgesteld.
Verder kan, wanneer VIRAMUNE in een enkelvoudige dosis wordt gebruikt ter preventie van de verticale transmissie van HIV-1 infecties, het risico van hepatotoxiciteit bij moeder en kind niet worden uitgesloten.
Een blind gerandomiseerd klinisch onderzoek bij vrouwen die al gedurende de zwangerschap antiretrovirale therapie gebruikten (PACTG 316) liet geen verdere reductie van verticale HIV-1 transmissie zien wanneer de moeder en het kind een eenmalige doses VIRAMUNE tijdens de bevalling respectievelijk na de geboorte kregen.
HIV-1 transmissie waarden waren in beide behandelingsgroepen even laag (1,3% in de VIRAMUNE groep, 1,4% in de placebo groep).
De verticale transmissie daalde noch bij vrouwen met HIV-1 RNA beneden de kwantificatielimiet noch bij vrouwen met HIV-1 RNA boven de kwantificatielimiet voorafgaand aan de partus.
Van de 95 vrouwen die tijdens de bevalling VIRAMUNE ontvingen, ontwikkelde 15% 6 weken na de bevalling nevirapine resistente mutaties.
5.2 Farmacokinetische gegevens
VIRAMUNE tabletten en suspensie voor oraal gebruik hebben een vergelijkbare biologische beschikbaarheid en zijn uitwisselbaar bij doses tot en met 200 mg.
19 Absorptie:
Nevirapine wordt gemakkelijk geabsorbeerd (> 90%) na orale toediening, zowel bij gezonde vrijwilligers als bij volwassenen met een HIV-1-infectie.
De absolute biologische beschikbaarheid bij 12 gezonde volwassenen na toediening van één dosis bedroeg 93 ± 9% (gemiddelde ± SD) voor een tablet van 50 mg en 91 ± 8% voor een orale oplossing.
Maximale plasma-nevirapineconcentraties van 2 ± 0,4 µg/ml (7,5 µM) werden 4 uur na een enkele dosis van 200 mg bereikt.
Na meerdere doses, blijken nevirapine piekconcentraties lineair toe te nemen in de dosisrange van 200 tot 400 mg/dag.
Literatuur gegevens van 20 HIV geïnfecteerde patiënten duiden op steady-state Cmax van 5,74 µg/ml (5.00-7,44) en een Cmin of 3,73 µg/ml (3,20-5,08) met een AUC van 109,0 h * µg/ml (96,0-143,5) bij patiënten die 200 mg nevirapine tweemaal daags innemen.
Overige gepubliceerde data ondersteunen deze conclusies.
Langere termijn effectiviteit blijkt het meest waarschijnlijk bij patiënten wiens nevirapine dal spiegels boven de 3,5 µg/ml liggen.
Distributie:
Nevirapine is lipofiel en is bij fysiologische pH voornamelijk niet-geïoniseerd.
Na intraveneuze toediening bij gezonde volwassenen bedroeg het distributievolume (Vdss) van nevirapine 1,21 ± 0,09 l/kg, hetgeen wijst op een uitgebreide distributie van nevirapine in de mens.
Nevirapine passeert gemakkelijk de placenta en wordt gevonden in moedermelk.
Nevirapine is voor ongeveer 60% gebonden aan plasma-eiwitten in de plasmaconcentratie-range van 1-10 µg/ml.
Nevirapineconcentraties in humaan cerebrospinaalvocht (n = 6) bedroegen 45% (± 5%) van de concentraties in het plasma; deze ratio is ongeveer gelijk aan de fractie die niet gebonden is aan plasma-eiwit.
Biotransformatie en eliminatie:
In vivo onderzoeken bij mensen en in vitro onderzoeken met humane levermicrosomen hebben aangetoond dat nevirapine intensief gebiotransformeerd wordt via cytochroom-P450 (oxidatief) metabolisme naar verscheidene gehydroxyleerde metabolieten.
In vitro onderzoeken met menselijke levermicrosomen suggereren dat het oxidatieve metabolisme van nevirapine hoofdzakelijk gemedieerd wordt door cytochroom-P450-iso-enzymen van de CYP3A- familie, hoewel andere iso-enzymen een secundaire rol kunnen spelen.
Ongeveer 91,4 ± 10,5% van de radioactief gelabelde dosis werd teruggevonden, waarbij de primaire excretieroute via de urine was (81,3 ± 11,1%), vergeleken met de faeces (10,1 ± 1,5%).
Meer dan 80% van de radioactiviteit in de urine bestond uit glucuronide-conjugaten van gehydroxyleerde metabolieten.
Dus cytochroom-P450- metabolisme, glucuronide-conjugatie en excretie in de urine van de geglucuronideerde metabolieten vormt de belangrijkste route van de biotransformatie en eliminatie van nevirapine bij mensen.
Renale excretie speelt dus een beperkte rol in de eliminatie van het oorspronkelijke product.
Nevirapine heeft een inducerende werking op hepatische cytochroom-P450 metabolische enzymen.
Door zelfinductie neemt de klaring van nevirapine na orale toediening ongeveer 1,5 tot 2 maal toe wanneer de behandeling voortgezet wordt van één enkele dosis naar twee tot vier weken lang een dosis van 200-400 mg/dag.
Zelfinductie resulteert ook in een overeenkomstige afname in de halfwaardetijd van nevirapine in plasma van ongeveer 45 uur (enkele dosis) tot ongeveer 25-30 uur na meervoudige dosering van 200-400 mg/dag.
Speciale groepen:
Renale dysfunctie:
De farmacokinetiek van een enkelvoudige dosis nevirapine is vergeleken bij 23 patiënten met ofwel milde (50 ≤ CLcr < 80 ml/min), matige (30 ≤ CLcr < 50 ml/min) of ernstige renale dysfunctie (CLcr < 30 ml/min), nierfalen of end-stage renal disease (ESRD) waarbij dialyse is vereist, en 8 patiënten met een normale nierfunctie (CLcr > 80 ml/min).
Nierfalen (mild, matig en ernstig) had geen significante verandering in de farmacokinetiek van nevirapine tot gevolg.
Patiënten met ESRD waarbij dialyse is vereist vertoonden echter een 43,5% afname in de AUC van nevirapine binnen een behandelingsperiode van een week.
Er trad ook accumulatie op van nevirapine hydroxy- metabolieten in plasma.
De resultaten wijzen erop dat aanvullende VIRAMUNE behandeling met een extra dosering van 200 mg VIRAMUNE na elke dialyse het effect van de dialyse op de
Bij patiënten met een CLcr ≥ 20 ml/min is daarentegen geen aanpassing van de VIRAMUNE dosering noodzakelijk.
Leverdysfunctie:
Ishak Score 1-2), matige (n=20; Ishak Score 3-4), of ernstige (n=9; Ishak Score 5-6, Child-Pugh A bij 8 patiënten, voor 1 Child-Pugh score niet van toepassing) leverfibrose als een maat voor leverinsufficiëntie werden vergeleken.
De patiënten in het onderzoek kregen antiretrovirale therapie bestaande uit Viramune 200 mg tweemaal daags gedurende tenminste 6 weken voor de farmacokinetische bepalingen, met een mediane duur van de therapie van 3,4 jaar.
De meervoudige doses farmacokinetiek van nevirapine en de vijf oxidatieve metabolieten werd niet gewijzigd.
Ongeveer 15% van deze patiënten met leverfibrose had echter nevirapine dalspiegels boven 9000 ng/ml (2 maal de gebruikelijke gemiddelde dalspiegel).
Patiënten met leverinsufficiëntie dienen nauwlettend te worden gevolgd met betrekking tot symptomen van geneesmiddel-geïnduceerde toxiciteit.
In een onderzoek waarin de farmacokinetiek van een enkelvoudige dosis van 200 mg nevirapine bij HIV-negatieve patiënten met milde en matige leverinsufficiëntie (Child-Pugh A, n=6; Child-Pugh B, n=4) is onderzocht, werd bij een Child-Pugh B patiënt met ascites een significante toename in de AUC van nevirapine gezien Dit suggereert dat patiënten met een verslechterende leverfunctie en ascites risico hebben op een ophoping van nevirapine in de systemische circulatie.
Omdat nevirapine zijn eigen metabolisme induceert bij meervoudige doses, kan het zijn dat dit enkelvoudige dosis onderzoek niet de invloed reflecteert van leverinsufficiëntie op meervoudige doses farmacokinetiek (zie rubriek 4.4).
In het multinationale 2NN-onderzoek werd een farmacokinetische substudie uitgevoerd bij 1077 patiënten, waarvan 391 van het vrouwelijke geslacht.
Vrouwelijke patiënten hadden een 13,8% lagere klaring van nevirapine dan de mannelijke patiënten.
Dit verschil wordt klinisch niet-relevant beschouwd.
Het effect van het geslacht kan niet worden verklaard door de lichaamsgrootte, want noch het lichaamsgewicht, noch de Body Mass Index (BMI) had effect op de nevirapine-klaring.
De farmacokinetiek van nevirapine in HIV-1 geïnfecteerde volwassenen lijkt niet te worden beïnvloed door leeftijd (range van 19-68 jaar) of door ras (negroïde, hispanic of blank).
VIRAMUNE is niet specifiek onderzocht bij patiënten boven 65 jaar.
Kinderen: gegevens over de farmacokinetiek van nevirapine zijn ontleend aan twee belangrijke bronnen: een 48 weken durend onderzoek bij kinderen in Zuid-Afrika met 123 HIV-1 positieve, therapie-naïeve patiënten in de leeftijd van 3 maanden tot 16 jaar (BI 1100.1368); en een gecombineerde analyse van 5 ‘ Paediatric AIDS Clinical Trials Group’ (PACTG) onderzoeken met in totaal 495 patiënten in de leeftijd van 14 dagen tot 19 jaar.
De uitkomsten van de 48 weken analyse van de Zuid-Afrikaanse studie bevestigen dat de 4/7 mg/kg en 150 mg/m2 nevirapine doseringen goed verdragen worden en effectief zijn bij de behandeling van therapie-naïeve peadiatrische patiënten.
In beide doseringsgroepen werd na 48 weken een duidelijke verbetering in het CD4+ cel percentage waargenomen.
Ook waren beide doseringsschema’ s effectief in het verlagen van de viral load.
In deze 48 weken studie deden zich in geen van beide doseringsgroepen onverwachte veiligheidsproblemen voor.
Farmacokinetische gegevens van 33 patiënten (in leeftijd variërend van 0,77 tot 13,7 jaar) in de intensief bemonsterde groep lieten zien dat de klaring van nevirapine toenam met toenemende leeftijd overeenkomend met een toenemend lichaamsoppervlak.
Een dosering van 150 mg/m2 nevirapine tweemaal per dag (na een 14-daagse gewenningsperiode van 150 mg/m2 éénmaal per dag) liet een geometrisch gemiddelde of gemiddelde dal-nevirapine concentratie tussen 4-6 µg/ml zien (de streefwaarden voor volwassenen).
Tevens waren de nevirapine dal-concentraties bij beide methoden vergelijkbaar.
21 De gecombineerde analyse van ‘ Paediatric AIDS Clinical Trials Group’ (PACTG) protocollen 245, 356, 366, 377 en 403 maakte evaluatie van paediatrische patiënten jonger dan 3 maanden mogelijk (n=17).
De waargenomen plasmaconcentraties van nevirapine lagen binnen het gebied zoals waargenomen bij volwassenen en de rest van de peadiatrische populatie, maar er was meer variatie tussen de patiënten, vooral in de tweede levensmaand.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit de niet-klinische gegevens, gebaseerd op de conventionele onderzoeken op veiligheid, farmacologie, herhaalde dosis-toxiciteit en genotoxiciteit komen geen speciale risico's naar voren voor mensen anders dan degenen die zijn gezien in de klinische onderzoeken.
In reproductie-toxicologie- onderzoeken werden bij ratten aanwijzingen gevonden voor een verstoring van de fertiliteit.
In carcinogeniteitsstudies induceert nevirapine levertumoren bij ratten en muizen.
Deze bevindingen houden hoogstwaarschijnlijk verband met het feit dat nevirapine een sterke leverenzyminductor is, en zijn niet te wijten aan een genotoxisch effect.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijne cellulose lactose-monohydraat, povidon K25 natriumzetmeelglycolaat colloïdaal siliciumdioxide magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale voorzorgen bewaardcondities.
6.5 Aard en inhoud van de verpakking
Startverpakking:
Verpakking bevat 2 strips (14 tabletten).
Onderhoudsverpakkingen:
Verpakking bevat 6 of 12 strips (60 of 120 tabletten).
Mogelijkerwijs zijn niet alle verpakkingsgroottes in de handel.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
22 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Duitsland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/055/001 (60 tabletten) EU/1/97/055/003 (120 tabletten) EU/1/97/055/004 (14 tabletten)
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
5 februari 1998 Datum van laatste hernieuwing:
10 januari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
23 1.
NAAM VAN HET GENEESMIDDEL
VIRAMUNE 50 mg/5 ml suspensie voor oraal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een ml suspensie voor oraal gebruik bevat 10 mg nevirapine (als hemihydraat).
Een flacon bevat 2,4 mg nevirapine.
Hulpstoffen: een ml suspensie voor oraal gebruik bevat 150 mg sucrose, 162 ml sorbitol, 1,8 mg methylparahydroxybenzoaat en 0.24 mg propylparahydroxybenzoaate.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Witte tot gebroken witte homogene suspensie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
VIRAMUNE is geïndiceerd in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-1 geïnfecteerde volwassenen en kinderen ongeacht de leeftijd (zie rubriek 4.4).
De meeste ervaring met VIRAMUNE is opgedaan in combinatie met nucleoside reverse transcriptase remmers (NRTI’ s).
De keuze van een vervolgbehandeling na VIRAMUNE dient gebaseerd te worden op klinische ervaring en resistentie-onderzoek (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
VIRAMUNE dient te worden voorgeschreven door artsen die ervaring hebben met de behandeling van HIV-geïnfecteerde patiënten.
Kinderen
De totale dagelijkse dosis mag voor geen enkele patiënt hoger zijn dan 400 mg per dag.
VIRAMUNE kan bij kinderen zowel op basis van het lichaamsoppervlak als op basis van het lichaamsgewicht gedoseerd worden.
Bij dosering op basis van het lichaamsoppervlak, bepaald met behulp van de formule van Mosteller, is de aanbevolen dosering voor kinderen van alle leeftijden 150 mg/m2 éénmaal daags gedurende twee weken, gevolgd door 150 mg/m2 tweemaal per dag.
Berekening van de benodigde hoeveelheid Viramune® orale suspensie (50 mg/5 ml) bij een op het lichaamsoppervlak (LO) gebaseerde kinderdosering van 150 mg/m2:
LO (m2)
Hoeveelheid (ml)
0,08 – 0,25 0,25 – 0,42 0,42 – 0,58
10
0,75 – 0,92 0,92 – 1,08 1,08 – 1,25 1,25+ 2
12,5 15 17,5 20
Formule van Mosteller:
Bij dosering op basis van het lichaamsgewicht is de aanbevolen dosering voor kinderen tot 8 jaar 4 mg/kg éénmaal daags gedurende 2 weken, gevolgd door 7 mg/kg tweemaal daags.
Voor kinderen van 8 jaar en ouder is de aanbevolen dosering 4 mg/kg éénmaal daags gedurende twee weken, gevolgd door 4 mg/kg tweemaal daags (NB: let op het verschil in dosering na de eerste 2 weken bij kinderen jonger of ouder dan 8 jaar!)
Berekening van de benodigde hoeveelheid Viramune® orale suspensie (50 mg/5 ml) voor een kinderdosering na de 14-daagse gewenningsperiode:
Gewicht (kg) voor Gewicht (kg) voor
Volume (ml)
patiënten < 8 jaar oud met een dosering van 7 mg/kg.
patiënten ≥ 8 jaar oud met een dosering van 4 mg/kg.
1,79 – 5,36 5,36 – 8,93 8,93 – 12,50 12,50 – 16,07
3,13 – 9,38 9,38 – 15,63 15,63 – 21,88 21,88 – 28,12
2,5 5 7,5 10
16,07 – 19,64 19,64 – 23,21 23,21 – 26,79 26,79+
28,12 – 34,37 34,37 – 40,62 40,62– 46,88 46,88+
12,5 15 17,5 20
Van patiënten jonger dan 16 jaar die behandeld worden met Viramune suspensie voor oraal gebruik dient regelmatig het gewicht of de lichaamsoppervlakte gecontroleerd te worden, om te beoordelen of aanpassing van de dosering noodzakelijk is.
Patiënten van 16 jaar en ouder
De aanbevolen dosering VIRAMUNE is gedurende de eerste 14 dagen dagelijks 20 ml (200 mg) suspensie voor oraal gebruik (deze gewenningsperiode dient ingelast te worden omdat er op deze wijze minder vaak huiduitslag voorkomt), gevolgd door tweemaal daags 20 ml (200 mg) suspensie voor oraal gebruik, in combinatie met ten minste twee antiretrovirale middelen.
Het is belangrijk dat de totale dosering VIRAMUNE suspensie voor oraal gebruik wordt toegediend.
Dit kan met behulp van het bijgeleverde spuitje.
Wanneer de benodigde hoeveelheid op een andere manier wordt afgemeten (bv. een maatbeker of theelepel voor hogere doseringen) is het belangrijk dat deze goed wordt afgespoeld, zodat er geen Viramune suspensie voor oraal gebruik achterblijft.
VIRAMUNE is ook verkrijgbaar als een 200 mg tablet voor patiënten van 16 jaar en ouder, of voor oudere kinderen, vooral jongeren, die meer dan 50 kg wegen of die een lichaamsoppervlak groter dan 1,25 m2 hebben.
VIRAMUNE mag zowel met als zonder voedsel worden ingenomen.
Verminderde nierfunctie Bij nierpatiënten die dialyse ondergaan wordt aanbevolen om een extra dosis van 200 mg VIRAMUNE te geven na elke dialysebehandeling.
Bij patiënten met CLcr ≥ 20 ml/min hoeft de dosering niet aangepast te worden, zie rubriek 5.2.
25 Verminderde leverfunctie VIRAMUNE dient niet gebruikt te worden door patiënten met ernstige leverinsufficiëntie (Child-Pugh C, zie rubriek 4.3).
Bij patiënten met milde tot matig-ernstige leverinsufficiëntie is geen dosisaanpassing nodig (zie rubrieken 4.4 en 5.2).
Ouderen VIRAMUNE is niet specifiek onderzocht bij patiënten ouder dan 65 jaar.
Overwegingen bij het doseren
Bij patiënten die tijdens de 14-daagse gewenningsperiode van 200 mg per dag huiduitslag ontwikkelen, dient de dosis VIRAMUNE pas te worden verhoogd wanneer de huiduitslag verdwenen is.
De geïsoleerde rash dient zorgvuldig in de gaten te worden gehouden (zie rubriek 4.4).
Patiënten die langer dan 7 dagen hun dosis VIRAMUNE niet innemen, dienen opnieuw te beginnen met het aanbevolen doseringsschema inclusief de 14-daagse gewenningsperiode.
Zie rubriek 4.4 voor bijwerkingen waarbij onderbreking van de VIRAMUNE therapie is vereist.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor de hulpstoffen.
VIRAMUNE mag niet opnieuw worden toegediend aan patiënten bij wie de behandeling definitief gestaakt moest worden vanwege ernstige rash, rash gepaard gaande met constitutionele symptomen, overgevoeligheidsreacties, of klinische hepatitis door nevirapine gebruik.
VIRAMUNE mag niet worden gebruikt bij patiënten met ernstige leverinsufficiëntie (Child-Pugh C) of uitgangswaarden van ASAT of ALAT hoger dan 5 maal de bovengrens van de normaalwaarden, totdat de normaalwaarden van ASAT/ALAT zijn gestabiliseerd tot onder 5 maal de bovengrens van de normaalwaarden.
VIRAMUNE mag niet opnieuw worden toegediend aan patiënten bij wie de waarden van ASAT of ALAT hoger waren dan 5 maal de bovengrens van de normaalwaarde tijdens voorgaande VIRAMUNE behandeling, en waarbij opnieuw leverfunctieafwijkingen optraden kort na herhaalde toediening van VIRAMUNE (zie rubriek 4.4).
Kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten, dienen niet tegelijk met VIRAMUNE te worden gebruikt vanwege de kans op verlaagde plasmaconcentraties en afname van het klinische effect van nevirapine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
VIRAMUNE dient alleen te worden gebruikt in combinatie met ten minste twee andere antiretrovirale geneesmiddelen (zie rubriek 5.1).
VIRAMUNE dient niet gebruikt te worden als enig actief antiretroviraal middel omdat monotherapie met ieder antiretroviraal middel heeft laten zien dat dit resulteert in virale resistentie.
26 De eerste 18 weken van de behandeling met VIRAMUNE is een kritische periode, die een nauwkeurige controle van de patiënten vereist om het mogelijk optreden van ernstige en levensbedreigende huidreacties (inclusief gevallen van Stevens-Johnson (SJS) syndroom of toxische epidermale necrolyse (TEN)) of ernstige hepatitis/leverfalen uit te sluiten.
Het grootste risico op hepatische gebeurtenissen en huidreacties bestaat gedurende de eerste 6 weken van de therapie.
Desondanks blijft het risico op leveraandoeningen ook na deze periode bestaan en regelmatige controles moeten blijven plaatsvinden.
Vrouwelijk geslacht en hogere uitgangswaarden van CD4 cellen bij het begin van de therapie verhogen het risico op leveraandoeningen.
Tenzij het voordeel opweegt tegen het risico dient een behandeling met VIRAMUNE niet te worden gestart bij volwassen vrouwen met een CD4 uitgangswaarde groter dan 250 cellen/mm3 of volwassen mannen met een uitgangswaarde groter dan 400 cellen/mm3.
Dit is gebaseerd op het voorkomen van ernstige en levensbedreigende levertoxiciteit in gecontroleerde en ongecontroleerde studies.
In sommige gevallen trad progressie van de leveraandoening op ondanks het staken van de therapie.
Patiënten die tekenen of symptomen van hepatitis, ernstige huidreactie of overgevoeligheidsreacties ontwikkelingen dienen te stoppen met VIRAMUNE en direct medisch advies inwinnen.
VIRAMUNE mag niet gecontinueerd te worden na ernstige lever-, huid- of overgevoeligheidsreacties (zie rubriek 4.3).
Men dient zich strikt aan het doseeradvies te houden, met name de 14-daagse gewenningsperiode (zie rubriek 4.2).
Huidreacties
Er zijn ernstige, levensbedreigende waaronder fatale huidreacties, opgetreden bij patiënten die behandeld werden met VIRAMUNE, hoofdzakelijk gedurende de eerste 6 weken van de therapie.
Hieronder waren gevallen van het Stevens-Johnson syndroom, toxische epidermale necrolyse en overgevoeligheidsreacties gekenmerkt door huiduitslag, constitutionele verschijnselen en viscerale betrokkenheid.
Patiënten dienen gedurende de eerste 18 weken van de behandeling intensief te worden gecontroleerd.
Dit geldt ook als zich een geïsoleerde rash voordoet.
Behandeling met VIRAMUNE moet definitief gestaakt worden bij patiënten die last hebben van ernstige rash of een rash gepaard gaande met constitutionele symptomen (zoals koorts, blaarvorming, orale laesies, conjunctivitis, oedeem in het gezicht,, spier- of gewrichtspijn, of algehele malaise) inclusief Stevens-Johnson syndroom of toxische epidermale necrolyse.
VIRAMUNE dient ook definitief te worden gestaakt bij patiënten die last hebben van overgevoeligheidsreacties (gekarakteriseerd door rash met constitutionele symptomen, plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie, zie rubriek 4.4).
De toediening van VIRAMUNE boven de aanbevolen dosering kan de frequentie en ernst van huidreacties, zoals het Stevens-Johnson syndroom en toxische epidermale necrolyse, verhogen.
Bij patiënten die huid- en/ of leverreacties geassocieerd met het gebruik van VIRAMUNE ondervinden is rhabdomyolyse waargenomen.
Gelijktijdig gebruik van prednison (40 mg/ dag) met VIRAMUNE gedurende de eerste 14 dagen van de VIRAMUNE behandeling vermindert de incidentie van nevirapine-geassocieerde rash niet, en kan zelfs in verband worden gebracht met een toename van de incidentie en ernst van de rash gedurende de eerste 6 weken van de VIRAMUNE therapie.
Enkele factoren die het risico op het ontwikkelen van ernstige huidreacties vergroten zijn geïdentificeerd, waaronder het niet in acht nemen van de startdosering van 200 mg per dag (4 mg/ kg per dag of 150 mg/ m2 per dag voor kinderen) gedurende de gewenningsperiode en een grote vertraging
Vrouwen blijken een hoger risico te hebben op het ontwikkelen van rash dan mannen, ongeacht het volgen van een therapie met of zonder VIRAMUNE.
Patiënten dienen op de hoogte te worden gebracht dat het belangrijkste toxische effect van VIRAMUNE rash is.
Ze dienen te worden geadviseerd om direct hun arts op de hoogte te stellen van elke vorm van rash en de tijd tussen de eerste symptomen en het bezoek aan de arts zo kort mogelijk te houden.
De meerderheid van de met VIRAMUNE geassocieerde rashes treedt op in de eerste 6 weken van de behandeling.
Daarom dienen patiënten gedurende deze periode nauwkeurig te worden gecontroleerd op het ontstaan van rash.
Patiënten dienen op de hoogte te worden gebracht dat een verhoging van de dosering niet mag plaatsvinden wanneer er sprake is van rash gedurende de gewenningsperiode van twee weken, totdat de rash verdwenen is.
Nauwkeurige controle van kinderen wordt speciaal aanbevolen, vooral in de eerste 18 weken van de behandeling, aangezien deze patiënten huidreacties minder snel zullen opmerken, of melden, dan volwassen.
Patiënten die last hebben van ernstige rash of rash gepaard gaande met constitutionele symptomen zoals koorts, blaarvorming, orale laesies, conjunctivitis, oedeem in het gezicht, spier- of gewrichtspijn of algehele malaise, dienen het gebruik van het geneesmiddel te staken en onmiddellijk medisch advies in te winnen.
Bij deze patiënten dient VIRAMUNE niet opnieuw te worden gestart.
Als patiënten een vermoedelijke met VIRAMUNE geassocieerde rash vertonen, dienen leverfuncties bepaald te worden.
Patiënten met gemiddelde tot ernstige verhoging (ASAT of ALAT groter dan 5 maal de bovengrens van de normaalwaarden) dienen definitief te stoppen met VIRAMUNE.
Als een overgevoeligheidsreactie optreedt, gekarakteriseerd door rash met constitutionele symptomen zoals koorts, arthralgie, myalgie en lymfadenopathie, plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie, moet VIRAMUNE definitief worden gestaakt en niet opnieuw worden gestart (zie rubriek 4.3).
Hepatische reacties
Bij patiënten die worden behandeld met VIRAMUNE is ernstige en levensbedreigende hepatotoxiciteit, met inbegrip van fatale hepatische necrose voorgekomen.
De eerste 18 weken van de behandeling is een cruciale periode die nauwkeurige controle vereist.
Het risico op hepatische gebeurtenissen is het grootst gedurende de eerste 6 weken van de therapie.
Desondanks blijft na deze periode risico bestaan; regelmatige controle dient gecontinueerd te worden gedurende de behandeling.
Bij patiënten die huid- en/ of leverreacties geassocieerd met het gebruik van VIRAMUNE ondervinden is rhabdomyolyse waargenomen
Verhoogde ASAT of ALAT spiegels groter dan 2,5 maal de bovengrens van de normaalwaarden en/ of bijkomende infectie met hepatitis B en/ of C bij aanvang van de antiretrovirale therapie wordt geassocieerd met een hoger risico op hepatische bijwerkingen gedurende antiretrovirale behandeling in het algemeen, inclusief VIRAMUNE-bevattende therapieën.
Vrouwlijk geslacht en hogere CD4 waarden verhogen het risico op leveraandoeningen.
2,2%), en patiënten met hogere CD4 waarde bij aanvang van de VIRAMUNE therapie hebben een groter risico op symptomatische leveraandoeningen met VIRAMUNE.
0,9%).
1,2% voor mannen met CD4 waarden < 400 cellen/ mm3).
28 Patiënten dienen op de hoogte te worden gebracht dat hepatische reacties een belangrijk toxisch effect van VIRAMUNE is, dat een nauwkeurige controle vereist gedurende de eerste 18 weken.
De patiënten dienen erop gewezen te worden dat zij bij het optreden van symptomen die wijzen op hepatitis, stoppen met VIRAMUNE en direct medisch advies inwinnen, inclusief leverfunctietesten.
Leverfunctie controle
Klinisch-chemisch onderzoek, waaronder leverfunctie-testen, dient uitgevoerd te worden voordat met VIRAMUNE gestart wordt en daarna op gezette tijden tijdens de behandeling.
Afwijkingen in de leverfunctie-tests, waarvan sommige in de eerste weken van de behandeling zijn gemeld tijdens gebruik van VIRAMUNE.
Asymptomatische verhogingen van leverenzymen zijn regelmatig beschreven en zijn niet noodzakelijkerwijs een contra-indicatie voor het gebruik van VIRAMUNE.
Asymptomatische GGT verhogingen zijn geen reden om de behandeling te stoppen.
In de derde maand dient de controle van de leverfunctie éénmaal, en vervolgens regelmatig plaats te vinden.
Ook dient controle van de leverfunctie te worden uitgevoerd wanneer de patiënt last heeft van symptomen die wijzen op hepatitis en/ of overgevoeligheid.
Indien ASAT of ALAT groter is dan 2,5 maal de bovengrens van de normaalwaarde voor of tijdens de behandeling, dient de leverfunctie frequenter gecontroleerd te worden tijdens regelmatig klinisch bezoek.
VIRAMUNE mag niet toegediend worden aan patiënten met een ASAT of ALAT voor aanvang van de behandeling groter dan 5 maal de bovengrens; de normaalwaarden van ASAT/ ALAT dienen eerst te stabiliseren tot onder 5 maal de bovengrens (zie rubriek 4.3).
Artsen en patiënten moeten alert zijn op verschijnselen die kunnen wijzen op hepatitis, zoals anorexia, misselijkheid, geelzucht, bilirubinurie, acholische ontlasting, hepatomegalie of een pijnlijke lever.
Patiënten dienen geïnstrueerd te worden direct medische hulp in te roepen als deze verschijnselen zich voordoen.
Indien ASAT of ALAT stijgt tot > 5 keer de bovengrens van de normaalwaarde tijdens de behandeling dient VIRAMUNE direct te worden gestaakt.
Wanneer ASAT en ALAT genormaliseerd zijn en wanneer de patiënt geen klinische verschijnselen of symptomen heeft vertoond van hepatitis, rash, constitutioneel eczeem of andere verschijnselen die wijzen op een gestoorde orgaanfunctie, dan is het mogelijk VIRAMUNE te herintroduceren, per geval beoordeeld, met een startdosering van 200 mg per dag gedurende 14 dagen gevolgd door 400 mg per dag.
In deze gevallen is een meer frequente levercontrole vereist.
Als de leverfunctie- afwijkingen snel terugkeren, dient VIRAMUNE definitief te worden gestaakt
Wanneer klinische hepatitis ontstaat, gekarakteriseerd door anorexia, misselijkheid, braken, geelzucht EN laboratoriumresultaten (zoals matige of ernstige leverfunctie-test-afwijkingen (uitgezonderd GGT)), moet de behandeling met VIRAMUNE definitief worden gestaakt.
VIRAMUNE mag niet opnieuw worden toegediend aan patiënten bij wie definitief staken van de behandeling noodzakelijk was vanwege klinische hepatitis door nevirapine.
Leveraandoeningen
De veiligheid en effectiviteit van VIRAMUNE is niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen. VIRAMUNE is gecontraïndiceerd bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.3).
Farmacokinetische gegevens wijzen erop dat voorzichtigheid is geboden wanneer VIRAMUNE wordt toegediend aan patiënten met matige leverdysfunctie (Child- Pugh B).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale therapie
29 hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een reeds bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
Overige waarschuwingen
Post-Exposure-Profylaxe:
Ernstige hepatotoxiciteit, inclusief leverfalen waarvoor transplantatie was vereist, is gemeld bij niet- HIV-geïnfecteerde personen die met VIRAMUNE werden behandeld tijdens post-exposure-profylaxe (PEP), een niet-geregistreerde toepassing.
Het gebruik van VIRAMUNE voor PEP, en in het bijzonder de behandelingsduur, is niet onderzocht en wordt daarom sterk afgeraden.
Combinatietherapie met VIRAMUNE geneest een HIV-1-infectie niet; patiënten kunnen last blijven houden van de ziektesymptomen die in verband staan met een gevorderde HIV-1-infectie, waaronder opportunistische infecties.
Het is niet aangetoond dat behandeling met combinatietherapie met VIRAMUNE de risico's op overdracht van HIV-1 op anderen via seksueel contact of door besmet bloed doet afnemen.
Hormonale behandelingen voor geboortebeperking, uitgezonderd depo-medroxyprogesteron acetaat (DMPA), mogen niet als enig anticonceptiemiddel gebruikt worden door vrouwen die VIRAMUNE gebruiken, aangezien door nevirapine de plasmaconcentraties van deze middelen kunnen afnemen.
Daarom, en om het risico van HIV-transmissie te reduceren, worden barrière-voorbehoedsmiddelen (b. v. condooms) aangeraden.
Wanneer postmenopauzale hormoonbehandeling plaatsvindt tijdens het gebruik van VIRAMUNE, dient het therapeutische effect hiervan gecontroleerd te worden.
Antiretrovirale combinatietherapie ging bij HIV-patiënten gepaard met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn momenteel onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en NRTI’ s gesuggereerd.
Een hoger risico op lipodystrofie ging gepaard met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vet- herverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidenstoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis jiroveci pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
30 De beschikbare farmacokinetische gegevens duiden erop dat gelijktijdig gebruik van rifampicine en VIRAMUNE niet aan te bevelen is (zie ook rubriek 4.5).
Sucrose:
VIRAMUNE suspensie voor oraal gebruik bevat 150 mg sucrose per ml.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie, glucose-galactose malabsorptie of sucrose-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
Sorbitol:
VIRAMUNE suspensie voor oraal gebruik bevat 162 mg sucrose per ml.
Patiënten met zeldzame erfelijke aandoeningen zoals fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
Methyl- en propylparahydroxybenzoaat:
VIRAMUNE suspensie voor oraal gebruik bevat methyl- en propylparahydroxybenzoaat, dat allergische reacties kan veroorzaken (wellicht vertraagd).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Nevirapine induceert CYP3A en mogelijk CYP2B6, waarbij de maximale inductie 2 - 4 weken na aanvang van de ‘ multiple dose’ therapie optreedt.
De plasmaspiegels van middelen die door CYP3A en/ of CYP2B6 worden gemetaboliseerd kunnen verlaagd zijn als ze samen met VIRAMUNE worden gebruikt.
De therapeutische effectiviteit van door cytochroom P450 gemetaboliseerde geneesmiddelen dient dan ook nauwkeurig in de gaten te worden gehouden wanneer deze samen met VIRAMUNE worden gegeven.
De absorptie van nevirapine wordt niet beïnvloed door voedsel, antacida of geneesmiddelen een alkalische buffer bevatten.
De gegevens over interacties zijn weergegeven als gemiddelde met een 90% betrouwbaarheidsinterval (90% CI), als deze data beschikbaar waren.
NV = niet vastgesteld, ↑ = toegenomen, ↓ = afgenomen, ↔ = geen effect.
Geneesmiddelen ingedeeld naar therapeutisch gebied ANTI-INFECTIE MIDDELLEN
Interactie
Aanbevelingen m. b. t. gelijktijdig gebruik
Antiretrovirale middelen NRTI’ s Didanosine 100-150 mg tweemaal daags
Didanosine AUC ↔ 1,08 (0,92-1,27) Didanosine Cmin NV Didanosine Cmax ↔ 0,98 (0,79-1,21)
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met didanosine.
Lamivudine 150 mg tweemaal daags
Geen veranderingen in schijnbare klaring en verdelingsvolume van lamivudine, hetgeen wijst op de afwezigheid van een inducerend effect van nevirapine op de klaring van lamivudine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met lamivudine.
Stavudine:
30/ 40 mg tweemaal daags
Stavudine AUC ↔ 0,96 (0,89-1,03) Stavudine Cmin NV Stavudine Cmax ↔ 0,94 (0,86-1,03) Nevirapine: vergeleken met historische controlegegevens bleken de spiegels onveranderd te zijn.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met stavudine.
31
Tenofovir 300 mg eenmaal daags
Tenofovir-spiegels blijven onveranderd als het samen wordt toegediend met nevirapine.
Nevirapine plasmaspiegels veranderen niet als nevirapine wordt gebruikt in combinatie met tenofovir.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met tenofovir.
Zidovudine 100- 200 mg driemaal daags
Zidovudine AUC ↓ 0,72 (0,60-0,96) Zidovudine Cmin NV Zidovudine Cmax ↓ 0,70 (0,49-1,04) Nevirapine: zidovudine had geen effect op de farmacokinetiek van nevirapine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met zidovudine.
NNRTI’ s
Efavirenz 600 mg eenmaal daags
Efavirenz AUC ↓ 0,72 (0,66-0,86) Efavirenz Cmin ↓ 0,68 (0,65-0,81) Efavirenz Cmax ↓ 0,88 (0,77-1,01)
Bovendien leidt deze combinatie niet tot verbetering van de effectiviteit in vergelijking met één van beide NNRTI’ s alleen.
PI’ s Atazanavir/ ritonavir 300/ 100 mg eenmaal daags 400/ 100 mg eenmaal daags
Atazanavir/ r 300/ 100mg:
Atazanavir/ r AUC ↓ 0,58 (0,48-0,71) Atazanavir/ r Cmin ↓ 0,28 (0,20-0,40) Atazanavir/ r Cmax ↓ 0,72 (0,60-0,86) Atazanavir/ r 400/ 100mg Atazanavir AUC ↓ 0,81 (0,65-1,02) Atazanavir/ r Cmin ↓ 0,41 (0,27-0,60) Atazanavir/ r Cmax ↔ 1,02 (0,85– 1,24) (vergeleken met 300/ 100mg zonder nevirapine)
Het wordt niet aanbevolen om atazanavir/ ritonavir en VIRAMUNE gecombineerd toe te dienen.
Nevirapine AUC ↑ 1,25 (1,17-1,34) Nevirapine Cmin ↑ 1,32 (1,22– 1,43) Nevirapine Cmax ↑ 1,17 (1,09-1,25)
Darunavir/ ritonavir 400/ 100 mg bidtweemaal daags bid
Darunavir AUC ↑ 1,24 (0,97-1,57) Darunavir Cmin ↔ 1,02 (0,79-1,32) Darunavir Cmax ↑ 1,40 (1,14-1,73) Nevirapine AUC ↑ 1,27 (1,12-1,44) Nevirapine Cmin ↑ 1,47 (1,20-1,82) Nevirapine Cmax ↑ 1,18 (1,02-1,37)
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met darunavir.
32 Fosamprenavir 1400 mg tweemaal daags
Amprenavir AUC ↓ 0,67 (0,55-0,80) Amprenavir Cmin ↓ 0,65 (0,49-0,85) Amprenavir Cmax ↓ 0,75 (0,63-0,89)
Het wordt niet aanbevolen om fosamprenavir met VIRAMUNE te geven als fosamprenavir niet wordt
Nevirapine AUC ↑ 1,29 (1,19-1,40) Nevirapine Cmin ↑ 1,34 (1,21-1,49) Nevirapine Cmax ↑ 1,25 (1,14-1,37)
gecombineerd met ritonavir.
Fosamprenavir/ ritonavir 700/ 100 mg tweemaal daags
Amprenavir AUC ↔ 0,89 (0,77-1,03) Amprenavir Cmin ↓ 0,81 (0,69-0,96) Amprenavir Cmax ↔ 0,97 (0,85-1,10) Nevirapine AUC ↑ 1,14 (1,05-1,24) Nevirapine Cmin ↑ 1,22 (1,10-1,35) Nevirapine Cmax ↑ 1,13 (1,03-1,24) Amprenavir AUC: niet significant gewijzigd Amprenavir Cmax niet significant gewijzigd Amprenavir Cmin ↓ 19 (↓ 32 t/ m ↓ 5) a
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gecombineerd met fosamprenavir/ ritonavir.
Nevirapine AUC ↑ 14 (↑ 5 t/ m ↑ 24) a Nevirapine Cmax ↑ 13 (↑ 3 t/ m ↑ 24) a Nevirapine Cmin ↑ 22 (↑ 10 t/ m ↑ 35) a
Lopinavir/ ritonavir (capsules) 400/ 100 mg tweemaal daags
patiënten:
Lopinavir AUC ↓ 0,73 (0,53-0,98) Lopinavir Cmin ↓ 0,54 (0,28-0,74) Lopinavir Cmax ↓ 0,81 (0,62-0,95)
Bij combinatie met VIRAMUNE wordt een verhoging van de dosis lopinavir/ ritonavir aanbevolen tot 533/ 133 mg (4 capsules) tweemaal daags of 500/ 125 mg (5 tabletten van 100/ 25 mg) tweemaal daags, in te nemen met voedsel.
Het is niet nodig de dosis van VIRAMUNE aan te passen als het wordt gecombineerd met lopinavir.
Lopinavir/ ritonavir (drank) 300/ 75 mg/ m2 tweemaal daags
Lopinavir AUC ↓ 0,78 (0,56-1,09) Lopinavir Cmin ↓ 0,45 (0,25-0,82) Lopinavir Cmax ↓ 0,86 (0,64-1,16)
Bij kinderen dient een verhoging van de dosis lopinavir/ ritonavir naar 300/ 75 mg/ m2 tweemaal daags met voedsel te worden overwogen wanneer lopinavir/ ritonavir in combinatie met VIRAMUNE wordt gebruikt.
Dit geldt in het bijzonder voor patiënten bij wie afgenomen gevoeligheid voor lopinavir/ ritonavir wordt vermoed.
Nelfinavir 750 mg driemaal daags
Nelfinavir AUC ↔ 1,06 (0,78-1,14) Cmin ↔ 0,68 (0,50-1,5) Cmax ↔ 1,06 (0,92-1,22)
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met nelfinavir.
AUC ↓ 0,38 (0,30– 0,47) Cmin ↓ 0,34 (0,26– 0,45) Cmax ↓ 0,41 (0,32– 0,52)
Nevirapine: vergeleken met historische controles blijken spiegels onveranderd te zijn.
Ritonavir 600 mg tweemaal daags
Ritonavir AUC↔ 0,92 (0,79-1,07) Ritonavir Cmin ↔ 0,93 (0,76-1,14) Ritonavir Cmax ↔ 0,93 (0,78-1,07) Nevirapine: gelijktijdige toediening van ritonavir leidt niet tot klinisch relevante verandering in de plasmaspiegel van nevirapine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met ritonavir.
Saquinavir/ ritonavir
Beperkte gegevens over saquinavir zachte gel capsules geboost met ritonavir suggereren geen klinisch relevante interactie tussen saquinavir geboost met ritonavir en nevirapine.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met saquinavir/ ritonavir.
Tipranavir/ ritonavir 500/ 200 mg tweemaal daags
Er is geen specifieke interactiestudie uitgevoerd.
De beperkte beschikbare gegevens uit een fase IIa onderzoek bij HIV-geïnfecteerde patiënten laten een klinisch niet-significante afname van 20% van tipranavir Cmin zien.
Er is geen dosisaanpassing nodig wanneer VIRAMUNE wordt gebruikt in combinatie met tipranavir.
Entreeremmers Enfuvirtide
Gezien de metabole routes worden er geen klinisch significante farmacokinetische interacties verwacht tussen enfuvirtide en neviapine.
Er is geen dosisaanpassing nodig wanneer enfuvirtide wordt gecombineerd met VIRAMUNE.
Maraviroc 300 mg Eenmaal daags
Maraviroc AUC ↔ 1,01 (0,6 -1,55) Maraviroc Cmin NV Maraviroc Cmax ↔ 1,54 (0,94-2,52) vergeleken met historische controlegegevens
Er is geen dosisaanpassing nodig wanneer maraviroc wordt gecombineerd met VIRAMUNE.
Nevirapineconcentraties zijn niet gemeten, maar er wordt geen effect verwacht.
Integraseremmers Raltegravir 400 mg tweemaal daags Antibiotica
Geen klinische gegevens beschikbaar.
Vanwege de metabole route van raltegravir wordt geen interactie verwacht.
Er is geen dosisaanpassing nodig wanneer raltegravir wordt gecombineerd met VIRAMUNE.
Claritromycine 500 mg tweemaal daags
Claritromycine AUC ↓ 0,69 (0,62-0,76) Claritromycine Cmin ↓ 0,44 (0,30-0,64) Claritromycine Cmax ↓ 0,77 (0,69-0,86)
De claritromycine blootstelling was significant afgenomen; de blootstelling aan 14-OH metaboliet was toegenomen.
34
Omdat de actieve
Metaboliet 14-OH claritromycine AUC ↑ 1,42 (1,16-1,73) Metaboliet 14-OH claritromycine Cmin ↔ 0 (0,68-1,49) Metaboliet 14-OH claritromycine Cmax ↑ 1,47 (1,21-1,80)
claritromycine metaboliet een verminderde werking heeft tegen Mycobacterium avium- intracellulair complex infectie, kan de algehele werking tegen het pathogeen veranderd zijn.
Er moet overwogen worden om
Nevirapine AUC ↑ 1,26 Nevirapine Cmin ↑ 1,28 Nevirapine Cmax ↑ 1,24 vergeleken met historische controlegegevens.
een alternatief voor claritromycine, zoals azitromycine te gebruiken.
Aanbevolen wordt om goed te letten op leverafwijkingen.
Rifabutine 150 of 300 mg eenmaal daags
Rifabutine AUC ↑ 1,17 (0,98-1,40) Rifabutine Cmin ↔ 1,07 (0,84-1,37) Rifabutine Cmax ↑ 1,28 (1,09-1,51)
Er is geen
Metaboliet 25-O-desacetylrifabutine AUC ↑ 1,24 (0,84-1,84) Metaboliet 25-O-desacetylrifabutine Cmin ↑ 1,22 (0,86-1,74) Metaboliet 25-O-desacetylrifabutine Cmax ↑ 1,29 (0,98-1,68)
dosisaanpassing nodig wanneer rifabutine en VIRAMUNE gelijktijdig worden toegediend.
Echter, als gevolg van de hoge variabiliteit tussen patiënten kunnen sommige patiënten grote toenames van
Vergeleken met historische gegevens is een klinisch niet relevante toename in de schijnbare klaring van nevirapine (met 9%) gerapporteerd.
rifabutineblootstelling ervaren en kunnen ze een hoger risico lopen op rifabutinetoxiciteit.
Daarom dient men voorzichtig te zijn met gelijktijdige toediening.
Rifampicine 600 mg eenmaal daags
Rifampicine AUC ↔ 1,11 (0,96-1,28) Rifampicine Cmin NV Rifampicine Cmax ↔ 1,06 (0,91-1,22)
Combinatie van VIRAMUNE en rifampicine wordt ontraden (zie rubriek 4.4).
Bij patiënten die een
Nevirapine AUC ↓ 0,42 Nevirapine Cmin ↓ 0,32 Nevirapine Cmax ↓ 0,50 vergeleken met historische gegevens.
VIRAMUNE-bevattende HIV therapie krijgen en ook geïnfecteerd zijn met tuberculose, kunnen artsen het combineren met rifabutine als alternatief overwegen.
Fluconazol 200 mg eenmaal daags
Fluconazol AUC ↔ 0,94 (0,88-1,01) Fluconazol Cmin ↔ 0,93 (0,86-1,01) Fluconazol Cmax ↔ 0,92 (0,85-0,99)
Vanwege het risico op verhoogde blootstelling aan VIRAMUNE is voorzichtigheid geboden als de geneesmiddelen
Nevirapine: blootstelling: ↑ 100% vergeleken met historische gegevens waarbij nevirapine alleen werd toegediend.
gelijktijdig worden gegeven en moeten patiënten nauwkeurig worden gecontroleerd.
Itraconazol 200 mg eenmaal daags
Itraconazol AUC ↓ 0,39 Itraconazol Cmin ↓ 0,13 Itraconazol Cmax ↓ 0,62
Wanneer deze twee middelen gelijktijdig worden toegediend, dient een dosisverhoging voor itraconazol te worden
Nevirapine: er was geen significant verschil
overwogen.
35 in de farmacokinetische parameters van nevirapine.
Ketoconazol 400 mg eenmaal daags
Ketoconazol AUC ↓ 0,28 (0,20-0,40) Ketoconazol Cmin NV Ketoconazol Cmax ↓ 0,56 (0,42-0,73)
Ketoconazol en VIRAMUNE dienen niet gelijktijdig te worden gegeven.
Nevirapine: plasmaspiegels: ↑ 1,15-1,28 vergeleken met historische controlegegevens.
ANTACIDA Cimetidine
Cimetidine: er is geen significant effect op de cimetidine farmacokinetische parameters waargenomen.
Er is geen dosisaanpassing nodig wanneer cimetidine wordt gecombineerd met VIRAMUNE
Nevirapine Cmin ↑ 1,07 ANTITROMBOTICA Warfarine ANTICONCEPTIVA
De interactie tussen nevirapine en het antitromboticum warfarine is complex: bij gelijktijdig gebruik kan de stollingstijd zowel af- als toenemen.
Een nauwkeurige controle van de stollingsparameters is nodig.
Depo- medroxyprogesteron acetaat (DMPA) 150 mg elke 3 maanden
DMPA AUC ↔ DMPA Cmax ↔ DMPA Cmin ↔
Er is geen dosisaanpassing
Nevirapine AUC ↑ 1,20 Nevirapine Cmax ↑ 1,20
nodig wanneer DMPA en VIRAMUNE gelijktijdig worden toegediend.
Ethinylestradiol (EE) 0,035 mg
EE AUC ↓ 0,80 (0,67 - 0,97) EE Cmin NV EE Cmax ↔ 0,94 (0,79 - 1,12)
Hormonale geboortebeperkingsmethodes dienen niet als enige methode van anticonceptie te worden toegepast bij vrouwen die
Norethindron (NET) 1,0 mg eenmaal daags DRUGSGEBRUIK
NET AUC ↓ 0,81 (0,70 - 0,93) NET Cmin NV NET Cmax ↓ 0,84 (0,73 - 0,97)
VIRAMUNE gebruiken (zie rubriek 4.4).
Methadon Individuele patiëntdosering
Methadon AUC ↓ 0,40 (0,31 - 0,51) Methadon Cmin NV Methadon Cmax ↓ 0,58 (0,50 - 0,67)
Patiënten die een onderhoudsbehandeling krijgen met methadon en met VIRAMUNE-therapie beginnen, dienen te worden gecontroleerd op onthoudingsverschijnselen.
Zo nodig dient de methadondosis
36
te worden aangepast.
KRUIDENPREPARATEN Sint-janskruid
De plasmaspiegels van nevirapine kunnen worden verlaagd door gelijktijdig gebruik van het kruidenpreparaat sint-janskruid (Hypericum perforatum).
Het sint-janskruid veroorzaakt inductie van enzymen die betrokken zijn bij het metabolisme en/ of eiwitten die betrokken zijn bij het transport.
Kruidenpreparaten die sint- janskruid bevatten dienen niet met VIRAMUNE te worden gecombineerd (zie rubriek 4.3)..
Als een patiënt al sint-janskruid gebruikt, dienen de nevirapine- en indien mogelijk de virale spiegels te worden gecontroleerd en dient het gebruik van sint-janskruid te worden gestaakt.
De nevirapinespiegels kunnen stijgen bij staken van het gebruik van sint-janskruid.
De dosis VIRAMUNE moet mogelijk worden aangepast.
Het inducerende effect kan nog ten minste 2 weken aanhouden na staken van de behandeling met sint-janskruid.
Overige informatie:
Nevirapinemetabolieten: studies in humane lever-microsomen toonden aan dat de vorming van gehydroxyleerde nevirapine metabolieten niet beïnvloed werd door de aanwezigheid van dapson, rifabutine, rifampicine en trimethoprim/ sulfamethoxazol.
Ketoconazol en erythromycine remden de vorming van deze metabolieten significant.
4.6 Zwangerschap en borstvoeding
Er is geen waarneembare teratogeniteit gevonden tijdens reproductie-onderzoeken bij zwangere ratten en konijnen.
Er zijn geen adequate en goed gecontroleerde onderzoeken bij zwangere vrouwen.
VIRAMUNE dient om die reden alleen tijdens de zwangerschap gebruikt te worden als de voordelen opwegen tegen het mogelijke risico voor het kind.
Voorzichtigheid is geboden wanneer VIRAMUNE wordt voorgeschreven aan zwangere vrouwen (zie rubriek 4.4).
Vrouwen in de vruchtbare leeftijd dienen een oraal anticonceptivum niet als enige methode voor anticonceptie te gebruiken, omdat nevirapine de plasmaconcentratie van orale anticonceptiva verlaagt (zie rubrieken 4.4 en 4.5).
Resultaten van een onderzoek naar farmacokinetische eigenschappen (ACTG 250) bij 10 zwangere vrouwen met een HIV-1 infectie, die gemiddeld 5,8 uur voor de bevalling één enkele orale dosis van 100 of 200 mg VIRAMUNE toegediend kregen, hebben aangetoond dat nevirapine gemakkelijk de placenta passeert en teruggevonden wordt in de moedermelk.
Aanbevolen wordt dat moeders met een HIV infectie geen borstvoeding geven aan hun kinderen, om het risico van postnatale transmissie van HIV te vermijden en dat moeders moeten stoppen met het geven van borstvoeding wanneer zij VIRAMUNE gebruiken.
37 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met de betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen gerelateerd aan de VIRAMUNE behandeling, in al het klinisch geneesmiddelenonderzoek, waren rash, allergische reacties, hepatitis, afwijkende leverfunctie testen, misselijkheid, braken, diarree, buikpijn, vermoeidheid, koorts, hoofdpijn en myalgie.
Postmarketing surveillance laat zien dat de meest ernstige bijwerkingen van nevirapine zijn: het Stevens-Johnson syndroom of toxische epidermale necrolyse, ernstige hepatitis/ leverfalen en overgevoeligheidsreacties, gekarakteriseerd door rash met constitutionele symptomen zoals koorts, arthralgie, myalgie en lymfadenopathie, plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie.
De eerste 18 weken van de behandeling is een kritische periode waarin nauwkeurige controle is vereist (zie rubriek 4.4).
De volgende bijwerkingen, die een causaal verband kunnen hebben met de toediening van VIRAMUNE, zijn gemeld.
De geschatte frequenties zijn gebaseerd op gepoolde data van klinische studies en betreffen voorvallen die VIRAMUNE-gerelateerd worden beschouwd.
De frequentie ids gebaseerd op de volgende indeling: zeer vaak (> 1/ 10); vaak (> 1/ 100, < 1/10); soms (> 1/1000, < 1/100); zelden (> 1/10.000, < 1/ 1000); zeer zelden (< 1/10.000), niet bekend (kan niet worden berekend met de beschikbare gegevens).
Onderzoeken Vaak afwijkende leverfunctie testen
Bloed en lymfestelselaandieningen Vaak granulocytopenie* Soms anemie *In studie 1100.1090, waaruit het merendeel van de meldingen afkomstig is (n=28), hadden patienten die placebo kregen een hogere incidentie van gevallen van granulocytopenie (3,3%) dan patiënten die nevirapine kregen (2,5%).
Zenuwstelselaandoeningen Vaak hoofdpijn
Maagdarmstelselaandoeningen Vaak braken, diaree, buikpijn, misselijkheid
Huid of onderhuidaandoeninen Zeer vaak Soms
uitslag (13,6%) Stevens Johnson Syndroom/ toxische epidermale necrolyse (0,1%), angioneurotisch oedeem, urticaria
Skeletspierstelsel- en bindweefselaandoeningen Vaak myalgie Soms artralgie
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak koorts, vermoeidheid
Immuunsysteemaandoeningen Vaak: overgevoeligheid
38 Niet bekend
geneesmiddelenuitslag met eosinofilie en systemische symptomen, anafylaxie
Lever- en galaandoeningen Vaak hepatitis (1,4%) Soms: geelzucht Zelden
fulminante hepatitis
Antiretrovirale combinatietherapie, ging bij HIV-patiënten gepaard met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie ging gepaard met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Er zijn enkele gevallen van lever-neirfalen syndroom gemeld.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Huid en subcutane weefsels
De meest voorkomende bijwerking van VIRAMUNE is huiduitslag (rash).
Tijdens deze klinische onderzoeken kreeg 24% van de patiënten die met VIRAMUNE bevattende combinatietherapie behandeld werd last van rash, vergeleken met 15% van de patiënten die behandeld werden in controlegroepen.
Ernstige of levensbedreigende huidaandoeningen deden zich voor bij 1,7% van de patiënten die met VIRAMUNE behandeld werden, in vergelijking met 0,2% van de patiënten in de controlegroepen
De rash bestaat gewoonlijk uit milde tot matig-ernstige, maculopapuleuze, erythemateuze huiduitslag, met of zonder jeuk, op de romp, het gezicht en de armen en benen.
Allergische reacties (anafylaxe, angio-oedeem en urticaria) zijn gemeld.
Rashes zijn geïsoleerd of treden op bij een overgevoeligheidreactie, gekenmerkt door huiduitslag gepaard gaande met constitutionele symptomen als koorts, arthralgie/ gewrichtspijn, myalgie/ spierpijn, lymfadenopathie plus viscerale betrokkenheid, zoals hepatitis, eosinofilie, granulocytopenie en renale dysfunctie.
Ernstige en levensbedreigende huidreacties bij patiënten die met VIRAMUNE werden behandeld, waaronder het Stevens-Johnson syndroom (SJS) en, toxische epidermale necrolyse (TEN) zijn voorgekomen.
Er zijn fatale gevallen van SJS, TEN en overgevoeligheidsreacties gemeld.
Lever en gal
De meest geziene afwijkingen in laboratoriumonderzoek is een verhoging in de leverfunctie-tests (LFTs), met inbegrip van ALAT, ASAT, GGT totaal bilirubine en alkalische fosfatase.
39 Asymptomatische verhogingen van GGT spiegels komen het meest voor.
Gevallen van geelzucht zijn gemeld.
Gevallen van hepatitis (ernstige en levensbedreigende hepatotoxiciteit, met inbegrip van fatale hepatische necrose) zijn gemeld bij patiënten die werden behandeld met VIRAMUNE.
De beste indicator voor ernstige bijwerkingen van de lever waren verhoogde basale leverfunctiewaarden.
De eerste 18 weken van de behandeling is een kritische periode waarin nauwkeurige controle is vereist (zie rubriek 4.4).
Kinderen
Klinische onderzoeken bij totaal 361 kinderen, van wie de meeste een combinatie behandeling met zidovudine of/ en stavudine kregen, laten zien dat de meest frequent gerapporteerde, aan VIRAMUNE gerelateerde bijwerkingen dezelfde zijn als de in volwassenen waargenomen bijwerkingen.
Granulocytopenie werd bij kinderen vaker gezien.
In een openlabel studie (ACTG 180) trad geneesmiddelgerelateerde granulocytopenie op bij 5/ 37 (13,5%) van de patiënten.
In ACTG 245, een dubbelblinde placebogecontroleerd onderzoek, was de frequentie van ernstige geneesmiddelgerelateerde granulocytopenie 5/ 305 (1,6%).
Er zijn gevallen gerapporteerd van overdoseringen van VIRAMUNE met doseringen van 800 tot 6000 mg per dag gedurende 15 dagen.
Patiënten kregen last van oedeem, erythema nodosum, vermoeidheid, koorts, hoofdpijn, slapeloosheid, misselijkheid, pulmonaire infiltraten, rash, duizeligheid, braken, stijging van transaminase-waarden en gewichtsverlies.
Al deze effecten verdwenen na staken van de behandeling met VIRAMUNE.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmaco-therapeutische groep:
Werkingsmechanisme Nevirapine is een NNRTI van HIV-1.
Nevirapine bindt rechtstreeks aan reverse transcriptase en blokkeert de RNA-afhankelijke en DNA-afhankelijke DNA-polymeraseactiviteiten door ontregeling van het katalytische gedeelte van het enzym.
De activiteit van nevirapine concurreert niet met template of nucleoside trifosfaten.
HIV-2 reverse transcriptase en eukaryotische DNA-polymerases (zoals humaan DNA-polymerase α, β, γ, of δ) worden niet geremd door nevirapine.
In vitro HIV gevoeligheid:
Nevirapine liet in vitro antivirale activiteit zien tegen groep M HIV-1 isolaten van clades A, B, C, D, F, G en H, en recombinanten (CRF), CRF01 AE, CRF02 AG en CRF12 BF (mediane EC50 waarde van 63 nM).
Nevirapine had geen antivirale activiteit in vitro tegen isolaten van groep O HIV-1 en HIV-2.
Nevirapine in combinatie met efavirenz liet een sterke antagonistische anti-HIV-1 activiteit zien in vitro (zie rubriek 4.5) en was additief tot antagonistisch in combinatie met de proteaseremmer ritonavir of de fusieremmer enfuvirtide.
Nevirapine liet een additieve tot synergistische anti-HIV-1 activiteit zien in combinatie met de proteaseremmers amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir en tipranavir, en de NRTI’ s abacavir, didanosine, emtricitabine, lamivudine,
40 stavudine, tenofovir en zidovudine.
Resistentie Geïsoleerde HIV-virussen met een verminderde (100 tot 250-voudige) gevoeligheid voor nevirapine overleven in vitro.
In geïsoleerde HIV-virussen van patiënten die met VIRAMUNE of met VIRAMUNE + zidovudine worden behandeld treden na één tot twaalf weken fenotypische en genotypische veranderingen op.
Na acht weken VIRAMUNE monotherapie had 100% van de geteste patiënten geïsoleerde HIV-virussen met een > 100-voudge verminderde gevoeligheid voor nevirapine, onafhankelijk van de dosis.
VIRAMUNE + zidovudine combinatie-therapie bracht geen verandering in de overlevingsgraad van het nevirapine-resistente virus.
In de INCAS-studie werd de genotypische en fenotypische resistentie onderzocht bij patiënten die behandeld werden met VIRAMUNE in triple- of double-therapie, ten opzichte van een controlegroep die niet met VIRAMUNE werd behandeld.
Antiretroviraal naïeve patiënten met CD4 cell counts van 200-600/ mm3 werden behandeld met VIRAMUNE + ZDV (n=46), ZDV + ddI (n=51), of VIRAMUNE + ZDV + ddI (n=51).
De behandeling werd gedurende 52 weken of langer gevolgd.
Virologische evaluaties werden bij het begin uitgevoerd (aanvangswaarde), en na 6 en 12 maanden.
De fenotypische resistentie-test die werd uitgevoerd vereiste een minimum van 1000 HIV-RNA kopieën/ ml teneinde het virus te kunnen kweken.
Van de drie onderzoeksgroepen hadden respectievelijk 16, 19 en 28 patiënten meetbare aanvangswaarde-isolaten en zodoende bleven deze patiënten gedurende ten minste 24 weken in de studie.
Bij aanvang van de studie waren er vijf gevallen van fenotypische resistentie tegen nevirapine; in drie gevallen waren de IC50 waarden 5 tot 6.5 maal toegenomen, en in twee gevallen > 100 maal.
Na 24 weken waren alle beschikbare isolaten van patiënten die nevirapine kregen resistent tegen dit agens, terwijl 18/ 21 (86%) patiënten dergelijke isolaten vertoonden na 30-60 weken.
Bij 16 patiënten was de virale suppressie beneden de detectielimiet (< 20 kopieën/ ml = 14, < 400 kopieën/ ml = 2).
Er van uitgaande dat een suppressie beneden de 20 kopieën/ ml duidt op gevoeligheid van het virus voor nevirapine, had in 45% (17/ 38) van de patiënten het virus een gemeten of toegeschreven gevoeligheid voor nevirapine.
Alle 11 patiënten die VIRAMUNE + ZDV kregen en werden getest op fenotypische resistentie waren resistent voor nevirapine na zes maanden.
Gedurende de gehele observatieperiode is één geval van ddI resistentie gezien.
ZDV resistentie kwam vaker voor na 30-60 weken, in het bijzonder bij patiënten met double-combinatietherapie.
Op basis van de stijging in IC50 leek de ZDV resistentie lager in the VIRAMUNE + ZDV + ddI groep dan in de andere behandelingsgroepen.
Met betrekking tot nevirapine resistentie bevatte van alle isolaten die waren gesequenced ten minste één een mutatie verbandhoudend met resistentie, met als meest gangbare mutaties K103N en Y181C.
Combinaties van mutaties werden gevonden in negen van de 12 geobserveerde patiënten.
Deze gegevens van INCAS laten zien dat het gebruik van intensieve farmacotherapie een vertraagde ontwikkeling van antiretrovirale geneesmiddelresistentie laat zien.
De klinische relevantie van de fenotypische en genotypische wijzigingen in verband met de VIRAMUNE-therapie is niet vastgesteld.
Naast de hierboven vermelde gegevens, bestaat er een kans op een snelle resistentie-ontwikkeling voor NNRTI’ s in geval van gebrek aan virologisch effect.
De gegevens over kruisresistentie tussen de NNRTI nevirapine en de NRTI’ s zijn zeer beperkt.
Zidovudine-resistente geïsoleerde HIV-virussen van vier patiënten waren bij in-vitro testen nog steeds gevoelig voor nevirapine en nevirapine-resistente geïsoleerde HIV-virussen van zes patiënten waren bij in vitro testen gevoelig voor zidovudine en didanosine.
Kruisresistentie tussen nevirapine en HIV-PI’ s is onwaarschijnlijk aangezien het aangrijpingspunt op het enzym verschillend is.
Kruisresistentie onder de thans geregistreerde NNRTI’ s is evident.
Enkele genotypische resistentiegegevens laten zien dat bij de meeste patiënten die niet op NNRTI’ s reageerden,
41 virusstammen kruisresistentie voor de andere NNRTI´s vertonen:
De momenteel beschikbare gegevens ondersteunen opeenvolgend gebruik van NNRTI’ s niet.
Farmacodynamische effecten VIRAMUNE is onderzocht bij zowel therapie-naïeve patiënten als bij voorbehandelde patiënten.
In één onderzoek (ACTG 241) werden de resultaten van een drievoudige therapie met VIRAMUNE, zidovudine en didanosine vergeleken met een behandeling met zidovudine + didanosine in 398 HIV-1 geïnfecteerde patiënten (gemiddelde uitgangswaarde 153 CD4+-cellen/ mm3; plasma HIV-1 RNA 4,59 log10 kopieën/ ml) die voor de start van de studie ten minste 6 maanden behandeld waren met een NRTI (gemiddeld 115 weken).
Bij deze vergevorderde patiënten vertoonde gedurende één jaar de triple therapie groep een significante verbetering in zowel het virale RNA als in de hoeveelheid CD4+- cellen ten opzichte van de double therapie groep.
In een onderzoek (INCAS) in 151 met HIV-1 geïnfecteerde antiretroviraal naïeve patiënten met CD4 cell counts van 200-600 cellen/ mm3 (gemiddeld 376 cellen/ mm3) en een gemiddelde uitgangswaarde voor de plasma-concentratie van HIV-1 RNA van 4,41 log10 kopieën/ ml (25.704 kopieën/ ml) werd gedurende ten minste één jaar een aanhoudende respons aangetoond voor de drievoudige therapie met VIRAMUNE, zidovudine en didanosine in vergelijking met zidovudine + didanosine of VIRAMUNE + zidovudine.
De gebruikte doseringen waren 200 mg VIRAMUNE per dag gedurende twee weken, gevolgd door 200 mg tweemaal daags of placebo; 200 mg zidovudine driemaal daags; 125 of 200 mg didanosine tweemaal daags (afhankelijk van het gewicht).
Perinatale transmissie In twee studies werd de werkzaamheid van VIRAMUNE om de verticale transmissie van HIV-1 infectie te voorkomen geëvalueerd.
Moeders ontvingen alleen antiretrovirale studietherapie tijdens deze trials.
In de HIVNET 012 studie in Kampala (Oeganda) werden moeder-kind koppels gerandomiseerd voor oraal VIRAMUNE (moeder:
200 mg bij aanvang van de weeën; baby 2 mg/ kg binnen 72 uur na de geboorte), of een ultra-kort behandelingsregime met zidovudine (moeder:
600 mg bij aanvang van de weeën en 300 mg elke 3 uur tot aan de bevalling; baby tweemaal daags 4 mg/ kg gedurende 7 dagen).
Het cumulatieve HIV-1 infectiecijfer bij de kinderen op 14 – 16 weken was 13,1% (n=310) in de VIRAMUNE groep, versus 25,1% (n=308) in de ultra-korte zidovudine groep (p=0,00063).
In de SAINT studie, uitgevoerd in Zuid Afrika, werden moeder-kind koppels gerandomiseerd voor oraal VIRAMUNE (moeder:
200 mg tijdens de weeën en 200 mg 24 en 48 uur na de bevalling; baby:
6 mg 24 tot 48 uur na de bevalling); of een kort behandelingsregime met oraal zidovudine plus lamivudine (moeder: zidovudine 600 mg, dan 300 mg elke 3 uur tijdens de weeën, gevolgd door 300 mg tweemaal daags gedurende 7 dagen na de bevalling plus lamivudine 150 mg tweemaal daags tijdens de weeën en gedurende 7 dagen na de bevalling; baby: zidovudine 12 mg tweemaal daags plus lamivudine 6 mg tweemaal daags gedurende 7 dagen [als het gewicht van de baby minder was dan 2 kg, zidovudine 4 mg/ kg tweemaal daags plus lamivudine 2 mg/ kg tweemaal daags gedurende 7 dagen]).
Er was geen significant verschil in HIV-1 transmissie gedurende 6 tot 8 weken tussen de VIRAMUNE groep (5,7%, n = 652) en de zidovudine plus lamivudine groep (3,6%, n = 649).
Er was een groter risico op HIV-1 transmissie naar baby’ s wiens moeders VIRAMUNE of zidovudine plus lamivudine doseringen minder dan 2 uur voor de bevalling kregen In de SAINT studie had 68% van de aan nevirapine blootgestelde moeders ongeveer 4 weken na de bevalling resistente stammen.
De klinische relevantie van deze gegevens in Europese populaties is niet vastgesteld.
Verder kan, wanneer VIRAMUNE in een enkelvoudige dosis wordt gebruikt ter preventie van de verticale transmissie van HIV-1 infecties, het risico van hepatotoxiciteit bij moeder en kind niet worden uitgesloten.
HIV-1 transmissie waarden waren in beide
42 behandelingsgroepen even laag (1,3% in de VIRAMUNE groep, 1,4% in de placebo groep).
De verticale transmissie daalde noch bij vrouwen met HIV-1 RNA beneden de kwantificatielimiet noch bij vrouwen met HIV-1 RNA boven de kwantificatielimiet voorafgaand aan de partus.
Van de 95 vrouwen die tijdens de bevalling VIRAMUNE ontvingen, ontwikkelde 15% 6 weken na de bevalling nevirapine resistente mutaties.
5.2 Farmacokinetische gegevens
VIRAMUNE tabletten en suspensie voor oraal gebruik hebben een vergelijkbare biologische beschikbaarheid en zijn uitwisselbaar bij doses tot en met 200 mg.
Absorptie:
Nevirapine wordt gemakkelijk geabsorbeerd (> 90%) na orale toediening, zowel bij gezonde vrijwilligers als bij volwassenen met een HIV-1-infectie.
De absolute biologische beschikbaarheid bij 12 gezonde volwassenen na toediening van één dosis bedroeg 93 ± 9% (gemiddelde ± SD) voor een tablet van 50 mg en 91 ± 8% voor een orale oplossing.
Maximale plasma-nevirapineconcentraties van 2 ± 0,4 µg/ ml (7,5 µM) werden 4 uur na een enkele dosis van 200 mg bereikt.
Na meerdere doses, blijken nevirapine piekconcentraties lineair toe te nemen in de dosisrange van 200 tot 400 mg/ dag.
Literatuur gegevens van 20 HIV geïnfecteerde patiënten duiden op steady-state Cmax van 5,74 µg/ ml (5.00-7,44) en een Cmin of 3,73 µg/ ml (3,20-5,08) met een AUC van 109,0 h*µg/ ml (96,0-143,5) bij patiënten die 200 mg nevirapine tweemaal daags innemen.
Overige gepubliceerde data ondersteunen deze conclusies.
Langere termijn effectiviteit blijkt het meest waarschijnlijk bij patiënten wiens nevirapine dal spiegels boven de 3,5 µg/ ml liggen.
Distributie:
Nevirapine is lipofiel en is bij fysiologische pH voornamelijk niet-geïoniseerd.
Na intraveneuze toediening bij gezonde volwassenen bedroeg het distributievolume (Vdss) van nevirapine 1,21 ± 0,09 l/ kg, hetgeen wijst op een uitgebreide distributie van nevirapine in de mens.
Nevirapine passeert gemakkelijk de placenta en wordt gevonden in moedermelk.
Nevirapine is voor ongeveer 60% gebonden aan plasma-eiwitten in de plasmaconcentratie-range van 1-10 µg/ ml.
Nevirapineconcentraties in humaan cerebrospinaalvocht (n = 6) bedroegen 45% (± 5%) van de concentraties in het plasma; deze ratio is ongeveer gelijk aan de fractie die niet gebonden is aan plasma-eiwit.
Biotransformatie en eliminatie:
In vivo onderzoeken bij mensen en in vitro onderzoeken met humane levermicrosomen hebben aangetoond dat nevirapine intensief gebiotransformeerd wordt via cytochroom-P450 (oxidatief) metabolisme naar verscheidene gehydroxyleerde metabolieten.
In vitro onderzoeken met menselijke levermicrosomen suggereren dat het oxidatieve metabolisme van nevirapine hoofdzakelijk gemedieerd wordt door cytochroom-P450-iso-enzymen van de CYP3A- familie, hoewel andere iso-enzymen een secundaire rol kunnen spelen.
Ongeveer 91,4 ± 10,5% van de radioactief gelabelde dosis werd teruggevonden, waarbij de primaire excretieroute via de urine was (81,3 ± 11,1%), vergeleken met de faeces (10,1 ± 1,5%).
Meer dan 80% van de radioactiviteit in de urine bestond uit glucuronide-conjugaten van gehydroxyleerde metabolieten.
Dus cytochroom-P450- metabolisme, glucuronide-conjugatie en excretie in de urine van de geglucuronideerde metabolieten vormt de belangrijkste route van de biotransformatie en eliminatie van nevirapine bij mensen.
Renale excretie speelt dus een beperkte rol in de eliminatie van het oorspronkelijke product.
Nevirapine heeft een inducerende werking op hepatische cytochroom-P450 metabolische enzymen.
Door zelfinductie neemt de klaring van nevirapine na orale toediening ongeveer 1,5 tot 2 maal toe wanneer de behandeling voortgezet wordt van één enkele dosis naar twee tot vier weken lang een dosis van 200-400 mg/ dag.
Zelfinductie resulteert ook in een overeenkomstige afname in de halfwaardetijd van nevirapine in plasma van ongeveer 45 uur (enkele dosis) tot ongeveer 25-30 uur na meervoudige dosering van 200-400 mg/ dag.
43 Speciale groepen:
Renale dysfunctie:
De farmacokinetiek van een enkelvoudige dosis nevirapine is vergeleken bij 23 patiënten met ofwel milde (50 ≤ CLcr < 80 ml/ min), matige (30 ≤ CLcr < 50 ml/ min) of ernstige renale dysfunctie (CLcr < 30 ml/min), nierfalen of end-stage renal disease (ESRD) waarbij dialyse is vereist, en 8 patiënten met een normale nierfunctie (CLcr > 80 ml/ min).
Nierfalen (mild, matig en ernstig) had geen significante verandering in de farmacokinetiek van nevirapine tot gevolg.
Patiënten met ESRD waarbij dialyse is vereist vertoonden echter een 43,5% afname in de AUC van nevirapine binnen een behandelingsperiode van een week.
Er trad ook accumulatie op van nevirapine hydroxy- metabolieten in plasma.
De resultaten wijzen erop dat aanvullende VIRAMUNE behandeling met een extra dosering van 200 mg VIRAMUNE na elke dialyse het effect van de dialyse op de nevirapineklaring helpt tegen te gaan.
Bij patiënten met een CLcr ≥ 20 ml/ min is daarentegen geen aanpassing van de VIRAMUNE dosering noodzakelijk.
Leverdysfunctie:
Ishak Score 1-2), matige (n=20; Ishak Score 3-4), of ernstige (n=9; Ishak Score 5-6, Child-Pugh A bij 8 patiënten, voor 1 Child-Pugh score niet van toepassing) leverfibrose als een maat voor leverinsufficiëntie werden vergeleken.
De patiënten in het onderzoek kregen antiretrovirale therapie bestaande uit Viramune 200 mg tweemaal daags gedurende tenminste 6 weken voor de farmacokinetische bepalingen, met een mediane duur van de therapie van 3,4 jaar.
De meervoudige doses farmacokinetiek van nevirapine en de vijf oxidatieve metabolieten werd niet gewijzigd.
Ongeveer 15% van deze patiënten met leverfibrose had echter nevirapine dalspiegels boven 9000 ng/ ml (2 maal de gebruikelijke gemiddelde dalspiegel).
Patiënten met leverinsufficiëntie dienen nauwlettend te worden gevolgd met betrekking tot symptomen van geneesmiddel-geïnduceerde toxiciteit.
In een onderzoek waarin de farmacokinetiek van een enkelvoudige dosis van 200 mg nevirapine bij HIV-negatieve patiënten met milde en matige leverinsufficiëntie (Child-Pugh A, n=6; Child-Pugh B, n=4) is onderzocht, werd bij een Child-Pugh B patiënt met ascites een significante toename in de AUC van nevirapine gezien Dit suggereert dat patiënten met een verslechterende leverfunctie en ascites risico hebben op een ophoping van nevirapine in de systemische circulatie.
Omdat nevirapine zijn eigen metabolisme induceert bij meervoudige doses, kan het zijn dat dit enkelvoudige dosis onderzoek niet de invloed reflecteert van leverinsufficiëntie op meervoudige doses farmacokinetiek (zie rubriek 4.4).
In het multinationale 2NN-onderzoek werd een farmacokinetische substudie uitgevoerd bij 1077 patiënten, waarvan 391 van het vrouwelijke geslacht.
Vrouwelijke patiënten hadden een 13,8% lagere klaring van nevirapine dan de mannelijke patiënten.
Het effect van het geslacht kan niet worden verklaard door de lichaamsgrootte, want noch het lichaamsgewicht, noch de Body Mass Index (BMI) had effect op de nevirapine-klaring.
De farmacokinetiek van nevirapine in HIV-1 geïnfecteerde volwassenen lijkt niet te worden beïnvloed door leeftijd (range van 19-68 jaar) of door ras (negroïde, hispanic of blank).
VIRAMUNE is niet specifiek onderzocht bij patiënten boven 65 jaar.
Kinderen: gegevens over de farmacokinetiek van nevirapine zijn ontleend aan twee belangrijke bronnen: een 48 weken durend onderzoek bij kinderen in Zuid-Afrika met 123 HIV-1 positieve, therapie-naïeve patiënten in de leeftijd van 3 maanden tot 16 jaar (BI 1100.1368); en een gecombineerde analyse van 5 ‘ Paediatric AIDS Clinical Trials Group’ (PACTG) onderzoeken met in totaal 495 patiënten in de leeftijd van 14 dagen tot 19 jaar.
De uitkomsten van de 48 weken analyse van de Zuid-Afrikaanse studie bevestigen dat de 4/ 7 mg/ kg en 150 mg/ m2 nevirapine doseringen goed verdragen worden en effectief zijn bij de behandeling van therapie-naïeve peadiatrische patiënten.
Ook waren beide doseringsschema’ s effectief
44 in het verlagen van de viral load.
In deze 48 weken studie deden zich in geen van beide doseringsgroepen onverwachte veiligheidsproblemen voor.
Farmacokinetische gegevens van 33 patiënten (in leeftijd variërend van 0,77 tot 13,7 jaar) in de intensief bemonsterde groep lieten zien dat de klaring van nevirapine toenam met toenemende leeftijd overeenkomend met een toenemend lichaamsoppervlak.
Een dosering van 150 mg/ m2 nevirapine tweemaal per dag (na een 14-daagse gewenningsperiode van 150 mg/ m2 éénmaal per dag) liet een geometrisch gemiddelde of gemiddelde dal-nevirapine concentratie tussen 4-6 µg/ ml zien (de streefwaarden voor volwassenen).
Tevens waren de nevirapine dal-concentraties bij beide methoden vergelijkbaar.
De gecombineerde analyse van ‘ Paediatric AIDS Clinical Trials Group’ (PACTG) protocollen 245, 356, 366, 377 en 403 maakte evaluatie van paediatrische patiënten jonger dan 3 maanden mogelijk (n=17).
De waargenomen plasmaconcentraties van nevirapine lagen binnen het gebied zoals waargenomen bij volwassenen en de rest van de peadiatrische populatie, maar er was meer variatie tussen de patiënten, vooral in de tweede levensmaand.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Uit de niet-klinische gegevens, gebaseerd op de conventionele onderzoeken op veiligheid, farmacologie, herhaalde dosis-toxiciteit en genotoxiciteit komen geen speciale risico's naar voren voor mensen anders dan degenen die zijn gezien in de klinische onderzoeken.
In reproductie-toxicologie- onderzoeken werden bij ratten aanwijzingen gevonden voor een verstoring van de fertiliteit.
In carcinogeniteitsstudies induceert nevirapine levertumoren bij ratten en muizen.
Deze bevindingen houden hoogstwaarschijnlijk verband met het feit dat nevirapine een sterke leverenzyminductor is, en zijn niet te wijten aan een genotoxisch effect.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
carbomeer, methylparahydroxybenzoaat (E218) propylparahydroxybenzoaat (E216) sorbitol sucrose polysorbaat 80 natriumhydroxyde (voor instellen pH) gezuiverd water.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
3 jaar
Het product moet binnen 6 maanden na het openen van de verpakking worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale voorzorgen bewaardcondities.
6.5 Aard en inhoud van de verpakking
(het buitenste omhulsel bestaat uit high density polyethyleen, het binnenste uit natuurlijk polypropyleen) met een low density polyethyleen (LDPE) schuimrubberen vulling.
Elke flacon bevat 240 ml suspensie voor oraal gebruik.
Helder polypropyleen 5 ml spuitje met een siliconen rubberen zuiger.
Helder low density polyethyleen hulpstuk.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Instructie voor gebruik:
Het maximale volume dat met het spuitje afgemeten kan worden is 5 ml.
Voor grotere doseringsvolumes moeten stappen 3 – 5 worden herhaald.
1.
Schud de flacon voorzichtig.
5.
Zuig het benodigde volume op.
De flacon kan goed worden afgesloten met de flexibele dop van het hulpstuk.
VIRAMUNE suspensie voor oraal gebruik moet binnen 6 maanden na het openen van de flacon worden gebruikt.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein, Duitsland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 055/ 002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
18 juni 1999 Datum van laatste hernieuwing:
10 januari 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europe. eu
46 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
47 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Viramune 200 mg Tabletten
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 - 55216 Ingelheim am Rhein Duitsland
Boehringer Ingelheim Ellas A. E.
5th km Paiania – Markopoulo 194 00 Koropi Griekenland
Viramune 50 mg/ 5 ml Suspensie voor oraal gebruik
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 – 55216 Ingelheim am Rhein Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
PSUR:
De Houder van de Vergunning zal doorgaan met het voorleggen van jaarlijkse PSUR’ s.
48 BIJLAGE III
ETIKETTERING EN BIJSLUITER
49 A.
ETIKETTERING
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET BLISTER VERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Viramune 200 mg tabletten nevirapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Een tablet bevat 200 mg nevirapine (als anhydraat)
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat lactose (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
60 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
51 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 055/ 001
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Viramune 200 mg
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET BLISTER VERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Viramune 200 mg tabletten nevirapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Een tablet bevat 200 mg nevirapine (als anhydraat)
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat lactose (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
120 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
53 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 055/ 003
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Viramune 200 mg
54 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET BLISTER VERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Viramune 200 mg tabletten nevirapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Een tablet bevat 200 mg nevirapine (als anhydraat)
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat lactose (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
Startverpakking met 14 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
55 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 055/ 004
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Viramune 200 mg
56 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Viramune 200 mg tabletten nevirapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET FLES
1.
BENAMING VAN HET GENEESMIDDEL
Viramune 50 mg/ 5 ml Suspensie voor Oraal Gebruik nevirapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere ml suspensie voor oraal gebruik bevat 10 mg nevirapine (als hemihydraat)
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat sucrose, sorbitol, methylparahydroxybenzoaat, propylparahydroxybenzoaat (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
240 ml suspensie voor oraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik voorzichtig schudden Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kinderveilige verpakking
8.
UITERSTE GEBRUIKSDATUM
Na openen binnen 6 maanden gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
58 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 055/ 002
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET FLES VERPAKKING
1.
BENAMING VAN HET GENEESMIDDEL
Viramune 50 mg/ 5 ml Suspensie voor Oraal Gebruik nevirapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere ml suspensie voor oraal gebruik bevat 10 mg nevirapine (als hemihydraat)
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: bevat sucrose, sorbitol, methylparahydroxybenzoaat, propylparahydroxybenzoaat (zie bijsluiter voor verdere informatie)
4.
FARMACEUTISCHE VORM EN INHOUD
240 ml suspensie voor oraal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik voorzichtig schudden Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Kinderveilige sluiting
8.
UITERSTE GEBRUIKSDATUM
EXP Na openen binnen 6 maanden gebruiken
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
60 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 97/ 055/ 002
13.
PARTIJNUMMER VAN DE FABRIKANT
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Viramune 50 mg/ 5 ml
61 B.
BIJSLUITER
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
VIRAMUNE 200 MG TABLETTEN nevirapine
- Lees de hele bijsluiter aandachtig door voordat u start met het innemen van dit
geneesmiddel -
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is VIRAMUNE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VIRAMUNE inneemt 3.
Hoe wordt VIRAMUNE ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u VIRAMUNE 6.
Aanvullende informatie
1.
WAT IS VIRAMUNE EN WAARVOOR WORDT HET GEBRUIKT
VIRAMUNE behoort tot een groep van geneesmiddelen die HIV-remmers worden genoemd en wordt gebruikt bij de behandeling van een humaan immunodeficiëntie virus (HIV-1) infectie.
HIV wordt verspreid door contact met besmet bloed of door seksueel contact met een geïnfecteerd persoon
VIRAMUNE behoort tot de klasse van non-nucleoside reverse transcriptase remmers (NNRTI’ s).
VIRAMUNE pakt de HIV-1 infectie aan door de hoeveelheid virus in het bloed te verminderen.
VIRAMUNE wordt voorgeschreven in combinatie met andere HIV-remmers.
Uw arts zal bepalen welke geneesmiddelen voor u het beste zijn.
2.
WAT U MOET WETEN VOORDAT U VIRAMUNE INNEEMT
Neem VIRAMUNE niet in:
- als u allergisch (overgevoelig) bent voor nevirapine of voor één van de andere bestanddelen van
VIRAMUNE tabletten (zie overige bestanddelen).
- als u eerder last heeft gehad van ontsteking van de lever (hepatitis), ernstige huiduitslag of een
leverbeschadiging gedurende de behandeling met VIRAMUNE.
- als u een blijvende leverziekte heeft of een verandering heeft van de leverfunctie.
- als u producten gebruikt die sint-janskruid (Hypericum perforatum) bevatten, omdat dit de
werking van VIRAMUNE kan tegengaan.
Wees extra voorzichtig met VIRAMUNE
De eerste 18 weken van de behandeling met VIRAMUNE dient u op te passen voor tekenen van lever- of huidreacties omdat deze reacties ernstig en zelfs levensbedreigend kunnen worden.
Als u ernstige huiduitslag krijgt of als er overgevoeligheid optreedt DAN DIENT U TE STOPPEN MET HET GEBRUIK VAN VIRAMUNE EN MOET U DIRECT CONTACT OPNEMEN MET UW ARTS, omdat deze reacties mogelijk levensbedreigend kunnen zijn en tot
- koorts
- blaarvorming
- pijn in de mond
- oogontsteking
- zwelling in het gezicht
- zwellingen
- kortademigheid
- spierpijn of gewrichtspijn
- algemeen gevoel van ziek zijn
- buikpijn
Als u alleen milde huiduitslag heeft zonder de andere bijwerkingen, informeer dan toch onmiddellijk uw arts, Hij zal u adviseren of u moet stoppen met het innemen van VIRAMUNE.
Als u symptomen ervaart, die kunnen duiden op leverschade, zoals:
- verlies van eetlust
- misselijkheid
- overgeven
- gele huid (geelzucht)
- buikpijn
dan dient u onmiddellijk te stoppen met het gebruik van VIRAMUNE en moet u onmiddellijk contact opnemen met uw arts.
Als er ernstige lever- huid- of overgevoeligheidsreacties ontstaan gedurende het gebruik van VIRAMUNE, NEEM VIRAMUNE DAN NIET IN voordat u heeft besproken met uw arts.
U dient de de dosering van VIRAMUNE, zoals voorgeschreven door uw arts, nauwkeurig te volgen, Dit is vooral belangrijk gedurende de eerste 14 dagen van de behandeling (zie voor meer informatie Hoe wordt VIRAMUNE ingenomen).
De volgende patiënten hebben een verhoogd risico voor het ontwikkelen van leverproblemen:
- vrouwen
- patiënten geïnfecteerd met hepatitis B of C
- patiënten met afwijkende leverfunctiewaarden
- patiënten met hogere CD4-waarden bij de start van de VIRAMUNE behandeling (vrouwen meer
dan 250 cellen/ mm³, mannen meer dan 400 cellen / mm³),
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties (op AIDS duidende aandoening) hebben gehad, kunnen zich kort na het starten van een anti- HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling van het lichaamsvet optreden.
Als u veranderingen in uw lichaamsvet opmerkt, neem dan contact op met uw arts.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening krijgen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Enkele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten zijn de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, een ernstig verzwakt afweersysteem en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Het is dus nog steeds mogelijk dat u infecties of anderen aandoeningen ontwikkeld.
Het is daarom belangrijk dat u onder controle blijft van uw arts tijdens de behandeling met VIRAMUNE.
Ook bij gebruik van HIV-remmers kunt u nog steeds HIV via seksueel contact of via besmetting met bloed overdragen aan anderen.
Gebruik bij kinderen VIRAMUNE tabletten zijn geschikt voor kinderen van 16 jaar en ouder.
Verder zijn VIRAMUNE tabletten geschikt voor jongeren die 50 kg of meer wegen of een lichaamsoppervlak van meer dan 1,25 m2 hebben.
Voor kleinere kinderen is een orale suspensie beschikbaar.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan indien nodig in de gaten houden of de andere geneesmiddelen die u gebruikt nog steeds het gewenste effect hebben en wanneer dat nodig is de dosering van andere geneesmiddelen aanpassen.
U dient nauwkeurig de bijsluiters te lezen van de andere HIV-remmers die u gaat gebruiken in combinatie met VIRAMUNE.
Het is vooral van belang dat u uw arts inlicht als u één of meer van de volgende geneesmiddelen gebruikt of kort geleden heeft gebruikt:
- sint-janskruid (Hypericum perforatum, medicatie bij de behandleing van depressie)
- rifampicine (medicatie bij de behandeling van tuberculose)
- rifabutine (medicatie bij de behandeling van tuberculose)
- macroliden, bv.. clarithromycine (medicatie om bacteriële infecties te behandelen)
- fluconazol (medicatie tegen schimmelinfecties)
- ketoconazol (medicatie tegen schimmelinfecties)
- itraconazole (medicatie tegen schimmelinfecties)
- methadon (medicatie gebruikt voor de behandeling van opiaatverslaafden)
- warfarine (een antistollingsmiddel – bloedverdunner)
- hormonale anticonceptiva („ de pil“)
- indinavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- atazanavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- lopinavir/ ritonavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- fosamprenavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- efavirenz (een ander geneesmiddel om een HIV-infectie te behandelen)
Uw arts zal het effect van VIRAMUNE en één of meer van deze geneesmiddelen nauwkeurig in de gaten houden, wanneer u VIRAMUNE en één of meer van deze geneesmiddelen tegelijkertijd gebruikt.
Als u gedialyseerd wordt, kan uw arts overwegen om de dosis van VIRAMUNE aan te passen omdat VIRAMUNE gedeeltelijk uit het bloed verwijderd wordt door de dialyse.
Inname van VIRAMUNE met voedsel en drank
VIRAMUNE kan zonder bezwaar met voedsel of drank worden ingenomen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
65 Tijdens de behandeling met VIRAMUNE moet worden gestopt met het geven van borstvoeding.
Over het algemeen wordt geadviseerd om geen borstvoeding te geven wanneer u met HIV geïnfecteerd bent om zo het risico van het overbrengen van de infectie op de baby te verkleinen.
Rijvaardigheid en het gebruik van machines:
Er zijn geen specifieke studies uitgevoerd naar de rijvaardigheid en het bedienen van machines.
Belangrijke informatie over enkele bestanddelen van VIRAMUNE
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT VIRAMUNE INGENOMEN
Neem VIRAMUNE altijd in zoals uw arts u heeft verteld.
Vraag uw arts of apotheker als u niet zeker bent over het gebruik.
VIRAMUNE wordt geleverd als tablet en dient via de mond te worden ingenomen.
Na de gewenningsperiode neemt u tweemaal daags 1 tablet van 200 mg.
Ook voor deze andere middelen dient u de instructies in de bijbehorende bijsluiters te volgen.
Deze drank is ook bestemd voor kinderen die minder dan 50 kg wegen of die een lichaamsoppervlak van minder dan 1,25 m2 hebben.
Het is belangrijk om de éénmaal daagse dosis gedurende de gewenningsperiode van de eerste 14 dagen strikt in acht te nemen, voordat wordt overgegaan tot de tweemaal daagse dosering.
Als u gedurende deze periode huiduitslag krijgt, ga dan naar uw arts voordat u de dosering verhoogt.
U moet doorgaan met het innemen van VIRAMUNE tabletten volgens instructie van uw arts.
Zoals hierboven is uitgelegd onder 'Pas goed op met VIRAMUNE tabletten ', zal uw arts uw leverfunctie controleren en het ontstaan van ongewenste bijwerkingen zoals huidreacties (huiduitslag, rash) in de gaten houden.
Afhankelijk van de testresultaten kan uw arts besluiten uw behandeling met VIRAMUNE tabletten te onderbreken of te stoppen.
De arts kan eventueel besluiten uw behandeling opnieuw te starten met een lagere dosis.
Neem geen hogere dosis dan is voorgeschreven door uw arts en dan is beschreven in deze bijsluiter.
Op dit moment is er weinig bekend over de effecten van een overdosering VIRAMUNE.
Wanneer u teveel VIRAMUNE tabletten heeft ingenomen, raadpleeg dan uw arts.
Wat u moet doen als u bent vergeten VIRAMUNE in te nemen
Als u de gemiste dosis binnen 8 uur opmerkt, neem dan de volgende dosis zo snel mogelijk in.
Als u het pas later opmerkt neemt u de volgende dosis pas weer op het normale tijdstip.
66 Als u stopt met het innemen van VIRAMUNE De effectiviteit van dit middel in combinatie met andere geneesmiddelen wordt enorm verhoogd en de kans op het ontstaan van virale resistentie wordt verminderd wanneer alle doseringen op de juiste tijden worden ingenomen.
Het is dan ook van groot belang om de VIRAMUNE altijd op de juiste manier (zoals hierboven beschreven) in te nemen, tenzij uw arts u heeft gezegd dat u moet stoppen met de behandeling.
Wanneer u langer dan 7 dagen bent gestopt met het innemen van VIRAMUNE, moet u opnieuw beginnen met de 14-daagse gewenningsperiode (zoals hierboven beschreven) voordat u de tweemaal daagse dosering mag hervatten.
Als u nog vragen heeft over het innemen van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VIRAMUNE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zoals is vermeld onder de rubriek 'Pas goed op met VIRAMUNE ', zijn ernstige en levensbedreigende huidreacties en ernstige leverbeschadiging de belangrijkste bijwerkingen van VIRAMUNE.
De reacties komen hoofdzakelijk gedurende de eerste 18 weken van behandeling met VIRAMUNE voor.
Daarom is dit een belangrijke periode, die een nauwkeurige controle door uw arts vereist.
Als u ooit enige vorm van huiduitslag ziet, informeert u dan onmiddellijk uw arts.
Wanneer huiduitslag optreedt, is deze meestal mild of gematigd.
Echter, bij sommige patiënten kan deze huiduitslag, die verschijnt in de vorm van huidblaasjes, ernstig of levensbedreigend zijn (Stevens-Johnson syndroom en toxisch epidermale necrolyse) en er zijn gevallen met dodelijke afloop gerapporteerd.
De meeste gevallen van zowel ernstige huiduitslag als milde of gematigde huiduitslag treden op in de eerste zes weken van de behandeling.
Als bij u huiduitslag optreedt samen met een gevoel van ziek zijn, dan moet u onmiddellijk uw arts informeren.
Overgevoeligheidsreacties (allergische reacties) kunnen voorkomen.
Zulke reacties kunnen zich voordoen in de vorm van anafylaxie (gekenmerkt door huiduitslag, zwelling van het gezicht, astma- aanvallen of shock), of huiduitslag, gepaard gaande met andere bijwerkingen als koorts, de vorming van blaasjes op de huid, wondjes in de mond, oogontstekingen, zwelling in het gezicht, algemene zwellingen, kortademigheid, spier- of gewrichtspijn, een afname van het aantal witte bloedcellen (granulocytopenie), een algemeen gevoel van ziek zijn, of ernstige lever- of nierproblemen.
Indien u last heeft van huiduitslag en een van de andere bijverschijnselen van een overgevoeligheidsreactie (allergische reactie), vertel het uw arts dan onmiddellijk, aangezien zulke reacties mogelijk levensbedreigend kunnen zijn.
Afwijkingen in de leverfunctie zijn waargenomen bij het gebruik van VIRAMUNE, inclusief enkele gevallen van leverontsteking (hepatitis), die plotseling kan optreden en heftig kan zijn (fulminante hepatitis) en leverfalen, wat heeft geresulteerd in meldingen van een dodelijke afloop.
Als u last heeft van klinische symptomen die een beschadiging van de lever doen vermoeden, zoals verminderde eetlust, misselijkheid, braken, een gele huid (geelzucht), of buikpijn dient u uw arts in te lichten.
De frequentie van bijwerkingen wordt ingedeeld in de volgende categorieën:
67 Zeer vaak: optredend bij ten minste 1 op de 10 behandelde patiënten Vaak: optredend bij ten minste 1 op de 100 en minder dan 1 op de 10 behandelde patiënten Soms: optredend bij ten minste 1 op de 1000 en minder dan 1 op de 100 behandelde patiënten Zelden: optredend bij ten minste 1 op de 10.000 en minder dan 1 op de 1000 behandelde patiënten
De bijwerkingen die hieronder worden beschreven zijn ondervonden door patiënten die VIRAMUNE hebben gebruikt.
Zeer vaak:
- huiduitslag
Vaak:
- vermindering van het aantal witte bloedcellen (granulocytopenie)
- allergische reacties (overgevoeligheidsreacties)
- hoofdpijn
- misselijkheid
- overgeven
- buikpijn
- dunne ontlasting (diarree)
- ontsteking van de lever (hepatitis)
- spierpijn (myalgie)
- vermoeidheid
- koorts
- afwijkende uitslag van leverfunctietesten
Soms:
- vermindering van het aantal rode bloedcellen (anemie)
- gele huid (geelzucht)
- Steven Johnson Syndroom/ toxische epidermale necrolyse
- netelroos (urticaria)
- vochtblaasje onder de huid (angioneurotisch oedeem)
- gewrichtspijn (artralgie)
Zelden:
- plotseling en heftige ontsteking van de lever (fulminante hepatitis)
Niet bekend:
- geneesmiddelenuitslag met systemische symptomen (geneesmiddelenuitslag met eosinofilie en
systemische symptomen)
- allergische reactie met huiduitslag, zwelling van het gezicht, een aanval van benauwdheid of
shock (anafylaxie)
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en effecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
De volgende bijwerkingen zijn ook gemeld bij het gebruik van VIRAMUNE in combinatie met andere antiretrovirale middelen:
- een afname van het aantal rode bloedcellen of bloedplaatjes
- alvleesklierontsteking
- een verminderde of abnormale gevoeligheid van de huid.
Deze verschijnselen worden doorgaans in verband gebracht met andere antiretrovirale middelen en kunnen worden verwacht wanneer VIRAMUNE in combinatie met andere middelen wordt gebruikt;
Gebruik bij kinderen:
Een afname in het aantal witte bloedcellen (granulocytopenie) kan optreden, dit komt vaker voor bij kinderen.
Een afname in het aantal rode bloedcellen (anemie), die gerelateerd kan zijn aan de behandeling met nevirapine, komt ook vaker voor bij kinderen.
Net zoals bij huiduitslag dient u uw arts te informeren over alle bijwerkingen.
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U VIRAMUNE
Houd buiten het bereik en het zicht van kinderen.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VIRAMUNE
- Het werkzame bestanddeel is nevirapine.
- De andere bestanddelen zijn microkristallijne cellulose, lactosemonohydraat, povidon K25,
natriumzetmeelglycolaat, colloïdaal siliciumdioxide en magnesiumstearaat.
Hoe ziet VIRAMUNE er uit en wat is de inhoud van de verpakking
VIRAMUNE tabletten worden geleverd in blisters, met 14, 60 of 120 tabletten per verpakking.
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel zijn.
VIRAMUNE is ook beschikbaar als een suspensie voor oraal gebruik.
Houder van de vergunning voor het in de handel brengen
Boehringer Ingelheim International GmbH Binger Straße 173 55216 Ingelheim am Rhein Duitsland.
Fabrikant
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Straße 173 55216 Ingelheim am Rhein Duitsland
of
5th km Paiania – Markopoulo 194 00 Koropi Griekenland
70 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Magyarország Boehringer Ingelheim RCV GmbH & Co KG Magyarországi Fióktelepe Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Tel: +34 93 404 58 00
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim RCV GmbH & Co KG Viena - Sucursala Bucuresti Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim RCV GmbH & Co KG organizač ná zlož ka Tel: +421 2 5810 1211
71 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu.
72 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
VIRAMUNE 50 mg/ 5 ml suspensie voor oraal gebruik nevirapine
- Lees de hele bijsluiter aandachtig door voordat u start met het innemen van dit
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is VIRAMUNE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VIRAMUNE inneemt 3.
Hoe wordt VIRAMUNE ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u VIRAMUNE 6.
Aanvullende informatie
1.
WAT IS VIRAMUNE EN WAARVOOR WORDT HET GEBRUIKT
VIRAMUNE behoort tot een groep van geneesmiddelen die HIV-remmers worden genoemd en wordt gebruikt bij de behandeling van een humaan immunodeficiëntie virus (HIV-1) infectie.
HIV wordt verspreid door contact met besmet bloed of door seksueel contact met een geïnfecteerd persoon
VIRAMUNE behoort tot de klasse van non-nucleoside reverse transcriptase remmers (NNRTI’ s).
VIRAMUNE pakt de HIV-1 infectie aan door de hoeveelheid virus in het bloed te verminderen.
VIRAMUNE wordt voorgeschreven in combinatie met andere HIV-remmers.
Uw arts zal bepalen welke geneesmiddelen voor u het beste zijn.
2.
WAT U MOET WETEN VOORDAT U VIRAMUNE ORALE SUSPENSIE INNEEMT
Neem VIRAMUNE niet in:
- als u of uw kind allergisch (overgevoelig) is voor nevirapine of voor één van de andere
bestanddelen van VIRAMUNE orale suspensie(zie overige bestanddelen).
- als u of uw kind eerder last heeft gehad van ontsteking van de lever (hepatitis), ernstige
huiduitslag, of een leverbeschadiging gedurende de behandeling met VIRAMUNE.
- als u een blijvende leverziekte heeft of een verandering heeft van de leverfunctie.
- als u producten gebruikt die sint-janskruid (Hypericum perforatum) bevatten omdat dit de
werking van VIRAMUNE kan tegengaan.
Wees extra voorzichtig met VIRAMUNE
De eerste 18 weken van de behandeling met VIRAMUNE dient u op te passen voor tekenen van lever- of huidreacties omdat deze reacties ernstig en zelfs levensbedreigend kunnen worden.
Overgevoeligheid uit zich in de vorm van huiduitslag samen met andere bijwerkingen zoals:
- koorts
- blaarvorming
- pijn in de mond
- oogontsteking
- zwelling in het gezicht
- zwellingen
- kortademigheid
- spierpijn of gewrichtspijn
- algemeen gevoel van ziek zijn
- buikpijn
Als u alleen milde huiduitslag heeft zonder de andere bijwerkingen, informeer dan toch onmiddellijk uw arts, Hij zal u adviseren of u moet stoppen met het innemen van VIRAMUNE.
Als u symptomen ervaart, die kunnen duiden op leverschade, zoals:
- verlies van eetlust
- misselijkheid
- overgeven
- gele huid (geelzucht)
- buikpijn
dan dient u onmiddellijk te stoppen met het gebruik van VIRAMUNE en moet u onmiddellijk contact opnemen met uw arts.
Als er ernstige lever- huid- of overgevoeligheidsreacties ontstaan gedurende het gebruik van VIRAMUNE, NEEM VIRAMUNE DAN NIET IN voordat u heeft besproken met uw arts.
U dient de de dosering van VIRAMUNE, zoals voorgeschreven door uw arts, nauwkeurig te volgen, Dit is vooral belangrijk gedurende de eerste 14 dagen van de behandeling (zie voor meer informatie Hoe wordt VIRAMUNE ingenomen).
De volgende patiënten hebben een verhoogd risico voor het ontwikkelen van leverproblemen:
- vrouwen
- patiënten geïnfecteerd met hepatitis B of C
- patiënten met afwijkende leverfunctiewaarden
- patiënten met hogere CD4-waarden bij de start van de VIRAMUNE behandeling (vrouwen meer
dan 250 cellen/ mm³, mannen meer dan 400 cellen / mm³),
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties (op AIDS duidende aandoening) hebben gehad, kunnen zich kort na het starten van een anti- HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Bij patiënten die antiretrovirale combinatietherapie krijgen, kan herverdeling van het lichaamsvet optreden.
Als u veranderingen in uw of uw kinds’ lichaamsvet opmerkt, neem dan contact op met uw arts of met de arts van uw kind.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening krijgen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Enkele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten zijn de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, een ernstig verzwakt afweersysteem en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Het is dus nog steeds mogelijk dat u infecties of anderen aandoeningen ontwikkeld.
Het is daarom belangrijk dat u onder controle blijft van uw arts tijdens de behandeling met VIRAMUNE.
Ook bij gebruik van HIV-remmers kunt u nog steeds HIV via seksueel contact of via besmetting met bloed overdragen aan anderen.
VIRAMUNE suspensie voor oraal gebruik is geschikt voor kinderen van alle leeftijden.
Volg altijd nauwkeurig de aanwijzingen op van de arts van uw kind.
VIRAMUNE is ook beschikbaar als tabletten voor kinderen vanaf 16 jaar en kinderen onder de 16 jaar die meer dan 50 kg wegen of een lichaamsoppervlak van meer dan 1,25 m2 hebben
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan indien nodig in de gaten houden of de andere geneesmiddelen die u gebruikt nog steeds het gewenste effect hebben en wanneer dat nodig is de dosering van andere geneesmiddelen aanpassen.
U dient nauwkeurig de bijsluiters te lezen van de andere HIV-remmers die u gaat gebruiken in combinatie met VIRAMUNE.
Het is vooral van belang dat u uw arts inlicht als u één of meer van de volgende geneesmiddelen gebruikt of kort geleden heeft gebruikt:
- sint-janskruid (Hypericum perforatum, medicatie bij de behandeling van depressie)
- rifampicine (medicatie bij de behandeling van tuberculose)
- rifabutine (medicatie bij de behandeling van tuberculose)
- macroliden, bv.. clarithromycine (medicatie om bacteriële infecties te behandelen)
- fluconazol (medicatie tegen schimmelinfecties)
- ketoconazol (medicatie tegen schimmelinfecties)
- itraconazole (medicatie tegen schimmelinfecties)
- methadon (medicatie gebruikt voor de behandeling van opiaatverslaafden)
- warfarine (een antistollingsmiddel – bloedverdunner)
- hormonale anticonceptiva („ de pil“)
- indinavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- atazanavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- lopinavir/ ritonavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- fosamprenavir (een ander geneesmiddel om een HIV-infectie te behandelen)
- efavirenz (een ander geneesmiddel om een HIV-infectie te behandelen)
Uw arts zal het effect van VIRAMUNE en één of meer van deze geneesmiddelen nauwkeurig in de gaten houden, wanneer u VIRAMUNE en één of meer van deze geneesmiddelen tegelijkertijd gebruikt.
Als u gedialyseerd wordt, kan uw arts overwegen om de dosis van VIRAMUNE aan te passen omdat VIRAMUNE gedeeltelijk uit het bloed verwijderd wordt door de dialyse.
Inname van VIRAMUNE met voedsel en drank
VIRAMUNE kan zonder bezwaar met voedsel of drank worden ingenomen.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
75 Tijdens de behandeling met VIRAMUNE moet worden gestopt met het geven van borstvoeding.
Over het algemeen wordt geadviseerd om geen borstvoeding te geven wanneer u met HIV geïnfecteerd bent om zo het risico van het overbrengen van de infectie op de baby te verkleinen.
Rijvaardigheid en het gebruik van machines:
Er zijn geen specifieke studies uitgevoerd naar de rijvaardigheid en het bedienen van machines.
Belangrijke informatie over enkele bestanddelen van VIRAMUNE orale suspensie:
VIRAMUNE suspensie voor oral gebruik bevat 150 mg sucrose en 162 mg sorbitol per ml orale suspensie.
Hier dient rekening mee gehouden te worden bij patiënten met diabetes mellitus.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
VIRAMUNE suspensie voor oral gebruik bevat methylparahydroxybenzoaat en propylparahydroxybenzoaat, deze stofen kunnen een allergische reactie veroorzaken (wellicht vertraagd).
3.
HOE WORDT VIRAMUNE INGENOMEN
Neem VIRAMUNE altijd in zoals uw arts u heeft verteld.
Vraag uw arts of apotheker als u niet zeker bent over het gebruik.
VIRAMUNE orale suspensie wordt geleverd als een vloeibare suspensie en dient via de mond te worden ingenomen.
Schud de flacon goed voor het gebruik.
De gebruikelijke dosering is voor alle volwassenen gelijk (20 ml).
De benodigde doseringen voor kinderen worden berekend aan de hand van de leeftijd en het lichaamsgewicht van uw kind, of van het lichaamsoppervlak van uw kind.
Laat u goed informeren door de arts van uw kind wat de juiste dosering voor uw kind is.
De exacte dosering kan worden afgemeten door het bijgevoegde spuitje en hulpstuk als volgt te gebruiken:
1.
Voor gebruik de flacon voorzichtig schudden.
Open de flacon en bevestig (door eerst te drukken en dan te draaien) het plastic hulpstuk op de open flaconhals.
Zorg ervoor dat dit hulpstuk goed vastzit.
3.
Stop het spuitje in het hulpstuk en zorg ervoor dat deze goed vastzit.
4.
5.
Het maximale volume dat u per keer eruit kunt halen is 5 ml.
Als u een hogere dosering nodig heeft, kunt u stap 3 – 4 herhalen.
De flacon kan goed worden afgesloten met de flexibele dop van het hulpstuk.
Volwassenen die de benodigde hoeveelheid op een andere manier afmeten (bv. kopje of een theelepel), dienen ervoor te zorgen dat de gehele dosering wordt ingenomen, omdat VIRAMUNE in het kopje of op de lepel kan achterblijven.
Voor volwassenen
De normale dosering voor volwassenen is 20 ml (200 mg) éénmaal daags gedurende de eerste 14 dagen (bij een dergelijke gewenningsperiode is gebleken dat huiduitslag minder vaak optreedt), gevolgd door een dosering van 20 ml (200 mg) tweemaal daags.
VIRAMUNE is ook beschikbaar in 200 mg tabletten voor volwassenen (16 jaar en ouder).
Voor kinderen
De dosering gedurende de eerste twee weken is voor alle kinderen éénmaal daags 4 mg/ kg lichaamsgewicht of 150 mg/ m2 lichaamsoppervlak.
De arts zal de juiste dosering bepalen op basis van het gewicht of het lichaamsoppervlak van uw kind.
VIRAMUNE is ook verkrijgbaar in tabletten van 200 mg voor oudere kinderen, vooral jongeren, die 50 kg of meer wegen of die een lichaamsoppervlak van meer dan 1,25 m2 hebben.
De arts van uw kind zal u informeren over de exacte dosering voor uw kind, en zal voortdurend het gewicht en de lichaamsoppervlakte van uw kind controleren om zeker te zijn van de juiste dosering.
Bij onduidelijkheden kunt u altijd de arts of apotheker van uw kind raadplegen.
Ook voor deze andere middelen dient u de instructies in de bijbehorende bijsluiters te volgen.
Het is belangrijk om de éénmaal daagse dosis gedurende de gewenningsperiode van de eerste 14 dagen strikt in acht te nemen, voordat wordt overgegaan tot de tweemaal daagse dosering.
Als u gedurende deze periode huiduitslag krijgt, ga dan naar uw arts voordat u de dosering verhoogt.
U of uw kind moet doorgaan met het innemen van VIRAMUNE orale suspensie volgens instructie van de behandelend arts.
Zoals hierboven is uitgelegd onder 'Pas goed op met VIRAMUNE orale suspensie ', zal uw arts uw leverfunctie, of die van uw kind, controleren en het ontstaan van ongewenste bijwerkingen zoals huidreacties (huiduitslag, rash) in de gaten houden.
Afhankelijk van de testresultaten kan uw arts besluiten de behandeling met VIRAMUNE orale suspensie te onderbreken of te stoppen.
De arts kan eventueel besluiten de behandeling opnieuw te starten met een lagere dosis.
Wat u moet doen als u meer van VIRAMUNE heeft ingenomen dan u zou mogen:
Neem geen hogere dosis dan is voorgeschreven door uw arts en dan is beschreven in deze bijsluiter.
Op dit moment is er weinig bekend over de effecten van een overdosering VIRAMUNE.
Wanneer u of uw kind teveel VIRAMUNE suspensie heeft ingenomen, raadpleeg dan uw arts.
Wat u moet doen als u bent vergeten VIRAMUNE in te nemen
Als u de gemiste dosis binnen 8 uur opmerkt, neem dan de volgende dosis zo snel mogelijk in.
Als u het pas later opmerkt neemt u de volgende dosis pas weer op het normale tijdstip.
Als u stopt met het innemen van VIRAMUNE De effectiviteit van dit middel in combinatie met andere geneesmiddelen wordt enorm verhoogd en de kans op het ontstaan van virale resistentie wordt verminderd wanneer alle doseringen op de juiste tijden worden ingenomen.
Daarom is het belangrijk om VIRAMUNE orale suspensie nauwkeurig te blijven gebruiken zoals hierboven beschreven is, tenzij uw arts of de arts van uw kind zegt dat u de behandeling dient te stoppen.
Wanneer u langer dan 7 dagen bent gestopt met het innemen van VIRAMUNE, moet u opnieuw beginnen met de 14-daagse gewenningsperiode (zoals hierboven beschreven) voordat u de tweemaal daagse dosering mag hervatten.
Als u nog vragen heeft over het innemen van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
77 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VIRAMUNE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zoals is vermeld onder de rubriek 'Pas goed op met VIRAMUNE ', zijn ernstige en levensbedreigende huidreacties en ernstige leverbeschadiging de belangrijkste bijwerkingen van VIRAMUNE.
De reacties komen hoofdzakelijk gedurende de eerste 18 weken van behandeling met VIRAMUNE voor.
Daarom is dit een belangrijke periode, die een nauwkeurige controle door uw arts vereist.
Als u ooit enige vorm van huiduitslag ziet, informeert u dan onmiddellijk uw arts.
Wanneer huiduitslag optreedt, is deze meestal mild of gematigd.
Echter, bij een aantal patiënten kan deze huiduitslag, die verschijnt in de vorm van huidblaasjes, ernstig of levensbedreigend zijn (Stevens-Johnson syndroom en toxisch epidermale necrolyse) en er zijn gevallen met dodelijke afloop gerapporteerd.
De meeste gevallen van zowel ernstige huiduitslag als milde of gematigde huiduitslag treden op in de eerste zes weken van de behandeling.
Als bij u huiduitslag optreedt, samen met een gevoel van ziek zijn, dan moet u onmiddellijk uw arts informeren.
Overgevoeligheidsreacties (allergische reacties) kunnen voorkomen.
Zulke reacties kunnen zich voordoen in de vorm van anafylaxie (gekenmerkt door huiduitslag, zwelling in het gezicht, astma- aanvallen of shock), of huiduitslag, gepaard gaande met andere bijwerkingen zoals koorts, de vorming van blaasjes op de huid, wondjes in de mond, oogontstekingen, zwelling in het gezicht, algemene zwellingen, kortademigheid, spier- of gewrichtspijn, een afname van het aantal witte bloedcellen (granulocytopenie), een algemeen gevoel van ziek zijn, of ernstige lever- of nierproblemen.
Indien u of uw kind last heeft van huiduitslag en een van de andere bijverschijnselen van een overgevoeligheidsreactie (allergische reactie), vertel het uw arts of de arts van uw kind dan onmiddellijk, aangezien zulke reacties mogelijk levensbedreigend kunnen zijn.
Afwijkingen in de leverfunctie zijn waargenomen bij het gebruik van VIRAMUNE, inclusief enkele gevallen van leverontsteking (hepatitis), die plotseling kan optreden en heftig kan zijn (fulminante hepatitis) en leverfalen wat heeft geresulteerd in meldingen van een dodelijke afloop.
Als u of uw kind last heeft van klinische symptomen die een beschadiging van de lever doen vermoeden, zoals verminderde eetlust, misselijkheid, braken, een gele huid (geelzucht), of buikpijn dient u uw arts of de arts van uw kind in te lichten.
De frequentie van bijwerkingen wordt ingedeeld in de volgende categorieën:
Zeer vaak: optredend bij ten minste 1 op de 10 behandelde patiënten Vaak: optredend bij ten minste 1 op de 100 en minder dan 1 op de 10 behandelde patiënten Soms: optredend bij ten minste 1 op de 1000 en minder dan 1 op de 100 behandelde patiënten Zelden: optredend bij ten minste 1 op de 10.000 en minder dan 1 op de 1000 behandelde patiënten
De bijwerkingen die hieronder worden beschreven zijn ondervonden door patiënten die VIRAMUNE hebben gebruikt.
Zeer vaak:
- huiduitslag
Vaak:
- vermindering van het aantal witte bloedcellen (granulocytopenie)
- allergische reacties (overgevoeligheidsreacties)
- hoofdpijn
- misselijkheid
- overgeven
- buikpijn
- dunne ontlasting (diarree)
- ontsteking van de lever (hepatitis)
- spierpijn (myalgie)
- vermoeidheid
- koorts
- afwijkende uitslag van leverfunctietesten
Soms:
- vermindering van het aantal rode bloedcellen (anemie)
- gele huid (geelzucht)
- Steven Johnson Syndroom/ toxische epidermale necrolyse
- netelroos (urticaria)
- vochtblaasje onder de huid (angioneurotisch oedeem)
- gewrichtspijn (artralgie)
Zelden:
- plotseling en heftige ontsteking van de lever (fulminante hepatitis)
Niet bekend:
- geneesmiddelenuitslag met systemische symptomen (geneesmiddelenuitslag met eosinofilie en
systemische symptomen)
- allergische reactie met huiduitslag, zwelling van het gezicht, een aanval van benauwdheid of
shock (anafylaxie)
Antiretrovirale combinatietherapie kan de lichaamsvorm veranderen als gevolg van een veranderde vetverdeling.
Dat kan onder meer zijn verlies van vet uit armen, benen en het gezicht, meer vet in de buik en andere inwendige organen, borstvergroting en vetknobbels in de nek (‘ buffalo hump’).
De oorzaak en effecten op lange duur van deze verschijnselen zijn momenteel onbekend.
Antiretrovirale combinatietherapie kan ook leiden tot een hogere concentratie melkzuur en suiker in het bloed, hyperlipidemie (verhoogde vetconcentratie in het bloed) en verminderde gevoeligheid voor insuline.
De volgende bijwerkingen zijn ook gemeld bij het gebruik van VIRAMUNE in combinatie met andere antiretrovirale middelen:
- een afname van het aantal rode bloedcellen of bloedplaatjes
- alvleesklierontsteking
- een verminderde of abnormale gevoeligheid van de huid.
Deze verschijnselen worden doorgaans in verband gebracht met andere antiretrovirale middelen en kunnen worden verwacht wanneer VIRAMUNE in combinatie met andere middelen wordt gebruikt; het is echter onwaarschijnlijk dat deze bijwerkingen worden veroorzaakt door de behandeling met VIRAMUNE.
Gebruik bij kinderen:
Een afname in het aantal witte bloedcellen (granulocytopenie) kan optreden, dit komt vaker voor bij kinderen.
Een afname in het aantal rode bloedcellen (anemie), die gerelateerd kan zijn aan de behandeling met nevirapine, komt ook vaker voor bij kinderen.
Net zoals bij huiduitslag dient u uw arts te informeren over alle bijwerkingen.
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
79 5.
HOE BEWAART U VIRAMUNE
Houd buiten het bereik en het zicht van kinderen.
Gebuik VIRAMUNE niet meer na de vervaldatum die staat vermeld op de doos en op de flacon na EXP.
VIRAMUNE
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VIRAMUNE
- Het werkzame bestanddeel is nevirapine.
Een ml bevat 10 mg van het werkzame bestanddeel
nevirapine (als nevirapinehemihydraat).
- De andere bestanddelen zijn carbomeer, methylparahydroxybenzoaat,
propylparahydroxybenzoaat, sorbitol, sucrose, polysorbaat 80, natriumhydroxide en water.
Hoe ziet VIRAMUNE er uit en wat is de inhoud van de verpakking
VIRAMUNE suspensie voor oraal gebruik wordt geleverd in plastic, elke flacon bevat 240 ml suspensie.
Voor het afmeten van de juiste hoeveelheid wordt een plastic spuitje meegeleverd.
VIRAMUNE is ook beschikbaar als 200 mg tabletten voor oudere kinderen en voor volwassenen.
Houder van de vergunning voor het in de handel brengen
Boehringer Ingelheim International GmbH Binger Straße 173 55216 Ingelheim am Rhein Duitsland.
Fabrikant
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Straße 173 55216 Ingelheim am Rhein Duitsland
80 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Magyarország Boehringer Ingelheim RCV GmbH & Co KG Magyarországi Fióktelepe Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Tel: +34 93 404 58 00
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim RCV GmbH & Co KG Viena - Sucursala Bucuresti Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim RCV GmbH & Co KG organizač ná zlož ka Tel: +421 2 5810 1211
81 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea. europa. eu.
82
European Medicines Agency
EMEA/H/C/419
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIREAD
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Viread?
Het is verkrijgbaar als lichtblauwe, amandelvormige tabletten.
Wanneer wordt Viread voorgeschreven?
Viread is een antiviraal geneesmiddel.
Het wordt in combinatie met andere antivirale geneesmiddelen gebruikt voor de behandeling van volwassenen die zijn geïnfecteerd met het humaan immunodeficiëntievirus type 1 (hiv-1), het virus dat het verworven immunodeficiëntiesyndroom (aids) veroorzaakt.
Aan patiënten die al eerder voor hun hiv-infectie zijn behandeld, mogen artsen Viread pas voorschrijven als ze hebben onderzocht welke antivirale geneesmiddelen de patiënt in het verleden heeft gebruikt en hebben beoordeeld hoe groot de kans is dat het virus op de antivirale geneesmiddelen reageert.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Viread gebruikt?
Behandeling met Viread moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infecties.
De aanbevolen dosis Viread is eenmaal daags één tablet, dat met voedsel moet worden ingenomen.
100 ml water, sinaasappelsap of druivensap oplossen en deze oplossing hierna opdrinken.
Bij patiënten die problemen met hun nieren hebben, moet de dosis mogelijk worden aangepast.
Hoe werkt Viread?
De werkzame stof in Viread, tenofovirdisoproxil, is een zogenoemde ‘ prodrug’ (voorstadium van een geneesmiddel) die in het lichaam in tenofovir wordt omgezet.
Deze stof remt de activiteit van reverse transcriptase, een enzym dat door hiv wordt gemaakt waardoor het virus cellen kan infecteren en zich kan vermenigvuldigen.
Viread, in combinatie met andere antivirale middelen, verlaagt het aantal hiv-deeltjes in het bloed en houdt dit aantal op een laag niveau.
Viread geneest een hiv-infectie of aids niet, maar het middel kan de aantasting van het afweersysteem en het ontstaan van infecties en aandoeningen die met aids samenhangen, wel vertragen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Viread is onderzocht in drie hoofdonderzoeken waaraan 1 343 met hiv geïnfecteerde volwassenen deelnamen.
Deze patiënten hadden gedurende minimaal 4 jaar een hiv-behandeling ondergaan, maar reageerden hier niet op.
De voornaamste graadmeter voor de werkzaamheid was de wijziging van het aantal hiv- deeltjes in het bloed (de virale last) na een behandelingsduur van 4 of 24 weken.
De werkzaamheid van Viread werd daarnaast onderzocht bij 602 patiënten die niet eerder voor hun hiv-infectie waren behandeld.
In dit onderzoek werd de werkzaamheid van Viread vergeleken met die van stavudine (een ander antiviraal geneesmiddel) in een combinatietherapie met lamivudine en efavirenz (ook antivirale geneesmiddelen).
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten met een virale last van minder dan 400 kopieën/ml na 48 weken.
Welke voordelen bleek Viread tijdens de studies te hebben?
Viread, in combinatie met andere antivirale middelen, zorgde voor een verlaging van de virale last.
Dit in vergelijking met een stijging van de virale last van 4% in de placebogroep.
Soortgelijke resultaten werden geboekt na een behandelingsduur van 24 weken.
Hier daalde de virale last in de Viread-groep na 24 weken met 75%, in vergelijking met een daling van 7% in de placebogroep.
Bij patiënten die nog niet eerder behandeld waren, bleek Viread even werkzaam als stavudine, met evenveel patiënten in de Viread- en stavudine-groepen die na 48 weken een virale last van minder dan 400 kopieën/ml hadden.
Welke risico’ s houdt het gebruik van Viread in?
De meest voorkomende bijwerkingen bij de behandeling met Viread (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, braken, diarree, duizeligheid en hypofosfatasemie (lage fosfaatconcentraties in het bloed).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Viread.
Viread mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) reageren op tenofovir, tenofovirdisoproxilfumaraat of een van de overige bestanddelen.
Net als voor andere anti-hiv-middelen kunnen patiënten die Viread gebruiken last krijgen van lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (afsterven van botweefsel) of het zogenoemde immuunreactiveringssyndroom (ontstekingsreacties veroorzaakt door het zich herstellende afweersysteem).
Bij patiënten met leverproblemen (waaronder een infectie met hepatitis B of C) bestaat bij gebruik van Viread een verhoogd risico van leverbeschadiging.
Baby’ s van moeders die tijdens de zwangerschap Viread gebruikten, kunnen last krijgen van mitochondriale disfunctie (aantasting van de energieproducerende onderdelen in de cel waardoor problemen in het bloed kunnen ontstaan).
Waarom is Viread goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Viread groter zijn dan de risico's ervan voor de behandeling van met hiv-1 geïnfecteerde patiënten van 18 jaar en ouder, in combinatie met andere antivirale geneesmiddelen.
Het CHMP plaatste de kanttekening dat het bewijs voor de werkzaamheid van Viread is gebaseerd op de resultaten van slechts één onderzoek met patiënten met een hoge virale last die niet eerder een antivirale therapie hadden ondergaan, en van onderzoeken waarbij Viread werd toegevoegd aan een bestaande hiv-behandeling die niet aansloeg.
Het CHMP heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Viread.
De goedkeuring voor Viread werd aanvankelijk verleend “ onder uitzonderlijke omstandigheden”, omdat om wetenschappelijke redenen op het moment van goedkeuring slechts beperkte informatie beschikbaar was.
Nadat de aangevraagde informatie door de firma was verstrekt, werden de “ uitzonderlijke omstandigheden” op 8 juli 2005 door het CHMP opgeheven.
Overige informatie over Viread:
©EMEA 2007
2/3
De handelsvergunning werd hernieuwd op 5 februari 2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/01/200/001 EU/1/01/200/002
Viread Viread
245 mg 245 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
Flacon (HDPE) Flacon (HDPE)
30 tabletten 3 x 30 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Viread 245 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 245 mg tenofovirdisoproxil (als fumaraat), overeenkomend met 300 mg tenofovirdisoproxilfumaraat of 136 mg tenofovir.
Hulpstof(fen):
Elke tablet bevat 153,33 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Lichtblauwe, amandelvormige, filmomhulde tabletten, met aan de ene kant gegraveerd de naam “ GILEAD” en “ 4331” en aan de andere kant “ 300”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
HIV-1-infectie:
Viread is geïndiceerd in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van met HIV-1 geïnfecteerde volwassenen van meer dan 18 jaar oud.
Het bewijs dat Viread bij HIV-1-infectie baat geeft is gebaseerd op resultaten van één onderzoek onder nog niet eerder behandelde patiënten, waaronder patiënten met een hoge virusbelasting (> 100.000 kopieën/ml) en onderzoeken onder patiënten die al eerder werden behandeld met antiretrovirale middelen en die in een vroeg stadium niet meer op behandeling reageerden (< 10.000 kopieën/ml, waarbij het merendeel van de patiënten < 5.000 kopieën/ml heeft) en waarin Viread werd toegevoegd aan een stabiele basisbehandeling (voornamelijk tri-therapie).
De keuze voor het gebruik van Viread voor de behandeling van patiënten met HIV-1-infectie die reeds eerder met antiretrovirale middelen zijn behandeld, dient te zijn gebaseerd op individuele tests op virale resistentie en/of de behandelingsanamnese van de patiënt.
Hepatitis B-infectie:
Viread is geïndiceerd voor de behandeling van chronische hepatitis B bij volwassenen met gecompenseerde leverziekte, met aangetoonde actieve virale replicatie, aanhoudend verhoogde serum-alanineaminotransferase (ALT) - spiegels en histologisch aangetoonde actieve ontsteking en/of fibrose.
Deze indicatie is gebaseerd op histologische, virologische, biochemische en serologische responsen, voornamelijk bij volwassen patiënten met HBeAg-positieve en HBeAg-negatieve chronische hepatitis B met gecompenseerde leverfunctie die nog niet eerder zijn behandeld met nucleosiden.
4.2 Dosering en wijze van toediening
De therapie moet worden gestart door een arts met ervaring in de behandeling van HIV-infecties en/of behandeling van chronische hepatitis B.
2 In uitzonderlijke omstandigheden bij patiënten die bijzonder moeilijk kunnen slikken, kan Viread toegediend worden na oplossing van de tablet in ten minste 100 ml water, sinaasappelsap of druivensap.
Volwassenen:
De aanbevolen dosis voor de behandeling van HIV of chronische hepatitis B is 245 mg (één tablet) eenmaal daags oraal in te nemen met voedsel.
Chronische hepatitis B:
De optimale duur van de behandeling is niet bekend.
Stoppen met de behandeling kan als volgt worden overwogen:
- Bij HBeAg-positieve patiënten zonder cirrose dient de behandeling ten minste gedurende
6-12 maanden nadat HBe-seroconversie (HBeAg-verlies en HBV DNA-verlies met detectie van anti-HBe) is bevestigd, of tot HBs-seroconversie, of tot verlies van de werkzaamheid (zie rubriek 4.4) te worden toegediend.
Serum-ALT- en HBV DNA-spiegels moeten na het stoppen van de behandeling regelmatig worden gecontroleerd om een eventuele late virologische terugval te kunnen waarnemen.
- Bij HBeAg-negatieve patiënten zonder cirrose dient de behandeling ten minste tot HBs-
seroconversie of tot er tekenen zijn van verlies van de werkzaamheid te worden toegediend.
Bij verlengde behandeling gedurende meer dan 2 jaar wordt regelmatige herbeoordeling aanbevolen om te bevestigen dat het voortzetten van de gekozen behandeling passend blijft voor de patiënt.
Pediatrische patiënten:
Viread wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
Ouderen:
Er zijn geen gegevens beschikbaar op basis waarvan een dosisaanbeveling voor patiënten ouder dan 65 jaar gedaan kan worden (zie rubriek 4.4).
Nierinsufficiëntie:
Tenofovir wordt via de nieren uitgescheiden en de blootstelling aan tenofovir neemt toe bij patiënten met renale dysfunctie.
Er zijn beperkte gegevens over de veiligheid en werkzaamheid van tenofovirdisoproxilfumaraat bij patiënten met matig-ernstige en ernstige nierfunctiestoornis (creatinineklaring < 50 ml/min) en de veiligheidsgegevens op lange termijn zijn niet onderzocht bij lichte nierfunctiestoornis (creatinineklaring 50-80 ml/min).
Daarom dient tenofovirdisoproxilfumaraat alleen bij patiënten met nierfunctiestoornis te worden gebruikt als wordt geoordeeld dat de mogelijke voordelen van behandeling opwegen tegen de mogelijke risico’ s.
Aanbevolen wordt om bij patiënten met een creatinineklaring < 50 ml/min het doseringsinterval aan te passen.
Lichte nierfunctiestoornis (creatinineklaring 50-80 ml/min):
Beperkte gegevens, afkomstig van klinische onderzoeken, ondersteunen een eenmaal daagse dosering van tenofovirdisoproxilfumaraat bij patiënten met lichte nierfunctiestoornis.
Matig-ernstige nierfunctiestoornis (creatinineklaring 30-49 ml/min):
Toediening van 245 mg tenofovirdisoproxil (als fumaraat) om de 48 uur wordt aanbevolen, gebaseerd op modellen van farmacokinetische gegevens bij toediening van een enkele dosis aan niet met HIV en niet met HBV geïnfecteerde personen met een verschillende mate van nierfunctiestoornis, waaronder terminale nieraandoening met noodzaak van hemodialyse, maar is niet bevestigd tijdens klinische onderzoeken.
De klinische respons op de behandeling en de nierfunctie dienen daarom nauwlettend geobserveerd te worden bij deze patiënten (zie rubrieken 4.4 en 5.2).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) en hemodialysepatiënten:
Er kunnen geen adequate dosisaanpassingen worden toegepast vanwege een gebrek aan alternatieve tabletsterktes, daarom wordt gebruik bij deze groep patiënten afgeraden.
Als geen alternatieve behandeling beschikbaar is, kunnen verlengde doseringsintervallen als volgt worden gebruikt:
245 mg tenofovirdisoproxil (als fumaraat) kan om de 72-96 uur worden toegediend (dosering tweemaal per week).
245 mg tenofovirdisoproxil (als fumaraat) kan na voltooiing van een hemodialysesessie om de 7 dagen worden toegediend *.
Deze dosisaanpassingen zijn niet bevestigd tijdens klinische onderzoeken.
Simulaties wijzen erop dat het verlengde doseringsinterval niet optimaal is en kan leiden tot verhoogde toxiciteit en mogelijk tot een inadequate respons.
De klinische respons op de behandeling en de nierfunctie dienen daarom nauwlettend geobserveerd te worden (zie rubrieken 4.4 en 5.2).
4 uur, of na 12 uur cumulatieve hemodialyse.
Er kunnen geen dosisaanbevelingen worden gedaan voor non-hemodialysepatiënten met een creatinineklaring < 10 ml/min.
Leverfunctiestoornis:
Bij patiënten met een leverfunctiestoornis is geen dosisaanpassing noodzakelijk (zie rubrieken 4.4 en 5.2).
Als de behandeling met Viread wordt gestopt bij patiënten met chronische hepatitis B met of zonder gelijktijdige infectie met HIV, dienen deze patiënten nauwlettend te worden gecontroleerd op tekenen van exacerbatie van hepatitis (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen:
Tenofovirdisoproxilfumaraat is niet bestudeerd bij patiënten jonger dan 18 of ouder dan 65 jaar.
Daarom dient men voorzichtig te zijn bij de behandeling van oudere patiënten met tenofovirdisoproxilfumaraat (zie hieronder).
Aan alle patiënten die met HBV zijn geïnfecteerd, moet voor het begin van de behandeling met tenofovirdisoproxilfumaraat worden aangeboden om te testen op HIV-antistoffen (zie hieronder Gelijktijdige infectie met HIV-1 en hepatitis B).
Patiënten moeten erop gewezen worden dat niet is bewezen dat tenofovirdisoproxilfumaraat het risico van overdracht van HIV of HBV op anderen via seksueel contact of contaminatie met bloed kan voorkomen.
Men dient adequate voorzorgsmaatregelen te blijven treffen.
Viread bevat lactosemonohydraat.
Patiënten met zeldzame erfelijke aandoeningen als galactose- intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel derhalve niet te gebruiken.
Gelijktijdige toediening van andere geneesmiddelen:
- Viread dient niet te worden toegediend met andere geneesmiddelen die
tenofovirdisoproxilfumaraat bevatten (Truvada of Atripla).
- Viread dient ook niet gelijktijdig met adefovirdipivoxil te worden toegediend.
- Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine wordt afgeraden.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine resulteert in een stijging van de systemische blootstelling aan didanosine met 40-60%, waardoor het risico op didanosinegerelateerde bijwerkingen mogelijk toeneemt (zie rubriek 4.5).
Zeldzame gevallen van pancreatitis en lactaatacidose, soms met fatale gevolgen, zijn gemeld.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine met een dosis van 400 mg per dag is gepaard gegaan met een significante afname van het aantal CD4-cellen, mogelijk veroorzaakt door een intracellulaire interactie die tot een stijging van gefosforyleerd (d.w.z. actief) didanosine leidt.
Een lagere dosering van 250 mg didanosine, gelijktijdig met
4 tenofovirdisoproxilfumaraat toegediend, is gepaard gegaan met meldingen van een hoog percentage virologisch falen binnen verschillende geteste combinaties voor de behandeling van HIV-1-infectie.
Tripeltherapie met nucleosiden/nucleotiden:
Er is bij HIV-patiënten melding gemaakt van een hoog percentage virologisch falen en de ontwikkeling van resistentie, beide in een vroeg stadium, wanneer tenofovirdisoproxilfumaraat gecombineerd werd met lamivudine en abacavir of met lamivudine en didanosine in een eenmaal daagse dosering.
Nierfunctie:
Tenofovir wordt voornamelijk via de nieren uitgescheiden.
Nierfalen, nierfunctiestoornis, verhoogd creatinine, hypofosfatemie en proximale tubulopathie (waaronder syndroom van Fanconi) zijn gemeld bij gebruik van tenofovirdisoproxilfumaraat in de klinische praktijk (zie rubriek 4.8).
De veiligheid voor de nieren is met tenofovir alleen in zeer beperkte mate onderzocht bij patiënten met nierfunctiestoornis (CrCl < 80 ml/min).
De nierfunctie (creatinineklaring en serumfosfaat) wordt gedurende het eerste jaar ook elke vier weken gecontroleerd en daarna elke drie maanden.
Bij patiënten met het risico op nierfunctiestoornis, met inbegrip van de patiënten die reeds tijdens de behandeling met adefovirdipivoxil nierproblemen hebben gehad, dient overwogen te worden om de nierfunctie vaker te controleren.
Patiënten met een creatinineklaring < 50 ml/min, waaronder hemodialysepatiënten:
Er zijn beperkte gegevens over de veiligheid en werkzaamheid van tenofovirdisoproxilfumaraat bij patiënten met nierfunctiestoornis.
Daarom dient tenofovirdisoproxilfumaraat alleen te worden gebruikt als wordt geoordeeld dat de mogelijke voordelen van behandeling opwegen tegen de mogelijke risico’ s.
Bij patiënten met ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) wordt gebruik van tenofovir afgeraden.
Als er geen alternatieve behandeling beschikbaar is, moet het doseringsinterval worden aangepast en dient de nierfunctie nauwlettend gecontroleerd te worden (zie rubrieken 4.2 en 5.2).
Indien bij patiënten die tenofovirdisoproxilfumaraat krijgen het serumfosfaatgehalte < 1,5 mg/dl (0,48 mmol/l) is of de creatinineklaring naar < 50 ml/min afgenomen is, moet de nierfunctie binnen één week opnieuw worden beoordeeld, inclusief metingen van glucose- en kaliumgehalte in het bloed en van het glucosegehalte in de urine (zie rubriek 4.8, proximale tubulopathie).
Bij patiënten met een afname van de creatinineklaring naar < 50 ml/min of een afname van het serumfosfaatgehalte naar < 1,0 mg/dl (0,32 mmol/l) dient tevens het onderbreken van de behandeling met tenofovirdisoproxilfumaraat overwogen te worden.
Gebruik van tenofovirdisoproxilfumaraat moet vermeden worden bij gelijktijdig of recent gebruik van een nefrotoxisch geneesmiddel (bijv. aminoglycosiden, amfotericine B, foscarnet, ganciclovir, pentamidine, vancomycine, cidofovir of interleukine-2).
Indien gelijktijdig gebruik van tenofovirdisoproxilfumaraat en nefrotoxische middelen onvermijdelijk is, dient de nierfunctie wekelijks te worden gecontroleerd.
Tenofovirdisoproxilfumaraat is niet klinisch onderzocht bij patiënten die geneesmiddelen krijgen die worden uitgescheiden via dezelfde renale route, waaronder de transporteiwitten human organic anion transporter (hOAT) 1 en 3 of MRP 4 (bijv. cidofovir, een bekend nefrotoxisch geneesmiddel).
Deze renale transporteiwitten kunnen voor de tubulaire secretie en ten dele voor de renale eliminatie van tenofovir en cidofovir verantwoordelijk zijn.
Dientengevolge zou de farmacokinetiek van deze geneesmiddelen die via dezelfde renale route worden uitgescheiden, waaronder de transporteiwitten hOAT 1 en 3 of MRP 4, veranderd kunnen zijn, als ze gelijktijdig toegediend worden.
Tenzij hiervoor een duidelijke noodzaak bestaat, wordt gelijktijdig gebruik van deze geneesmiddelen die via dezelfde renale route worden uitgescheiden afgeraden, indien dit echter onvermijdbaar is, dient de renale functie wekelijks gecontroleerd te worden (zie rubriek 4.5).
5 Effecten op het bot:
Tijdens een 144 weken durend gecontroleerd klinisch onderzoek onder met HIV geïnfecteerde patiënten, waarbij tenofovirdisoproxilfumaraat vergeleken werd met stavudine in combinatie met lamivudine en efavirenz bij nog niet eerder met antiretrovirale middelen behandelde patiënten, werd een kleine afname in de botmineraaldensiteit van de heup en de wervelkolom waargenomen in beide behandelingsgroepen.
Afname van botmineraaldensiteit van de wervelkolom en veranderingen in biomarkers voor de botten vanaf de uitgangswaarde waren in week 144 significant groter in de groep die met tenofovirdisoproxilfumaraat werd behandeld.
Afname van botmineraaldensiteit van de heup was tot week 96 significant groter in deze groep.
Er was echter geen verhoogd risico op fracturen of een aanwijzing voor klinisch relevante botafwijkingen gedurende 144 weken.
Botafwijkingen (die zelden bijdragen aan het ontstaan van fracturen) kunnen worden geassocieerd met proximale niertubulopathie (zie rubriek 4.8).
Als botafwijkingen vermoed worden, dient geschikt medisch advies ingewonnen te worden.
Leverziekte:
De veiligheid van tenofovir bij patiënten met gedecompenseerde leverziekte wordt nog onderzocht.
Op dit moment is de veiligheid bij deze patiëntenpopulatie niet grondig geëvalueerd.
Er zijn geen gegevens beschikbaar over de veiligheid en werkzaamheid bij patiënten die een levertransplantatie hebben ondergaan.
Exacerbaties van hepatitis:
Opvlammingen tijdens de behandeling:
Spontane exacerbaties komen relatief vaak voor bij chronische hepatitis B en worden gekenmerkt door kortstondige verhogingen van serum-ALT.
Na het starten van een antivirale behandeling kan serum-ALT bij sommige patiënten toenemen, terwijl de serum- HBV DNA-spiegels dalen (zie rubriek 4.8).
Kenmerkend voor met tenofovir behandelde patiënten is dat exacerbaties tijdens de behandeling optraden na 4-8 weken therapieduur.
Bij patiënten met gecompenseerde leverziekte gaan deze verhogingen van serum-ALT over het algemeen niet gepaard met een verhoging van serumbilirubineconcentraties of leverdecompensatie.
Patiënten met cirrose kunnen na exacerbatie van hepatitis een verhoogd risico hebben op leverdecompensatie en dienen daarom tijdens de behandeling nauwlettend gecontroleerd te worden.
Opvlammingen na het stoppen van de behandeling:
Acute exacerbatie van hepatitis is ook gemeld bij patiënten die gestopt zijn met de behandeling tegen hepatitis B.
Exacerbaties na behandeling worden doorgaans geassocieerd met stijgende HBV DNA-spiegels en de meeste lijken zelfbeperkend te zijn.
Er zijn echter ernstige exacerbaties gemeld, waaronder met fatale afloop.
De leverfunctie dient met regelmatige tussenpozen te worden gecontroleerd middels klinisch vervolgonderzoek en laboratoriumonderzoek, gedurende ten minste 6 maanden na het stoppen met de behandeling van hepatitis B.
Indien geschikt, kan hervatting van de behandeling van hepatitis B gerechtvaardigd zijn.
Bij patiënten met gevorderde leverziekte of cirrose wordt stoppen van de behandeling afgeraden, omdat exacerbatie van hepatitis na het einde van de behandeling kan leiden tot leverdecompensatie.
Opvlammingen van de lever zijn bij patiënten met gedecompenseerde leverziekte bijzonder ernstig en soms fataal.
Gelijktijdige infectie met hepatitis C of D:
Er zijn geen gegevens over de werkzaamheid van tenofovir bij patiënten met gelijktijdige infectie met hepatitis-C- of -D-virus.
Gelijktijdige infectie met HIV-1 en hepatitis B:
Vanwege het risico op het ontwikkelen van HIV-resistentie dient tenofovirdisoproxilfumaraat alleen te worden gebruikt als onderdeel van een geschikte antiretrovirale combinatietherapie bij patiënten met gelijktijdige HIV- en HBV-infectie.
Bij patiënten met reeds aanwezige leverdysfunctie waaronder chronische actieve hepatitis doen leverfunctieafwijkingen zich tijdens de antiretrovirale combinatietherapie in een hogere frequentie voor en deze patiënten moeten dan ook volgens de standaardmethoden worden gecontroleerd.
Als zich bij dergelijke patiënten aanwijzingen voordoen van een verslechtering van de leverziekte, moet onderbreking of stopzetting van de behandeling worden overwogen.
Er moet echter worden opgemerkt
6 dat tijdens de behandeling met tenofovir toename van ALT onderdeel kan zijn van de klaring van HBV, zie hierboven Exacerbaties van hepatitis.
Bij het gebruik van nucleoside-analogen is melding gemaakt van lactaatacidose, gewoonlijk samengaand met hepatische steatosis.
De preklinische en klinische gegevens laten vermoeden dat de kans op lactaatacidose, een groepseffect van nucleoside-analogen, met tenofovirdisoproxilfumaraat gering is.
Aangezien tenofovir structureel verwant is aan nucleoside- analogen, kan dit risico echter niet uitgesloten worden.
Eerste symptomen (symptomatische hyperlactatemie) omvatten goedaardige digestieve symptomen (misselijkheid, braken en abdominale pijn), niet-specifieke malaise, gebrek aan eetlust, gewichtsverlies, ademhalingssymptomen (snel en/of diep ademhalen) of neurologische symptomen (waaronder motorische zwakheid).
Lactaatacidose heeft vaak een dodelijke afloop en kan geassocieerd zijn met pancreatitis, leverfalen of nierfalen.
Lactaatacidose trad over het algemeen op na een behandeling van enkele tot verscheidene maanden.
De behandeling met nucleoside-analogen moet gestopt worden bij het optreden van symptomatische hyperlactatemie en metabole acidose/lactaatacidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid dient te worden betracht bij het toedienen van nucleoside-analogen aan patiënten (met name vrouwen met obesitas) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten die tevens geïnfecteerd zijn met hepatitis C en die behandeld worden met alfa-interferon en ribavirine, vormen een bijzondere risicogroep.
Patiënten met een verhoogd risico moeten nauwlettend gevolgd worden.
Lipodystrofie (lipoatrofie/lipomatose):
Bij met HIV geïnfecteerde patiënten is antiretrovirale combinatietherapie gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Aangezien tenofovir structureel verwant is aan nucleoside-analogen, kan het risico op lipodystrofie niet uitgesloten worden.
De klinische gegevens van het 144 weken durende onderzoek onder met HIV geïnfecteerde patiënten die nog niet eerder met antiretrovirale middelen waren behandeld, wijzen er echter op dat de kans op lipodystrofie lager was bij tenofovirdisoproxilfumaraat dan bij stavudine wanneer toegediend met lamivudine en efavirenz.
Mitochondriale dysfunctie:
In vitro en in vivo werd aangetoond dat nucleoside- en nucleotide-analogen mitochondriale schade veroorzaken in variabele gradaties.
Bij HIV-negatieve zuigelingen die in utero en/of postnataal werden blootgesteld aan nucleoside-analogen, werd mitochondriale dysfunctie gerapporteerd.
De belangrijkste gerapporteerde bijwerkingen zijn hematologische aandoeningen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laat intredende neurologische afwijkingen werden gerapporteerd (hypertonie, convulsie, abnormaal gedrag).
Of de neurologische afwijkingen voorbijgaand of blijvend zijn, is momenteel niet bekend.
Alle kinderen die in utero aan nucleoside- en nucleotide-analogen zijn blootgesteld, zelfs HIV-negatieve kinderen, moeten klinische en laboratorium nacontroles krijgen en bij relevante tekenen of symptomen nauwlettend worden gecontroleerd op eventuele mitochondriale dysfunctie.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen ter voorkoming van verticale overdracht van HIV.
7 Immuunreactiveringssyndroom:
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis jiroveci pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Osteonecrose:
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Op basis van de resultaten van in vitro experimenten en de bekende eliminatieweg van tenofovir is het potentieel voor CYP450-gemedieerde interacties van tenofovir met andere geneesmiddelen laag.
Gelijktijdig gebruik wordt afgeraden:
Viread dient niet te worden toegediend met andere geneesmiddelen die tenofovirdisoproxilfumaraat bevatten (Truvada of Atripla).
Viread dient ook niet gelijktijdig met adefovirdipivoxil te worden toegediend.
Didanosine:
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine wordt afgeraden (zie rubriek 4.4 en tabel 1).
Via de nieren uitgescheiden geneesmidelen:
Aangezien tenofovir voornamelijk via de nieren wordt uitgescheiden, kan gelijktijdige toediening van tenofovirdisoproxilfumaraat met geneesmiddelen die de nierfunctie verminderen of concurreren voor actieve tubulaire secretie via transporteiwitten hOAT 1, hOAT 3 of MRP 4 (bijv. cidofovir) leiden tot een verhoging van de tenofovirconcentraties in serum en/of van de gelijktijdig toegediende geneesmiddelen.
Gebruik van tenofovirdisoproxilfumaraat moet vermeden worden bij gelijktijdig of recent gebruik van een nefrotoxisch geneesmiddel.
Enkele voorbeelden zijn aminoglycosiden, amfotericine B, foscarnet, ganciclovir, pentamidine, vancomycine, cidofovir of interleukine-2, maar dit is geen volledige opsomming (zie rubriek 4.4).
Aangezien tacrolimus de nierfunctie kan aantasten, wordt nauwlettende observatie aanbevolen wanneer dit middel gelijktijdig met tenofovirdisoproxilfumaraat wordt toegediend.
Interacties tussen tenofovirdisoproxilfumaraat enerzijds en proteaseremmers en andere antiretrovirale middelen dan proteaseremmers anderzijds worden hieronder weergegeven in tabel 1 (een stijging wordt aangegeven als “↑”, een daling als “↓”, geen verandering als “↔”, tweemaal daags als “ b.i.d.” en eenmaal daags als “ q.d.”).
8 Tabel 1:
Interacties tussen tenofovirdisoproxilfumaraat en andere geneesmiddelen
Geneesmiddel ingedeeld volgens
geneesmiddel
gelijktijdige toediening met
tenofovirdisoproxilfumaraat
verandering van AUC, Cmax, Cmin
300 mg
Atazanavir/Ritonavir (300 q.d. / 100 q.d. / 300 q.d.)
Atazanavir:
AUC: ↓ 25% Cmax: ↓ 28% Cmin: ↓ 26% Tenofovir:
AUC: ↑ 37% Cmax: ↑ 34% Cmin: ↑ 29%
Er wordt geen dosisaanpassing aanbevolen.
De verhoogde blootstelling aan tenofovir kan eventueel tenofovirgerelateerde bijwerkingen, waaronder nieraandoeningen, versterken.
De nierfunctie dient nauwlettend gecontroleerd te worden (zie rubriek 4.4).
Lopinavir/Ritonavir (400 b.i.d. / 100 b.i.d. / 300 q.d.)
Lopinavir/ritonavir:
Geen significant effect op de farmacokinetische parameters van lopinavir/ritonavir.
Tenofovir:
AUC: ↑ 32% Cmax: ↔ Cmin: ↑ 51%
Er wordt geen dosisaanpassing aanbevolen.
De verhoogde blootstelling aan tenofovir kan eventueel tenofovirgerelateerde bijwerkingen, waaronder nieraandoeningen, versterken.
De nierfunctie dient nauwlettend gecontroleerd te worden (zie rubriek 4.4).
Darunavir/Ritonavir (300/100 b.i.d. / 300 q.d.)
Darunavir:
Geen significant effect op de farmacokinetische parameters van darunavir/ritonavir.
Tenofovir:
AUC: ↑ 22% Cmin: ↑ 37%
Er wordt geen dosisaanpassing aanbevolen.
De verhoogde blootstelling aan tenofovir kan eventueel tenofovirgerelateerde bijwerkingen, waaronder nieraandoeningen, versterken.
De nierfunctie dient nauwlettend gecontroleerd te worden (zie rubriek 4.4).
9 NRTI’ s Didanosine
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine resulteert in een stijging van de systemische blootstelling aan didanosine met 40-60%, waardoor het risico op didanosinegerelateerde bijwerkingen mogelijk toeneemt.
Zeldzame gevallen van pancreatitis en lactaatacidose, soms met fatale gevolgen, zijn gemeld.
Gelijktijdige toediening van tenofovirdisoproxil- fumaraat en didanosine met een dosis van 400 mg per dag is gepaard gegaan met een significante afname van het aantal CD4-cellen, mogelijk veroorzaakt door een intracellulaire interactie die tot een stijging van gefosforyleerd (d.w.z. actief) didanosine leidt.
Een lagere dosering van 250 mg didanosine, gelijktijdig met tenofovirdisoproxilfumaraat toegediend, is gepaard gegaan met meldingen van een hoog percentage virologisch falen binnen verschillende geteste combinaties voor de behandeling van HIV-1-infectie.
Gelijktijdige toediening van tenofovirdisoproxilfumaraat en didanosine wordt afgeraden (zie rubriek 4.4).
Adefovirdipivoxil
AUC: ↔ Cmax: ↔
Tenofovirdisoproxilfumaraat dient niet gelijktijdig met adefovirdipivoxil te worden toegediend (zie rubriek 4.4).
Entecavir
AUC: ↔ Cmax: ↔
Geen klinisch significante farmacokinetische interacties wanneer tenofovirdisoproxilfumaraat gelijktijdig werd toegediend met entecavir.
Onderzoeken die zijn uitgevoerd met andere geneesmiddelen:
Er waren geen klinisch significante farmacokinetische interacties wanneer tenofovirdisoproxilfumaraat gelijktijdig werd toegediend met emtricitabine, lamivudine, indinavir, efavirenz, nelfinavir, saquinavir (versterkt met ritonavir), methadon, ribavirine, rifampicine, tacrolimus of het hormonale anticonceptivum norgestimaat/ethinyloestradiol.
Tenofovirdisoproxilfumaraat moet samen met voedsel worden ingenomen, omdat daardoor de biobeschikbaarheid van tenofovir wordt verhoogd (zie rubriek 5.2).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn voor tenofovirdisoproxilfumaraat beperkte klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten van tenofovirdisoproxilfumaraat uit voor de zwangerschap, ontwikkeling van de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
10 Tenofovirdisoproxilfumaraat dient uitsluitend tijdens de zwangerschap gebruikt te worden, indien het mogelijke voordeel opweegt tegen het mogelijke risico voor de foetus.
Aangezien het mogelijke risico voor zich ontwikkelende menselijke foetussen niet bekend is, moet het gebruik van tenofovirdisoproxilfumaraat bij vruchtbare vrouwen vergezeld gaan met het gebruik van effectieve anticonceptie.
Borstvoeding Experimenteel onderzoek bij dieren toont aan, dat tenofovir uitgescheiden wordt in de melk.
Het is niet bekend of tenofovir wordt uitgescheiden in moedermelk.
Derhalve wordt aangeraden, dat moeders die met tenofovirdisoproxilfumaraat behandeld worden hun baby geen borstvoeding geven.
Gewoonlijk is het raadzaam dat met HIV en HBV geïnfecteerde vrouwen hun baby geen borstvoeding geven, om het overdragen van HIV en HBV op de baby te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten dienen echter ingelicht te worden over het feit, dat er melding is gemaakt van duizeligheid tijdens behandeling met tenofovirdisoproxilfumaraat.
4.8 Bijwerkingen
HIV-1:
De beoordeling van bijwerkingen uit gegevens van klinische onderzoeken is gebaseerd op ervaring in twee onderzoeken onder 653 eerder behandelde patiënten die gedurende 24 weken behandeld werden met tenofovirdisoproxilfumaraat (n = 443) of placebo (n = 210), in combinatie met andere antiretrovirale geneesmiddelen en ook in een dubbelblind vergelijkend gecontroleerd onderzoek waarin 600 nog niet eerder behandelde patiënten gedurende 144 weken behandeld werden met 245 mg tenofovirdisoproxil (als fumaraat) (n = 299) of stavudine (n = 301) in combinatie met lamivudine en efavirenz.
Er wordt verwacht dat ongeveer één derde van de patiënten bijwerkingen zal ervaren na behandeling met tenofovirdisoproxilfumaraat in combinatie met andere antiretrovirale geneesmiddelen.
Gewoonlijk betreft het hierbij lichte tot matig-ernstige gastro-intestinale bijwerkingen.
De bijwerkingen die vermoedelijk (of ten minste mogelijk) verband houden met de behandeling worden hierna genoemd per lichaamssysteem, orgaanklasse, en absolute frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequentie wordt gedefinieerd als zeer vaak (≥ 1/10) of vaak (≥ 1/100, < 1/10).
Zie ook Post-marketing ervaring hieronder.
Voedings- en stofwisselingsstoornissen:
Zeer vaak: hypofosfatemie
Zenuwstelselaandoeningen:
Zeer vaak: duizeligheid
Maagdarmstelselaandoeningen:
Zeer vaak: diarree, braken, misselijkheid Vaak: flatulentie
Ongeveer 1% van de patiënten behandeld met tenofovirdisoproxilfumaraat zijn met de behandeling gestopt in verband met de gastro-intestinale problemen.
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
11 Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
In een 144 weken durend gecontroleerd klinisch onderzoek onder patiënten die nog niet eerder met antiretrovirale middelen waren behandeld, waarbij tenofovirdisoproxilfumaraat vergeleken werd met stavudine in combinatie met lamivudine en efavirenz, hadden patiënten die tenofovirdisoproxil kregen een significant lagere incidentie van lipodystrofie vergeleken met patiënten die stavudine kregen.
De groep die tenofovirdisoproxilfumaraat kreeg, had tevens significant kleinere gemiddelde verhogingen in nuchtere triglyceriden en nuchter totaal cholesterol dan de groep waarmee vergeleken werd.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Hepatitis B:
De beoordeling van bijwerkingen uit gegevens van klinische onderzoeken is gebaseerd op ervaringen uit twee dubbelblinde vergelijkende gecontroleerde onderzoeken waarin 641 patiënten met chronische hepatitis B en gecompenseerde leverziekte gedurende 48 weken werden behandeld met dagelijks 245 mg tenofovirdisoproxil (als fumaraat) (n = 426) of met dagelijks 10 mg adefovirdipivoxil (n = 215).
De bijwerkingen die vermoedelijk (of ten minste mogelijk) verband houden met de behandeling worden hierna genoemd per lichaamssysteem, orgaanklasse en frequentie.
De frequentie wordt gedefinieerd als vaak (≥ 1/100, < 1/10).
Zie ook Post-marketing ervaring hieronder.
Zenuwstelselaandoeningen:
Vaak: hoofdpijn
Maagdarmstelselaandoeningen:
Vaak: diarree, braken, abdominale pijn, misselijkheid, opgezette buik, flatulentie
Lever- en galaandoeningen:
Vaak: verhoogde ALT-waarden
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: vermoeidheid
Exacerbaties tijdens de behandeling:
Tijdens onderzoeken onder patiënten die nog niet eerder met nucleosiden waren behandeld, kwamen tijdens de behandeling verhogingen van ALT > 10 maal ULN (upper limit of normal, bovengrens van het normale bereik) en > 2 maal de uitgangswaarde voor bij 2,6% van de patiënten behandeld met tenofovirdisoproxilfumaraat versus 1,9% van de patiënten behandeld met adefovirdipivoxil.
Onder de patiënten die werden behandeld met tenofovirdisoproxilfumaraat hadden de verhogingen van ALT tijdens de behandeling een mediane tijd tot verschijning van 8 weken, de verhogingen verdwenen bij voortgezette behandeling en waren in de meeste gevallen geassocieerd met een afname van de virusbelasting met ≥ 2 log10 kopieën/ml, die voorafging aan of gelijktijdig optrad met de verhoging van ALT.
Periodieke controle van de leverfunctie tijdens de behandeling wordt aangeraden.
Post-marketing ervaring:
Naast de meldingen van bijwerkingen uit klinische onderzoeken, zijn de volgende mogelijke bijwerkingen ook vastgesteld tijdens post-marketing bewaking met betrekking tot de veiligheid van tenofovirdisoproxilfumaraat.
Omdat
12 deze bijwerkingen op vrijwillige basis zijn gemeld uit een populatie van onbekende grootte kunnen niet altijd schattingen van de frequentie worden gemaakt.
Voedings- en stofwisselingsstoornissen:
Zelden: lactaatacidose Niet bekend: hypokaliëmie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zeer zelden: dyspnoe
Maagdarmstelselaandoeningen:
Zelden: pancreatitis
Lever- en galaandoeningen:
Zelden: verhoogde transaminasen Zeer zelden: hepatitis Niet bekend: hepatische steatosis
Huid- en onderhuidaandoeningen:
Zelden: uitslag
Skeletspierstelsel- en bindweefselaandoeningen:
Niet bekend: rabdomyolyse, osteomalacie (die zich manifesteert als botpijn en zelden bijdraagt aan het ontstaan van fracturen), spierzwakte, myopathie
Nier- en urinewegaandoeningen:
Zelden: acuut nierfalen, nierfalen, proximale niertubulopathie (waaronder syndroom van Fanconi), verhoogde creatinine Zeer zelden: acute tubulaire necrose Niet bekend: nefritis (waaronder acute interstitiële nefritis), nefrogene diabetes insipidus
Algemene aandoeningen en toedieningsplaatsstoornissen:
Zeer zelden: asthenie
De volgende bijwerkingen, die onder de hierboven aangegeven lichaamssystemen zijn genoemd, kunnen optreden als gevolg van proximale niertubulopathie: rabdomyolyse, osteomalacie (die zich manifesteert als botpijn en zelden bijdraagt aan het ontstaan van fracturen), hypokaliëmie, spierzwakte, myopathie en hypofosfatemie.
Er wordt vanuit gegaan dat deze bijwerkingen bij afwezigheid van proximale niertubulopathie niet in een oorzakelijk verband staan met de behandeling met tenofovirdisoproxilfumaraat.
4.9 Overdosering
Bij een overdosis moet de patiënt op tekenen van toxiciteit (zie rubrieken 4.8 en 5.3) gecontroleerd worden, en waar nodig ondersteunende standaardbehandeling toegepast worden.
Tenofovir kan worden verwijderd door middel van hemodialyse; de mediane hemodialyseklaring van tenofovir is 134 ml/min.
Er is geen onderzoek verricht met betrekking tot de eliminatie van tenofovir door middel van peritoneale dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Nucleoside en nucleotide reverse transcriptase-remmers, ATC-code:
J05AF07
13 Werkingsmechanisme:
Tenofovirdisoproxilfumaraat is het fumaraatzout van de prodrug tenofovirdisoproxil.
Tenofovirdisoproxil wordt geabsorbeerd en omgezet in de werkzame stof tenofovir, een nucleoside-monofosfaat (nucleotide) analoog.
Daarna wordt tenofovir omgezet in de actieve metaboliet, tenofovirdifosfaat, een essentiële terminator van DNA-ketens, door constitutief tot expressie gebrachte cellulaire enzymen.
Tenofovirdifosfaat heeft een intracellulaire halfwaardetijd van 10 uur in geactiveerde en van 50 uur in rustende perifere mononucleaire bloedcellen (PBMC’ s).
Tenofovirdifosfaat remt HIV-1-reverse transcriptase en HBV-polymerase door directe bindingscompetitie met het natuurlijke deoxyribonucleotide-substraat en, na incorporatie in DNA, door het beëindigen van de DNA-keten.
Tenofovirdifosfaat is een zwakke remmer van cellulaire polymerasen α, β en γ.
In concentraties van maximaal 300 µmol/l heeft tenofovir evenmin effect getoond op de synthese van mitochondriaal DNA of de productie van melkzuur in in vitro bepalingen.
Gegevens met betrekking tot HIV:
Antivirale werking tegen HIV in vitro:
De tenofovirconcentratie die nodig is voor 50% remming (EC50) van de wild-type laboratoriumstam HIV-1IIIB is 1-6 µmol/l in lymfoïde cellijnen en 1,1 µmol/l tegen primaire HIV-1 subtype B-isolaten in PBMC’ s.
Tenofovir is ook werkzaam tegen HIV-1 subtypes A, C, D, E, F, G en O en tegen HIVBaL in primaire monocyt/macrofaagcellen.
Tenofovir is in vitro actief tegen HIV-2, met een EC50 van 4,9 µmol/l in MT-4 cellen.
Resistentie:
Stammen van HIV-1 met een verminderde gevoeligheid voor tenofovir en een K65R mutatie in reverse transcriptase werden in vitro en bij sommige patiënten (zie Klinische resultaten) geselecteerd.
Tenofovirdisoproxilfumaraat dient vermeden te worden bij reeds eerder met antiretrovirale middelen behandelde patiënten met stammen die de K65R mutatie bevatten (zie rubriek 4.4).
Tijdens klinische onderzoeken onder patiënten die al eerder waren behandeld, werd de anti-HIV-werking van tenofovirdisoproxil 245 mg (als fumaraat) tegen stammen van HIV-1 met resistentie tegen nucleosideremmers bestudeerd.
De resultaten geven aan dat patiënten bij wie het HIV drie of meer thymidine-analoog geassocieerde mutaties (Thymidine-analogue Associated Mutations, TAMs) tot expressie bracht, waaronder ofwel de M41L of de L210W mutatie in het reverse transcriptase, een verminderde respons vertoonden op de behandeling met tenofovirdisoproxil 245 mg (als fumaraat).
Klinische resultaten:
De effecten van tenofovirdisoproxilfumaraat bij reeds eerder behandelde en nog niet eerder behandelde volwassenen die geïnfecteerd zijn met HIV-1, zijn aangetoond tijdens onderzoeken met een duur van 48 weken.
Tijdens onderzoek GS-99-907 kregen 550 eerder behandelde patiënten gedurende 24 weken placebo of 245 mg tenofovirdisoproxil (als fumaraat).
De gemiddelde uitgangswaarde van de CD4-telling was 427 cellen/mm3, de gemiddelde uitgangswaarde van het plasma HIV-1 RNA was 3,4 log10 kopieën/ml (78% van de patiënten had een virusbelasting van < 5.000 kopieën/ml), en de gemiddelde duur van eerdere HIV-behandeling 5,4 jaar.
Uit genotype-analyse van HIV-isolaten van 253 patiënten bij aanvang van het onderzoek bleek 94% van de patiënten HIV-1-resistentiemutaties te hebben welke in verband gebracht werden met nucleoside reverse transcriptase-remmers, 58% had mutaties veroorzaakt door proteaseremmers, en 48% mutaties door niet-nucleoside reverse transcriptase- remmers.
In week 24 bedroegen de veranderingen vanaf de uitgangswaarde in de tijdgewogen gemiddelde waarden van de log10 plasma HIV-1 RNA-spiegels (DAVG24) respectievelijk -0,03 log10 kopieën/ml en -0,61 log10 kopieën/ml voor de placebogroep en de groep die 245 mg tenofovirdisoproxil (als fumaraat) kreeg (p < 0,0001).
Er werd een statistisch significant verschil ten gunste van 245 mg tenofovirdisoproxil (als fumaraat) gezien in de verandering vanaf de uitgangswaarde in de tijdgewogen gemiddelde waarde in week 24 (DAVG24) voor de CD4-telling (+13 cellen/mm3 voor 245 mg tenofovirdisoproxil (als fumaraat) versus -11 cellen/mm3 voor placebo, p = 0,0008).
De antivirale respons op tenofovirdisoproxilfumaraat hield 48 weken aan (DAVG48 was -0,57 log10 kopieën/ml, het aandeel van patiënten met HIV-1 RNA beneden 400 of 50 kopieën/ml was
Bij acht (2%) patiënten die met 245 mg tenofovirdisoproxil (als fumaraat) werden behandeld, ontstond de K65R mutatie binnen de eerste 48 weken.
De 144 weken durende, dubbelblinde, actief gecontroleerde fase van het onderzoek GS-99-903 bestudeerde de werkzaamheid en veiligheid van tenofovirdisoproxil 245 mg (als fumaraat) versus stavudine, indien gebruikt in combinatie met lamivudine en efavirenz bij met HIV-1 geïnfecteerde patiënten die nog niet eerder een antiretrovirale behandeling hebben gehad.
De gemiddelde uitgangswaarde van de CD4-cel-telling was 279 cellen/mm3, de gemiddelde uitgangswaarde van het plasma HIV-1 RNA was 4,91 log10 kopieën/ml, 19% van de patiënten had een symptomatische HIV-1 infectie en 18% had AIDS.
Patiënten werden gestratificeerd op uitgangswaarde van HIV-1 RNA en CD4-telling.
43% van de patiënten had een uitgangswaarde voor virusbelastingen > 100.000 kopieën/ml en 39% had CD4-cel-tellingen < 200 cellen/ml.
76% was in de groep die tenofovirdisoproxil 245 mg (als fumaraat) kreeg, vergeleken met 84% en 80% in de groep die stavudine kreeg.
68% in de groep die tenofovirdisoproxil 245 mg (als fumaraat) kreeg, vergeleken met 64% en 63% in de groep die stavudine kreeg.
De gemiddelde verandering van de uitgangswaarde voor HIV-1 RNA en CD4-telling in week 48 van de behandeling was vergelijkbaar in beide behandelingsgroepen (-3,09 en -3,09 log10 kopieën/ml; +169 en 167 cellen/mm3 in de groep met tenofovirdisoproxil 245 mg (als fumaraat) resp. groep met stavudine).
In week 144 van de behandeling bleef de gemiddelde verandering van de uitgangswaarde vergelijkbaar in beide behandelingsgroepen (-3,07 en -3,03 log10 kopieën/ml; +263 en +283 cellen/mm3 in de groep met tenofovirdisoproxil 245 mg (als fumaraat) resp. groep met stavudine).
Een consistente respons op behandeling met tenofovirdisoproxil 245 mg (als fumaraat) werd waargenomen ongeacht de uitgangswaarde van HIV-1 RNA en CD4-telling.
De K65R mutatie deed zich bij een iets hoger percentage patiënten voor in de groep met tenofovirdisoproxilfumaraat dan in de actieve controlegroep (2,7% versus 0,7%).
In alle gevallen ging resistentie tegen efavirenz of lamivudine vooraf aan de ontwikkeling van K65R of trad hiermee gelijktijdig op.
Bij acht patiënten in de groep met tenofovirdisoproxil 245 mg (als fumaraat) waren K65R mutaties van het HI-virus aanwezig, waarvan 7 in de eerste 48 weken van de behandeling ontstonden en de laatste in week 96.
Tot aan week 144 werd geen verdere K65R ontwikkeling waargenomen.
Uit zowel de genotype- als fenotype-analyse bleken er geen andere routes te zijn van resistentie tegen tenofovir.
Gegevens met betrekking tot HBV:
Antivirale werking tegen HBV in vitro:
De antivirale werking van tenofovir tegen HBV in vitro werd onderzocht in de cellijn HepG2 2.2.15.
De EC50-waarden voor tenofovir lagen tussen de 0,14 en 1,5 µmol/l, met CC50-waarden (50% cytotoxiciteit-concentratie) van > 100 µmol/l.
Resistentie:
Er zijn geen HBV-mutaties vastgesteld die zijn geassocieerd met resistentie tegen tenofovirdisoproxilfumaraat (zie Klinische resultaten).
Tijdens celgebaseerde onderzoeken vertoonden HBV-stammen die de met resistentie tegen lamivudine en telbivudine geassocieerde mutaties rtV173L, rtL180M en rtM204I/V tot expressie brachten, een gevoeligheid voor tenofovir van 0,7 tot 3,4 maal die van wild-type virus.
HBV-stammen die de met resistentie tegen entecavir geassocieerde mutaties rtL180M, rtT184G, rtS202G/I, rtM204V en rtM250V tot expressie brachten, vertoonden een gevoeligheid voor tenofovir van 0,6 tot 6,9 maal die van wild-type virus.
HBV-stammen die de adefovir-geassocieerde resistentiemutaties rtA181V en rtN236T tot expressie brachten, vertoonden een gevoeligheid voor tenofovir van 2,9 tot 10 maal die van wild-type virus.
Virussen met de mutatie rtA181T bleven gevoelig voor tenofovir, met EC50-waarden van 1,5 maal die van wild-type virus.
Klinische resultaten:
15 behandelde volwassenen met HBeAg-positieve en HBeAg-negatieve chronische hepatitis B met gecompenseerde leverziekte.
Ervaring bij patiënten met gecompenseerde leverziekte:
De resultaten over 48 weken van twee gerandomiseerde, dubbelblinde fase 3-onderzoeken, waarin tenofovirdisoproxilfumaraat werd vergeleken met adefovirdipivoxil bij patiënten met gecompenseerde leverziekte worden hieronder in tabel 2 weergegeven.
Onderzoek GS-US-174-0103 werd uitgevoerd onder 266 (gerandomiseerde en behandelde) HBeAg-positieve patiënten, terwijl onderzoek GS-US-174-0102 werd uitgevoerd onder 375 (gerandomiseerde en behandelde) patiënten die negatief waren voor HBeAg en positief voor HBeAb.
Tijdens deze beide onderzoeken was tenofovirdisoproxilfumaraat significant superieur aan adefovirdipivoxil wat betreft het primaire eindpunt voor de werkzaamheid van volledige respons (gedefinieerd als HBV DNA-spiegels < 400 kopieën/ml en een verbetering van de Knodell-necro- ontstekingsscore met ten minste 2 punten, zonder verslechtering van de Knodell-fibrosescore).
Behandeling met tenofovirdisoproxil 245 mg (als fumaraat) werd ook geassocieerd met significant hogere percentages patiënten met HBV DNA < 400 kopieën/ml wanneer werd vergeleken met behandeling met adefovirdipivoxil 10 mg.
Beide behandelingen leidden tot vergelijkbare resultaten met betrekking tot de histologische respons (gedefinieerd als een verbetering van de Knodell-necro- ontstekingsscore met ten minste 2 punten, zonder verslechtering van de Knodell-fibrosescore) in week 48 (zie tabel 2 hieronder).
Tijdens onderzoek GS-US-174-0103 had een significant hoger percentage patiënten in de tenofovirdisoproxilfumaraatgroep genormaliseerde ALT-waarden en bereikte HBsAg-verlies in week 48, vergeleken met de adefovirdipivoxilgroep (zie tabel 2 hieronder).
16 Tabel 2:
Werkzaamheidsparameters bij gecompenseerde HBeAg-positieve en HBeAg-negatieve patiënten in week 48
Onderzoek 174-0102 (HBeAg-negatief)
Onderzoek 174-0103 (HBeAg-positief)
Parameter
Tenofovirdisoproxil 245 mg (als fumaraat) n = 250
Adefovirdipivoxil Tenofovirdisoproxil 10 mg 245 mg (als fumaraat) n = 125 n = 176
Adefovirdipivoxil 10 mg n = 90
Volledige respons (%) Histologie
a
71 *
49 67 *
12
Histologische respons (%) b
72
69
74
68
Mediane afname HBV DNA t.o.v. uitgangswaardec (log10 kopieën/ml) HBV DNA (%)
-4,7 *
-4,0
-6,4 *
-3,7
< 400 kopieën/ml (< 69 IE/ml) ALT (%)
93 *
63
76 *
13
Genormaliseerde ALTd Serologie (%)
76
77
68 *
54
HBeAg verlies/seroconversie
Niet beschikbaar Niet beschikbaar
22/21
18/18
HBsAg verlies/seroconversie
0/0 0/0
3 * / 1
0/0
* p-waarde versus adefovirdipivoxil < 0,05, a Volledige respons gedefinieerd als HBV DNA-spiegels < 400 kopieën/ml en verbetering van de Knodell-necro-ontstekingsscore met ten minste 2 punten, zonder verslechtering van de Knodell- fibrosescore, b Verbetering van de Knodell-necro-ontstekingsscore met ten minste 2 punten, zonder verslechtering van de Knodell-fibrosescore, c Mediane verandering ten opzichte van de uitgangswaarde voor HBV DNA geeft alleen het verschil weer tussen de HBV DNA-uitgangswaarde en de detectielimiet (Limit of Detection, LOD) van de assay, d De populatie die is gebruikt voor de analyse van ALT-normalisatie omvatte uitsluitend patiënten met een uitgangswaarde voor ALT boven ULN.
Tenofovirdisoproxilfumaraat werd geassocieerd met significant hogere percentages patiënten met niet- waarneembaar HBV DNA (< 169 kopieën/ml [< 29 IE/ml]; de limiet voor kwantificering voor de Roche Cobas Taqman HBV-assay), wanneer werd vergeleken met adefovirdipivoxil (onderzoek GS-US-174-0102 respectievelijk 91% en 56%; en onderzoek GS-US-174-0103 respectievelijk 69% en 9%).
De respons op behandeling met tenofovirdisoproxilfumaraat was vergelijkbaar bij patiënten die eerder (n = 51) of niet eerder (n = 375) waren behandeld met nucleosiden en bij patiënten met normale (n = 21) en afwijkende (n = 405) uitgangswaarden voor ALT, wanneer de onderzoeken GS-US-174-0102 en GS-US-174-0103 werden gecombineerd.
Negenenveertig van de 51 reeds met nucleosiden behandelde patiënten waren eerder behandeld met lamivudine.
73% van de patiënten die eerder waren behandeld met nucleosiden en 69% van de patiënten die niet eerder waren behandeld met nucleosiden, bereikten volledige respons op de behandeling; 90% van de patiënten die niet eerder waren behandeld met nucleosiden en 88% van de patiënten die eerder waren behandeld met nucleosiden, bereikten HBV DNA-suppressie tot < 400 kopieën/ml.
Alle patiënten met normale uitgangswaarden voor ALT en 88% van de patiënten met afwijkende uitgangswaarden voor ALT bereikten HBV DNA-suppressie tot < 400 kopieën/ml.
17 Tijdens een gerandomiseerd, 48 weken durend, dubbelblind, gecontroleerd onderzoek met tenofovirdisoproxil 245 mg (als fumaraat) onder patiënten met gelijktijdige infectie met HIV-1 en chronische hepatitis B die eerder waren behandeld met lamivudine (onderzoek ACTG 5127) was de gemiddelde uitgangswaarde voor de serum-HBV DNA-spiegel bij de patiënten die gerandomiseerd waren aan de tenofovir-arm 9,45 log10 kopieën/ml (n = 27).
Behandeling met tenofovirdisoproxil 245 mg (als fumaraat) werd geassocieerd met een gemiddelde verandering van serum-HBV DNA ten opzichte van de uitgangswaarde, bij de patiënten voor wie er gegevens van week 48 waren, van -5,74 log10 kopieën/ml (n = 18).
Bovendien had 61% van de patiënten in week 48 normale ALT-waarden.
Ervaring met patiënten met aanhoudende virale replicatie:
De werkzaamheid en veiligheid van tenofovirdisoproxil 245 mg (als fumaraat) of van tenofovirdisoproxil 245 mg (als fumaraat) plus 200 mg emtricitabine wordt onderzocht tijdens een gerandomiseerd, dubbelblind onderzoek (onderzoek GS-US-174-0106) onder HBeAg-positieve en HBeAg-negatieve patiënten die tijdens de behandeling met adefovirdipivoxil 10 mg gedurende meer dan 24 weken een persistente viremie (HBV DNA ≥ 1.000 kopieën/ml) vertoonden.
In totaal leidde de behandeling met een behandelschema met tenofovir in week 24 bij 77% (46/60) van de patiënten tot HBV DNA < 400 kopieën/ml (< 69 IE/ml) en bij 62% (37/60) van de patiënten tot niet-waarneembaar HBV DNA (minder dan 169 kopieën/ml [< 29 IE/ml]; de limiet voor kwantificering voor de Roche Cobas TaqMan HBV-assay).
Daarnaast was in week 24 het percentage patiënten met een normale ALT-waarde 68% (42/62).
Klinische resistentie:
Vierhonderdzesentwintig HBeAg-negatieve (GS-US-174-0102, n = 250) en HBeAg-positieve (GS-US-174-0103, n = 176) patiënten werden geëvalueerd met betrekking tot genotypische veranderingen in HBV-polymerase.
Genotypische evaluaties werden uitgevoerd voor alle patiënten met HBV DNA > 400 kopieën/ml in week 48.
Er zijn geen mutaties gevonden die werden geassocieerd met resistentie tegen tenofovirdisoproxilfumaraat.
5.2 Farmacokinetische eigenschappen
Tenofovirdisoproxilfumaraat is een in water oplosbare ester-prodrug die in vivo snel wordt omgezet in tenofovir en formaldehyde.
Tenofovir wordt intracellulair omgezet in tenofovirmonofosfaat en het werkzame bestanddeel tenofovirdifosfaat.
Absorptie Na orale toediening van tenofovirdisoproxilfumaraat aan met HIV geïnfecteerde patiënten wordt tenofovirdisoproxilfumaraat snel geabsorbeerd en omgezet in tenofovir.
Toediening van meerdere doses tenofovirdisoproxilfumaraat met een maaltijd aan patiënten met een HIV-infectie resulteerde in gemiddelde (%CV) tenofovir Cmax-, AUC0-∞ - en Cmin-waarden van respectievelijk 326 (36,6%) ng/ml, 3.324 (41,2%) ng·h/ml en 64,4 (39,4%) ng/ml.
De maximale tenofovirconcentratie in serum werd bij nuchtere patiënten binnen één uur bereikt en bij patiënten die de tabletten met voedsel innamen binnen twee uur.
Bij nuchtere patiënten was de orale biobeschikbaarheid van tenofovir in tenofovirdisoproxilfumaraat ongeveer 25%.
Toediening van tenofovirdisoproxilfumaraat met een vetrijke maaltijd verhoogde de orale biobeschikbaarheid, met een verhoging van de tenofovir AUC van ongeveer 40% en van de Cmax met ongeveer 14%.
Na de eerste dosis tenofovirdisoproxilfumaraat bij patiënten die een maaltijd hadden gebruikt, liepen de mediane Cmax-waarden in serum uiteen van 213 tot 375 ng/ml.
Toediening van tenofovirdisoproxilfumaraat met een lichte maaltijd had echter geen significant effect op de farmacokinetiek van tenofovir.
800 ml/kg.
De in vitro proteïnebinding van tenofovir aan plasma- of
18 serumproteïne was minder dan respectievelijk 0,7 en 7,2%, bij een tenofovirconcentratie van 0,01 tot 25 µg/ml.
Biotransformatie In vitro onderzoeken hebben aangetoond dat tenofovirdisoproxilfumaraat noch tenofovir substraten zijn voor de CYP450-enzymen.
300 keer) dan die die in vivo zijn waargenomen, remde tenofovir geen in vitro geneesmiddelmetabolisme dat werd gemedieerd door een van de belangrijkste humane CYP450- isoformen die zijn betrokken bij geneesmiddelbiotransformatie (CYP3A4, CYP2D6, CYP2C9, CYP2E1 of CYP1A1/2).
Tenofovirdisoproxilfumaraat in een concentratie van 100 µmol/l had op geen van de CYP450-isoformen effect, behalve CYP1A1/2, waar een kleine (6%) maar statistisch significante verlaging in metabolisme van CYP1A1/2 substraat werd opgemerkt.
Op basis van deze gegevens is het niet waarschijnlijk dat klinisch significante interacties zullen optreden waarbij tenofovirdisoproxilfumaraat en geneesmiddelen die worden gemetaboliseerd door CYP450 zijn betrokken.
70-80% van de dosis onveranderd uitgescheiden wordt in urine na intraveneuze toediening.
300 ml/min).
210 ml/min); dit is boven de glomerulusfiltratiesnelheid.
Dit wijst erop, dat actieve tubulaire secretie een belangrijk deel vormt van de eliminatie van tenofovir.
12 tot 18 uur.
Tijdens onderzoeken is vastgesteld dat de route van actieve tubulaire secretie van tenofovir via influx in proximale tubulaire cellen door de human organic anion transporters (hOAT) 1 en 3 en efflux in de urine door het multidrug resistant protein 4 (MRP 4) loopt.
Lineariteit/niet-lineariteit De farmacokinetiek van tenofovir is onafhankelijk van de dosis tenofovirdisoproxilfumaraat in het dosisbereik van 75 tot 600 mg, en werd niet beïnvloed door herhaalde dosering op ongeacht welk dosisniveau.
Leeftijd en geslacht Beperkte gegevens over de farmacokinetiek van tenofovir bij vrouwen wijzen niet op een groot geslachtseffect.
Er zijn geen farmacokinetische onderzoeken uitgevoerd bij kinderen en adolescenten (jonger dan 18 jaar) en bij ouderen (ouder dan 65 jaar).
De farmacokinetiek is niet specifiek onderzocht bij verschillende etnische groepen.
Nierfunctiestoornis Farmacokinetische parameters van tenofovir werden vastgesteld na toediening van één enkele dosis tenofovirdisoproxil 245 mg aan 40 patiënten die niet met HIV en niet met HBV geïnfecteerd waren, met verschillende maten van nierfunctiestoornis die gedefinieerd werden volgens de uitgangswaarde van de creatinineklaring (CrCl) (normale nierfunctie indien CrCl > 80 ml/min; lichte nierfunctiestoornis met CrCl = 50-79 ml/min; matig-ernstige nierfunctiestoornis met CrCl = 30-49 ml/min en ernstige nierfunctiestoornis met CrCl = 10-29 ml/min).
15.985 (45%) ng·h/ml bij patiënten met een lichte, matig-ernstige en ernstige nierfunctiestoornis.
Er wordt vermoed, dat de dosisaanbevelingen bij patiënten met nierfunctiestoornis, met verhoogd doseringsinterval, resulteren in hogere plasma-piekconcentraties en lagere Cmin-spiegels bij patiënten met nierfunctiestoornis in vergelijking met patiënten met normale nierfunctie.
De klinische implicaties hiervan zijn niet bekend.
19 Bij patiënten met terminale nieraandoening (End Stage Renal Disease, ESRD) (CrCl < 10 ml/min) die hemodialyse nodig hebben, namen gedurende 48 uur tussen de dialyses de concentraties tenofovir aanzienlijk toe en bereikten een gemiddelde Cmax van 1.032 ng/ml en een gemiddelde AUC0-48h van 42.857 ng·h/ml.
Er wordt aangeraden, het doseringsinterval voor tenofovirdisoproxil 245 mg (als fumaraat) aan te passen bij patiënten met een creatinineklaring < 50 ml/min of bij patiënten die reeds ESRD hebben en dialyse nodig hebben (zie rubriek 4.2).
De farmacokinetische gegevens van tenofovir bij non-hemodialysepatiënten met een creatinineklaring < 10 ml/min en bij patiënten met ESRD die behandeld worden met peritoneale of andere vormen van dialyse, zijn niet onderzocht.
Leverfunctiestoornis Aan niet met HIV en niet met HBV geïnfecteerde patiënten met een verschillende mate van leverfunctiestoornis gedefinieerd volgens de Child-Pugh-Turcotte (CPT) - classificatie werd één enkele dosis van 245 mg tenofovirdisoproxil toegediend.
De farmacokinetiek van tenofovir veranderde bij personen met een leverfunctiestoornis niet substantieel, wat erop duidt dat er bij deze personen geen dosisaanpassing noodzakelijk is.
De gemiddelde (%CV) tenofovir Cmax- en AUC0-∞ -waarden waren bij personen met een normale leverfunctie respectievelijk 223 (34,8%) ng/ml en 2.050 (50,8%) ng·h/ml in vergelijking met 289 (46,0%) ng/ml en 2.310 (43,5%) ng·h/ml bij personen met een matig-ernstige leverfunctiestoornis en 305 (24,8%) ng/ml en 2.740 (44,0%) ng·h/ml bij personen met een ernstige leverfunctiestoornis.
10 uur.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische onderzoeken uitgevoerd bij ratten, honden en apen toonden doelorgaaneffecten aan in maagdarmkanaal, nier, bot en een afname van de serumfosfaatconcentratie.
Bottoxiciteit werd gediagnosticeerd als osteomalacie (apen) en verminderde botmineraaldensiteit (ratten en honden).
De bevindingen in onderzoeken op ratten en apen gaven aan dat er een substantie-afhankelijke vermindering van intestinale absorptie van fosfaat met mogelijk secundaire vermindering van botmineraaldensiteit was.
Er kon echter geen conclusie getrokken worden m.b.t. het/de aan deze toxiciteiten ten grondslag liggende mechanisme(n).
Er zijn reproductieonderzoeken uitgevoerd op ratten en konijnen.
Er werden geen effecten waargenomen op parings- of vruchtbaarheidsparameters of zwangerschaps- of foetale parameters.
Er waren geen macroscopisch waar te nemen foetale veranderingen van weke delen of skeletale weefsels.
Tenofovirdisoproxilfumaraat verminderde de viability index en het gewicht van de jongen in peri-/postnatale toxiciteitsonderzoeken.
Genotoxiciteitsonderzoeken hebben aangetoond dat tenofovirdisoproxilfumaraat negatief scoorde in de in vivo muisbeenmerg-micronucleus-test, maar positief voor het induceren van vroege mutaties in de in vitro L5178Y muislymfoomcel-test in aanwezigheid of afwezigheid van S9 metabolische activering.
Tenofovirdisoproxilfumaraat was positief in de Ames-test (stam TA 1535) in twee van drie onderzoeken, één keer in aanwezigheid van S9-mix (6,2- tot 6,8-voudige stijging) en één keer zonder S9-mix.
Tenofovird isoproxilfumaraat is eveneens zwak positief gebleken in een in vivo / in vitro ongeprogrammeerde DNA synthese test in primaire hepatocyten van de rat.
Bij een langdurig oraal carcinogeniteitsonderzoek bij ratten vertoonde tenofovirdisoproxilfumaraat geen carcinogeen potentieel.
Bij een langdurig oraal carcinogeniteitsonderzoek bij muizen bleek een lage incidentie van duodenumtumoren, die naar alle waarschijnlijkheid gerelateerd waren aan hoge plaatselijke concentraties tenofovirdisoproxilfumaraat in het maagdarmkanaal bij een dosis van
Hoewel het mechanisme van de tumorvorming nog niet bekend is, is het onwaarschijnlijk dat deze bevindingen relevant zijn voor mensen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijne cellulose (E460) Pregegelatiniseerd zetmeel (glutenvrij) Croscarmellose-natrium Lactosemonohydraat Magnesiumstearaat (E572)
Omhulling:
Lactosemonohydraat Hypromellose (E464) Titaniumdioxide (E171) Glyceroltriacetaat (E1518) Indigokarmijn-aluminiumpigment (E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Viread wordt geleverd in hoge-dichtheid polyethyleen (HDPE) flacons met een kindveilige sluiting, welke 30 filmomhulde tabletten bevatten, met een silicagel droogmiddel.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 filmomhulde tabletten en dozen met 3 flacons à 30 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
21 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/200/001 EU/1/01/200/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
5 februari 2002 Datum van laatste hernieuwing:
7 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
22 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
23 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Nycomed Oranienburg GmbH Lehnitzstrasse 70-98 D-16515 Oranienburg Duitsland
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Ierland
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Ierland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
De houder van de vergunning voor het in de handel brengen moet waarborgen dat het systeem van geneesmiddelenbewaking, zoals beschreven in versie 1.0 (24-05-2007) en onderdeel van de Type II variatie EMEA/H/C/419/II/075 en alle volgende actualiseringen, geïnstalleerd is en functioneert voordat en terwijl het product in de handel is.
Risicomanagementplan
De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de onderzoeken en de bijkomende activiteiten voor de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in versie 3.0 van het risicomanagementplan (RMP), weergegeven in het antwoord op vragen als onderdeel van de procedure EMEA/H/C/419/II/075 en alle volgende actualiseringen van het RMP die door het CHMP goedgekeurd zijn.
24 Overeenkomstig de CHMP Richtlijn voor risicomanagementsystemen voor geneesmiddelen voor menselijk gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Bovendien dient een geactualiseerd RMP ingediend te worden: • Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsgegevens, het Geneesmiddelenbewakingsplan of de activiteiten voor het minimaliseren van risico’ s • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft geneesmiddelenbewaking of minimalisering van risico’ s) • Op verzoek van de EMEA
PSUR’ s
De houder van de vergunning voor het in de handel brengen zal jaarlijks een PSUR (periodieke veiligheidsupdate) indienen.
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
TEKST ETIKET VAN DOOS EN FLACON
1.
NAAM VAN HET GENEESMIDDEL
Viread 245 mg filmomhulde tabletten Tenofovirdisoproxil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 245 mg tenofovirdisoproxil overeenkomend met 300 mg tenofovirdisoproxilfumaraat.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat, zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
30 filmomhulde tabletten.
3 x 30 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
28 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/200/001 30 filmomhulde tabletten.
EU/1/01/200/002 3 x 30 filmomhulde tabletten.
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Viread [alleen op de buitenverpakking]
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK (ST)ER
Viread 245 mg filmomhulde tabletten Tenofovirdisoproxil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Viread en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Viread inneemt 3.
Hoe wordt Viread ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Viread 6.
Aanvullende informatie
1.
WAT IS VIREAD EN WAARVOOR WORDT HET GEBRUIKT
Viread is een behandeling tegen infectie met het Humaan Immunodeficiëntie Virus (HIV) voor volwassenen die ouder zijn dan 18 jaar.
Viread wordt ook gebruikt om chronische hepatitis B, een infectie met het hepatitis-B-virus (HBV), te behandelen bij volwassenen.
U hoeft geen HIV-infectie te hebben om met Viread behandeld te worden voor HBV.
Viread bevat het werkzame bestanddeel tenofovirdisoproxil.
Dit werkzame bestanddeel is een antiretroviraal of antiviraal geneesmiddel dat gebruikt wordt voor de behandeling van HIV of HBV of beide infecties.
Tenofovir is een nucleotide reverse transcriptase-remmer, over het algemeen bekend als een NRTI, en werkt door het belemmeren van de normale werking van enzymen (bij HIV: reverse transcriptase; bij hepatitis B:
DNA-polymerase), die voor de virussen noodzakelijk zijn om zich te kunnen vermenigvuldigen.
Viread moet bij HIV altijd gebruikt worden in combinatie met andere geneesmiddelen voor de behandeling van HIV-infectie.
Dit geneesmiddel biedt geen genezing van HIV-infectie.
Het is mogelijk dat u in de tijd dat u Viread gebruikt toch infecties of andere ziektes die verband houden met HIV-infectie krijgt.
U kunt ook HIV of HBV overbrengen op anderen, daarom is het belangrijk om voorzorgsmaatregelen te treffen om het infecteren van andere mensen te voorkomen.
2.
WAT U MOET WETEN VOORDAT U VIREAD INNEEMT
Neem Viread niet in • Als u allergisch (overgevoelig) bent voor tenofovir, tenofovirdisoproxilfumaraat of voor één van de andere bestanddelen van Viread die vermeld staan aan het einde van deze bijsluiter.
Als dit voor u geldt, licht dan uw arts onmiddellijk in en neem Viread niet in.
31 Wees extra voorzichtig met Viread
• Licht uw arts in als u een nierziekte heeft gehad of als onderzoeken problemen met uw nieren aan het licht hebben gebracht.
Viread kan uw nieren aantasten.
Voordat met de behandeling begonnen wordt, kan uw arts bloedonderzoeken laten doen om uw nierfunctie te controleren en kan hij/ zij u aanraden om de tabletten minder vaak te nemen.
Uw arts kan ook tijdens de behandeling bloedonderzoeken laten doen om de werking van uw nieren te controleren.
Viread wordt gewoonlijk niet gebruikt met andere geneesmiddelen die uw nieren kunnen beschadigen (zie Inname met andere geneesmiddelen).
Indien dit onvermijdbaar is, zal uw arts uw nierfunctie eenmaal per week controleren.
• Overleg met uw arts als u ouder bent dan 65 jaar.
Viread is niet onderzocht bij patiënten die ouder zijn dan 65 jaar.
Indien u ouder bent dan 65 jaar en Viread voorgeschreven krijgt, zal uw arts u nauwgezet controleren.
• Dien Viread niet toe aan kinderen en adolescenten jonger dan 18 jaar.
• Overleg met uw arts als u een leverziekte, waaronder hepatitis (leverontsteking), heeft of vroeger gehad heeft.
Patiënten met een leverziekte, waaronder chronische hepatitis B of C, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op ernstige en potentieel fatale levercomplicaties.
Als u een hepatitis-B-infectie heeft, zal uw arts zorgvuldig overwegen wat de beste behandeling voor u is.
Indien u een leverziekte of chronische hepatitis-B-infectie heeft of vroeger gehad heeft, kan uw arts bloedonderzoeken laten verrichten om uw leverfunctie te controleren.
Let op mogelijke tekenen van melkzuuracidose (een overmaat aan melkzuur in uw bloed) wanneer u eenmaal bent begonnen met het innemen van Viread.
Mogelijke tekenen van melkzuuracidose zijn:
• • •
diep, snel ademhalen slaperigheid misselijkheid, braken en buikpijn
• Deze zeldzame, maar ernstige bijwerking kan leververgroting veroorzaken en heeft soms een fatale afloop gehad.
Melkzuuracidose komt vaker bij vrouwen voor, vooral bij vrouwen met ernstig overgewicht.
Als u een leverziekte heeft, kan het risico op het krijgen van deze aandoening ook groter zijn.
Terwijl u met Viread behandeld wordt, zal uw arts u nauwgezet controleren op tekenen van ontwikkeling van melkzuuracidose.
• Pas op dat u geen andere mensen besmet.
Het risico op overdracht van HIV of HBV op anderen door seksueel contact of contact met besmet bloed wordt niet verminderd door Viread.
U moet doorgaan met het nemen van voorzorgsmaatregelen om te voorkomen dat u anderen besmet.
Andere voorzorgsmaatregelen
Bij de behandeling van HIV kunnen antiretrovirale combinatietherapieën (waaronder Viread) de bloedsuikerspiegel verhogen, het vetgehalte in het bloed verhogen (hyperlipemie) en veranderingen in de verdeling van lichaamsvet en insulineresistentie veroorzaken (zie rubriek 4, Mogelijke bijwerkingen).
Bent u diabeticus (suikerpatiënt), lijdt u aan overgewicht of heeft u een hoog cholesterolgehalte, overleg dan met uw arts.
Let op infecties.
Als u een voortgeschreden HIV-infectie (AIDS) heeft en een infectie heeft, kunt u symptomen van infectie en ontsteking, of verslechtering van de symptomen van een bestaande infectie 32 ontwikkelen, zodra wordt begonnen met de behandeling met Viread.
Deze symptomen kunnen erop duiden dat het verbeterde immuunsysteem (natuurlijke afweer) zich tegen een infectie teweer stelt.
Let op tekenen van ontsteking of infectie zodra u begint met het innemen van Viread.
Als u tekenen van ontsteking of infectie waarneemt, licht uw arts dan onmiddellijk in.
Botproblemen.
Sommige patiënten met HIV die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Botproblemen (die soms tot botbreuken leiden) kunnen ook optreden als gevolg van beschadiging van de tubuluscellen van de nieren (zie rubriek 4, Mogelijke bijwerkingen).
Inname met andere geneesmiddelen
Neem Viread niet in als u reeds andere geneesmiddelen inneemt die tenofovirdisoproxilfumaraat bevatten.
Neem Viread niet tegelijkertijd in met Hepsera (adefovirdipivoxil).
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
• Het is erg belangrijk uw arts in te lichten als u andere geneesmiddelen gebruikt die uw nieren kunnen beschadigen.
Deze omvatten:
• • • • • •
aminoglycosiden, pentamidine of vancomycine (tegen bacteriële infecties) amfotericine B (tegen schimmelinfecties) foscarnet, ganciclovir of cidofovir (tegen virusinfecties) interleukine-2 (voor behandeling van kanker) adefovirdipivoxil (tegen HBV) tacrolimus (voor het onderdrukken van het immuunsysteem)
• Andere geneesmiddelen die didanosine bevatten (tegen HIV-infectie):
Het gebruik van Viread met andere antivirale geneesmiddelen die didanosine bevatten, kan de bloedspiegels van didanosine doen stijgen en het aantal CD4-cellen doen afnemen.
Er zijn zeldzame gevallen gemeld van ontsteking van de alvleesklier en van melkzuuracidose (te veel melkzuur in het bloed), die soms overlijden veroorzaakte, wanneer geneesmiddelen met tenofovirdisoproxilfumaraat en didanosine samen werden ingenomen.
Uw arts zal zorgvuldig overwegen of u met combinaties van tenofovir en didanosine behandeld zult worden.
• Stop niet met het gebruik van andere anti-HIV-geneesmiddelen die uw arts u heeft voorgeschreven wanneer u begint met het innemen van Viread, als u zowel HBV als HIV heeft.
Inname van Viread met voedsel en drank
• Neem Viread in met voedsel (bijvoorbeeld een maaltijd of tussendoortje).
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
33 • U mag Viread niet tijdens zwangerschap gebruiken, tenzij dit specifiek besproken is met uw arts.
Er zijn geen klinische gegevens beschikbaar over het gebruik van Viread bij zwangere vrouwen en het wordt gewoonlijk niet gebruikt, tenzij het absoluut noodzakelijk is.
• Probeer te voorkomen dat u zwanger wordt tijdens de behandeling met Viread.
U moet een effectieve anticonceptiemethode toepassen om te voorkomen dat u zwanger wordt.
• Als u zwanger wordt of van plan bent om zwanger te worden, vraag dan uw arts naar de mogelijke voordelen en risico’s van uw antiretrovirale therapie voor u en uw kind.
• Indien u tijdens uw zwangerschap Viread heeft gebruikt, zal uw arts regelmatige bloedonderzoeken en andere diagnostische onderzoeken willen doen om de ontwikkeling van uw kind te controleren.
Bij kinderen van wie de moeder geneesmiddelen zoals Viread (NRTI’s) heeft gebruikt tijdens de zwangerschap, woog het voordeel van de bescherming tegen het virus op tegen het risico op bijwerkingen.
• Geef geen borstvoeding tijdens behandeling met Viread.
Het is nog niet bekend of het werkzame bestanddeel in dit geneesmiddel wordt uitgescheiden in de moedermelk.
• Als u een vrouw met HIV of HBV bent, geef dan geen borstvoeding om te voorkomen dat het virus via de moedermelk op de baby overgebracht wordt.
Rijvaardigheid en het gebruik van machines Viread kan duizeligheid veroorzaken.
Als u zich duizelig voelt wanneer u Viread neemt, rijd dan niet en gebruik geen gereedschap en geen machines.
Belangrijke informatie over enkele bestanddelen van Viread
Viread bevat lactose.
Licht uw arts in voordat u Viread gaat gebruiken indien u geen lactose kunt verdragen of indien u een intolerantie voor andere suikers heeft.
3.
HOE WORDT VIREAD INGENOMEN
• Volg bij het innemen van Viread nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering: • Volwassenen: één tablet per dag met voedsel (bijvoorbeeld een maaltijd of tussendoortje). • Niet voor kinderen en adolescenten (jonger dan 18 jaar).
Als u bijzonder moeilijk kunt slikken, kunt u de tablet fijnmaken met behulp van de punt van een lepel.
Daarna mengt u het poeder met ongeveer 100 ml (een half glas) water, sinaasappelsap of druivensap, en drinkt u dit onmiddellijk op.
Dit is om ervoor te zorgen dat uw geneesmiddel volledig effectief is en om het risico op de ontwikkeling van resistentie tegen de behandeling te verminderen.
U mag de dosis alleen veranderen wanneer uw arts dat zegt.
• Als u problemen heeft met uw nieren, kan uw arts u aanraden om Viread minder vaak in te nemen.
• St op niet met het gebruik van an dere anti-HIV-geneesmiddelen die uw arts u heeft voorgeschreven wanneer u begint met het innemen van Viread, als u zowel HBV als HIV heeft.
34 • Als u HBV heeft, kan uw arts u een HIV-test aanbieden om te zien of u zowel HBV als HIV heeft.
Raadpleeg de bijsluiters van de andere antiretrovirale middelen voor aanwijzingen hoe deze geneesmiddelen moeten worden ingenomen.
Wat u moet doen als u meer van Viread heeft ingenomen dan u zou mogen
Als u per ongeluk te veel Viread tabletten heeft ingenomen, raadpleeg dan uw arts of de dichtstbijzijnde ziekenhuisafdeling Spoedeisende Hulp.
Houd de flacon met de tabletten bij u, zodat u eenvoudig kunt beschrijven wat u heeft ingenomen.
Wat u moet doen wanneer u bent vergeten Viread in te nemen
Het is belangrijk dat u geen dosis Viread overslaat.
Als u een dosis Viread heeft overgeslagen, moet u deze zo spoedig mogelijk innemen, en daarna uw volgende dosis op het gewone tijdstip nemen.
Als het toch al bijna tijd is voor uw volgende dosis, vergeet de overgeslagen dosis dan gewoon.
Wacht en neem de volgende dosis op het gewone tijdstip in.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u minder dan 1 uur na het innemen van Viread overgeeft, neem dan een andere tablet in.
U hoeft geen andere tablet in te nemen, als u meer dan 1 uur na het innemen van Viread heeft overgegeven.
Als u stopt met het innemen van Viread
• Stop niet met het innemen van Viread zonder uw arts te raadplegen.
Stoppen met de behandeling met Viread kan de werkzaamheid van de door uw arts aanbevolen behandeling verminderen.
Overleg met uw arts voordat u om welke reden dan ook stopt met het gebruik van Viread, vooral als u bijwerkingen ondervindt of een andere ziekte heeft.
Neem contact op met uw arts voordat u opnieuw begint met het innemen van Viread tabletten.
• Als u hepatitis B of zowel HIV als hepatitis B heeft (gelijktijdige infectie), is het erg belangrijk om niet te stoppen met uw behandeling met Viread zonder eerst uw arts geraadpleegd te hebben.
Bij sommige patiënten duidden bloedonderzoeken of symptomen erop dat hun hepatitis verslechterd was na het stoppen met Viread.
Eventueel moeten er gedurende een aantal maanden na het stoppen met de behandeling bloedonderzoeken bij u uitgevoerd worden.
Licht uw arts onmiddellijk in over nieuwe of ongebruikelijke verschijnselen na het stoppen met de behandeling, in het bijzonder verschijnselen die u met uw hepatitis-B-infectie in verband brengt.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Viread bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen (Deze kunnen bij minstens 10 op de 100 patiënten optreden)
• diarree, braken, misselijkheid, duizeligheid
35 Onderzoeken kunnen ook aantonen:
• daling van het fosfaatgehalte in het bloed
Vaak voorkomende bijwerkingen (Deze kunnen bij hoogstens 10 op de 100 patiënten optreden)
• hoofdpijn, buikpijn, zich moe voelen, opgezet te buik, winderigheid
Zelden voorkomende bijwerkingen (Deze kunnen bij hoogstens 1 op de 1.000 patiënten optreden)
• te veel melkzuur in het bloed (melkzuuracidose, een ernstige bijwerking die een fatale afloop kan hebben).
De volgende bijwerkingen kunnen tekenen van melkzuuracidose zijn:
• • •
diep, snel ademhalen slaperigheid misselijkheid, braken en buik pijn
vermoedt dat u melkzuuracidose heeft, neem dan onmiddellijk contact op met uw
• pijn in de buik (onderbuik) veroorzaakt door een ontsteking van de alvleesklier
• veranderingen in uw urine en rugpijn veroorzaakt door nierproblemen, waaronder nierfalen
• uitslag
Onderzoeken kunnen ook aantonen:
• verhoogd creatinine in uw bloed
• problemen met lever en alvleesklier
Zeer zelden voorkomende bijwerkingen (Deze kunnen bij minder dan 1 op de 10.000 patiënten optreden)
• kortademigheid
• pijn in de buik (onderbuik) veroorzaakt door een ontsteking van de lever
• zich zwak voelen
Onderzoeken kunnen ook aantonen:
• beschadiging van de tubuluscellen van de nieren
Andere mogelijke effecten
U kunt ook last hebben van afbraak van spierweefsel, spierpijn of spierzwakte, zachter worden van de botten (met botpijn en soms resulterend in botbreuken), vetlever, nierontsteking, veel moeten plassen en dorstgevoel.
Onderzoeken kunnen ook een daling van het kaliumgehalte in het bloed aantonen.
36 De afbraak van spierweefsel, het zachter worden van de botten (met botpijn en soms resulterend in botbreuken), spierpijn, spierzwakte en een daling van het kalium- of fosfaatgehalte in het bloed kunnen het gevolg zijn van beschadiging van de tubuluscellen van de nieren.
Bij de behandeling van HIV kan antiretrovirale combinatietherapie (waaronder Viread) uw lichaamsvorm veranderen door de manier waarop lichaamsvet wordt verdeeld te veranderen.
U kunt vet in uw benen, armen en gezicht verliezen; meer vet rond de buik (onderbuik) en inwendige organen krijgen; grotere borsten of vetknobbels achterin de nek (‘bizonnek’) krijgen.
De oorzaak en effecten op lange termijn van deze veranderingen zijn nog niet bekend.
Bij de behandeling van HIV kan antiretrovirale combinatietherapie ook een verhoogd vetgehalte in het bloed (hyperlipemie) en insulineresistentie veroorzaken.
Uw arts zal u onderzoeken op deze veranderingen.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U VIREAD
Buiten het bereik en zicht van kinderen houden.
Gebruik Viread niet meer na de vervaldatum die staat vermeld op de flacon en de doos na {EXP}.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Viread
- Het werkzame bestanddeel is tenofovir.
Elke Viread tablet bevat 245 mg tenofovirdisoproxil
(in de vorm van 300 mg tenofovirdisoproxilfumaraat), overeenkomend met 136 mg tenofovir.
- De andere bestanddelen zijn microkristallijne cellulose (E460), pregegelatiniseerd zetmeel
(glutenvrij), croscarmellose-natrium, lactosemonohydraat en magnesiumstearaat (E572) (tabletkern) en lactosemonohydraat, hypromellose (E464), titaniumdioxide (E171), glyceroltriacetaat (E1518) en indigokarmijn-aluminiumpigment (E132) (tabletomhulling).
Hoe ziet Viread er uit en wat is de inhoud van de verpakking
Viread 245 mg filmomhulde tabletten zijn amandelvormig en lichtblauw van kleur.
De tabletten zijn aan de ene kant gemerkt met “GILEAD” en “4331”, en aan de andere kant met “300”.
Viread 245 mg filmomhulde tabletten worden geleverd in flacons met 30 tabletten.
De volgende verpakkingen zijn verkrijgbaar: dozen met 1 flacon à 30 filmomhulde tabletten en dozen met 3 flacons à 30 filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
37 Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
Fabrikant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Ierland
of
Nycomed Oranienburg GmbH Lehnitzstrasse 70-98 D-16515 Oranienburg Duitsland
of
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
38 Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S .r .l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu/.
39
European Medicines Agency
EMEA/H/C/121
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VISTIDE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Vistide?
Vistide is een concentraat waarvan een oplossing voor infusie (indruppeling in een ader) moet worden gemaakt.
Het middel bevat de werkzame stof cidofovir (75 mg/ml).
Wanneer wordt Vistide voorgeschreven?
Vistide wordt gebruikt voor de behandeling van cytomegalovirus (CMV-)retinitis, een virale infectie aan het netvlies (het lichtgevoelige membraan achter in het oog) die tot het verlies van het gezichtsvermogen kan leiden.
Vistide wordt gebruikt bij patiënten met aids (verworven immunodeficiëntiesyndroom) die niet lijden aan een nierfunctiestoornis.
Vistide mag alleen worden gebruikt als andere middelen ongeschikt worden geacht.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Vistide gebruikt?
De behandeling met Vistide moet worden voorgeschreven door een arts die ervaring heeft met de behandeling van een HIV-infectie.
Voordat met de behandeling met Vistide wordt begonnen, moeten de nieren van de patiënt worden gecontroleerd, aangezien het middel niet mag worden verstrekt aan patiënten met een nierfunctiestoornis.
Tijdens de zogenoemde ‘ inductiefase’ (startbehandeling) wordt Vistide de eerste twee weken eenmaal per week als infusie toegediend over een periode van één uur met een dosis van 5 mg per kilogram lichaamsgewicht.
Voor de daaropvolgende onderhoudsbehandeling wordt de infusie eenmaal per twee weken toegediend.
De behandeling wordt voortgezet voor de duur die staat aangegeven in lokale aanbevelingen voor de behandeling van HIV- patiënten.
Teneinde het risico op nierschade te verkleinen, moeten patiënten nog een ander geneesmiddel innemen genaamd probenecide (2 g drie uur vóór de infusie, vervolgens 1 g twee uur en nogmaals 1 g acht uur na de infusie).
Bovendien moeten de patiënten één uur voor de infusie met Vistide een infusie van één liter zoutoplossing toegediend krijgen.
Probenecide wordt gebruikt om te voorkomen dat cidofovir zich in de nieren ophoopt en de zoutoplossing is ter voorkoming van dehydratatie (uitdroging).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Hoe werkt Vistide?
Hierdoor wordt de uitbreiding van de infectie vertraagd.
Hoe is Vistide onderzocht?
De werkzaamheid van Vistide voor CMV-retinitis bij aidspatiënten is onderzocht in één behandelings- en één onderhoudsonderzoek.
In het behandelingsonderzoek werd Vistide vergeleken met geen behandeling bij 48 patiënten die nooit eerder voor CMV-retinitis waren behandeld.
In het onderhoudsonderzoek werden twee onderhoudsdoseringen van Vistide (5 en 3 mg/kg lichaamsgewicht) vergeleken bij 100 patiënten die ongevoelig werden voor, of die niet konden worden behandeld met andere middelen tegen CMV-retinitis (ganciclovir of foscarnet).
Voor beide onderzoeken was de belangrijkste graadmeter voor de werkzaamheid de tijd tot de ziekte verergert.
Welke voordelen bleek Vistide tijdens de studies te hebben?
Tijdens het behandelingsonderzoek bleek Vistide werkzamer dan geen behandeling.
Het duurde gemiddeld 120 dagen voordat de CMV-retinitis verergerde bij patiënten die met Vistide werden behandeld, tegen 22 dagen bij patiënten die geen behandeling hadden ondergaan.
Tijdens het onderhoudsonderzoek bleek de dosis van 5 mg/kg werkzamer dan de dosis van 3 mg/kg (respectievelijk 115 dagen en 49 dagen).
Welke risico’ s houdt het gebruik van Vistide in?
De meest voorkomende bijwerkingen van Vistide (waargenomen bij meer dan 1 op de 10 patiënten) zijn neutropenie (lage concentratie witte bloedcellen), hoofdpijn, misselijkheid, braken, haaruitval, huiduitslag, proteïnurie (eiwit in de urine), verhoging van de creatininewaarden in het bloed (een afbraakproduct van spieren), asthenie (zwakte) en koorts.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Vistide.
Vistide mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor cidofovir of enig ander bestanddeel van het middel.
Het mag ook niet worden gebruikt bij patiënten die lijden aan een nierfunctiestoornis of die andere geneesmiddelen gebruiken die mogelijk schadelijk zijn voor de nieren, noch bij patiënten die niet met probenecide of andere zwavelhoudende geneesmiddelen kunnen worden behandeld.
Vistide mag niet rechtstreeks in het oog worden geïnjecteerd.
Waarom is Vistide goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Vistide groter zijn dan de risico’ s ervan voor de behandeling van CMV-renitis bij aidspatiënten zonder nierfunctiestoornis.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Vistide.
Overige informatie over Vistide:
De Europese Commissie heeft op 23 april 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Vistide verleend.
De handelsvergunning werd op 23 april 2002 en op 23 april 2007 verlengd.
De houder van de handelsvergunning is Gilead Sciences International.
Klik hier voor het volledige EPAR voor Vistide.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
VISTIDE 75 mg/ml concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 75 mg watervrij cidofovir.
Elke injectieflacon bevat 375 mg/5ml watervrij cidofovir als werkzaam bestanddeel.
Elke injectieflacon bevat ongeveer 2,5 mmol (of 57 mg) natrium per flacon (5 ml) als een bestanddeel van de hulpstoffen.
De pH wordt op pH=7,4 gebracht.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
VISTIDE is geïndiceerd voor de behandeling van CMV-retinitis bij patiënten met acquired immunodeficiency syndrome (AIDS) zonder nierfunctiestoornis.
VISTIDE mag alleen worden gebruikt als andere middelen verondersteld worden ontoereikend te zijn.
4.2 Dosering en wijze van toediening
De behandeling dient voorgeschreven te worden door een arts die ervaren is in het behandelen van HIV-infecties.
Voorafgaand aan elke toediening van VISTIDE dienen serumcreatinine en de proteïnespiegels in de urine te worden bepaald.
VISTIDE moet worden toegediend in combinatie met probenecide per os en een intraveneuze zoutoplossing zoals hieronder beschreven (zie rubriek 4.4 voor de aangewezen instructies, en onder rubriek 6.6 voor informatie over het verkrijgen van probenecide).
De aanbevolen dosering, frequentie of infusiesnelheid mogen niet worden overschreden.
VISTIDE dient te worden verdund in 100 ml 0,9% (normale) zoutoplossing alvorens te worden toegediend.
Om mogelijke nefrotoxiciteit te minimaliseren dienen in combinatie met elke VISTIDE-infusie probenecide en intraveneuze prehydratie met zoutoplossing te worden gegeven.
Dosering bij volwassenen
De aanbevolen dosis cidofovir is 5 mg/kg lichaamsgewicht (toegediend over een periode van 1 uur als intraveneuze infusie met een constante infusiesnelheid) éénmaal per week gedurende twee opeenvolgende weken.
Onderhoudsbehandeling.
Twee weken na het voltooien van de startbehandeling begint de onderhoudsbehandeling: de aanbevolen onderhoudsdosis cidofovir is 5 mg/kg lichaamsgewicht (toegediend gedurende 1 uur als intraveneuze infusie met een constante infusiesnelheid) éénmaal per twee weken.
Het stopzetten van de onderhoudsbehandeling met cidofovir dient te gebeuren rekeninghoudend met de locale aanbevelingen bij de behandeling van HIV-patiënten.
2 Dosering bij ouderen De veiligheid en werkzaamheid van VISTIDE in de behandeling van CMV-aandoeningen bij patiënten die ouder zijn dan 60 jaar is niet vastgesteld.
Aangezien oudere personen vaak een verlaagde glomerulaire functie hebben dient extra oplettendheid te worden betracht bij het beoordelen van de nierfunctie voorafgaand aan en gedurende behandeling met VISTIDE.
Dosering bij kinderen en pasgeborenen VISTIDE wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar wegens een gebrek aan gegevens over veiligheid en werkzaamheid.
Dosering bij nierinsufficiëntie Nierinsufficiëntie [creatinine-klaring ≤ 55 ml/min of ≥ 2+ proteïnurie (≥ 100 mg/dl)] is een contra- indicatie voor het gebruik van VISTIDE (zie rubriek 4.3 en 4.4).
Dosering bij leverinsufficiëntie De veiligheid en werkzaamheid van VISTIDE bij patiënten met leverinsufficiëntie zijn niet vastgesteld en dient daarom met voorzichtigheid gebruikt te worden bij deze patiëntenpopulatie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel (cidofovir) of voor één van de hulpstoffen.
Toediening van cidofovir is gecontraïndiceerd bij patiënten die geen probenecide of andere sulfapreparaten mogen krijgen (zie rubriek 4.4 Preventie van nefrotoxiciteit).
VISTIDE is gecontraïndiceerd bij patiënten met nierinsufficiëntie (zie rubriek 4.2).
Gelijktijdige toediening van VISTIDE en andere potentieel nefrotoxische stoffen is gecontraïndiceerd (zie rubriek 4.4).
Directe intraoculaire injectie van VISTIDE is gecontraïndiceerd; directe injectie kan samengaan met significante verlaging van de intraoculaire druk en visusstoornissen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
VISTIDE is alleen ontworpen voor intraveneuze infusie en mag niet per intraoculaire injectie worden toegediend.
VISTIDE mag alleen worden geïnfundeerd in venen met adequate bloedstroming met het oog op snelle verdunning en distributie.
Nierinsufficiëntie/Hemodialyse Behandeling met VISTIDE dient niet te worden ingesteld bij patiënten met creatinineklaring ≤ 55 ml/min) of ≥ 2+ proteïnurie (≥ 100 mg/dl), aangezien de optimale start- en onderhoudsdoses voor patiënten met matige tot ernstige nierfunctiestoornissen niet bekend zijn.
De werkzaamheid en veiligheid van cidofovir zijn in geval van zulke aandoeningen niet vastgesteld.
Het is aangetoond dat high flux hemodialyse de serumspiegels van cidofovir met ongeveer 75% vermindert.
De fractie van de dosis die tijdens hemodialyse wordt geëxtraheerd is 51,9 ± 11,0%.
Nefrotoxiciteit Dosis-afhankelijke nefrotoxiciteit is de belangrijkste dosis-limiterende toxiciteit die gerelateerd is aan de toediening van cidofovir.
De veiligheid van cidofovir is niet geëvalueerd bij patiënten die andere stoffen kregen waarvan bekend is dat ze mogelijk nefrotoxisch zijn (bijv. tenofovir, aminogly-cosiden, amfotericine B, foscarnet, intraveneus pentamidine, adefovir en vancomycine).
Het wordt aanbevolen om ten minste 7 dagen vóór het starten met cidofovir het gebruik van potentieel nefro-toxische stoffen te staken (zie rubriek 4.8).
3 Bij patiënten die behandeld werden met 3,0 mg/kg, 5,0 mg/kg of 10 mg/kg zonder gelijktijdig gebruik van probenecide, zijn aanwijzingen gevonden voor proximale tubulaire beschadiging, waaronder glycosurie, vermindering van serumfosfaat, urinezuur en bicarbonaat en stijging van serumcreatinine.
De verschijnselen van nefrotoxiciteit waren bij sommige patiënten gedeeltelijk reversibel.
Gelijktijdig gebruik van probenecid is essentieel voor het verminderen van de duidelijke nefrotoxiciteit van cidofovir tot een niveau dat resulteert in een aanvaardbare baten/risico verhouding voor de cidofovirbehandeling.
Preventie van nefrotoxiciteit De behandeling dient gepaard te gaan met de toediening van oraal probenecide en prehydratatie met een daarvoor geschikte intraveneuze zoutoplossing (zie rubriek 6.6 voor informatie over het verkrijgen van probenecide) met iedere dosis cidofovir.
Bij alle klinische effectiviteitsstudies werd probenecide toegediend samen met cidofovir.
Twee gram probenecide dient 3 uur vóór de dosis cidofovir te worden toegediend en één gram 2 uur en opnieuw 8 uur na het voltooien van de cidofovir infusie van 1 uur (in totaal 4 gram).
Om de kans op misselijkheid en/of braken, die samengaat met inname van probenecide te verminderen, dient aan patiënten te worden aangeraden voedsel in te nemen vóór iedere dosis.
Daarnaast kan het toedienen van een anti-emeticum nodig zijn.
Bij patiënten waarbij allergische- of overgevoeligheidssymptomen voor probenecide ontstaan (b.v. uitslag, koorts, koude rillingen en anafylaxe) dient het profylactisch of therapeutisch gebruik van een geschikt antihistaminicum en/of paracetamol te worden overwogen.
Toediening van cidofovir is gecontraïndiceerd bij patiënten die geen probenecide mogen hebben vanwege een klinisch belangrijke overgevoeligheid voor het werkzame bestanddeel of het geneesmiddel of voor andere sulfapreparaten.
Het toedienen van cidofovir zonder probenecide is klinisch niet onderzocht.
Een desensibilisatiekuur met probenecide wordt niet aangeraden.
Naast probenecide, dienen patiënten in totaal 1 liter 0,9% (normale) zoutoplossing intraveneus toegediend te krijgen onmiddellijk voorafgaand aan iedere infusie cidofovir.
Patiënten, die de extra vloeistofbelasting aankunnen, mogen met elke dosis cidofovir tot een totaal van 2 liter 0,9% zoutoplossing intraveneus toegediend krijgen.
Als de tweede liter zoutoplossing wordt toegediend, dient deze over een periode van 1 tot 3 uur gelijktijdig met de cidofovir-infusie of onmiddellijk daarna te worden gegeven.
De behandeling met cidofovir dient te worden gestaakt en intraveneuze hydratatie wordt aanbevolen als het serumcreatinine met ≥ 44 µmol/l (≥ 0,5 mg/dl) stijgt of als zich een persisterende proteïnurie van ≥ 2+ ontwikkelt.
Bij patiënten die een proteïnurie vertonen van ≥ 2+ dient intraveneuze hydratatie te worden gegeven en dient de test te worden herhaald.
Indien na hydratatie de proteïnurie nog steeds ≥ 2+ is, dan dient de cidofovirbehandeling te worden stopgezet.
Het blijven toedienen van cidofovir aan patiënten met een aanhoudende proteïnurie ≥ 2+ na intraveneuze hydratatie kan resulteren in verdere aanwijzingen van proximale tubulaire beschadiging, waaronder glycosurie, vermindering van het serumfosfaat, urinezuur en bicarbonaat en stijging van het serumcreatinine.
Onderbreking, en mogelijk beëindiging, is nodig bij nierfunctieveranderingen.
Voor patiënten die volledig herstellen van met cidofovir geassocieerde niertoxiciteit, is de baten-risico verhouding van het hernieuwd gebruik van cidofovir nog niet vastgesteld.
Patiëntcontrole Proteïnurie blijkt een vroege en gevoelige indicator van door cidofovir geïnduceerde nefrotoxiciteit.
Patiënten die cidofovir krijgen, moeten hun serumcreatinine en eiwitgehalte in de urine laten bepalen in monsters die binnen 24 uur vóór toediening van iedere dosis cidofovir zijn verkregen.
Differentiële tellingen van de witte bloedcellen dienen ook voorafgaand aan iedere dosis cidofovir te worden uitgevoerd (zie rubriek 4.8).
Oculaire voorvallen 4 Patiënten die cidofovir krijgen, dient te worden geadviseerd om regelmatig oogheelkundig onderzoek te laten verrichten in verband met het mogelijke optreden van uveitis/iritis en oculaire hypotonie.
In geval van uveitis/iritis dient het gebruik van cidofovir te worden gestaakt als er geen reactie is op de behandeling met een lokaal toegediend corticosteroïd, als de toestand verslechtert, of als iritis/uveitis opnieuw optreedt na een succesvolle behandeling.
Andere waarschuwingen Cidofovir zou dienen te worden beschouwd als potentieel carcinogeen bij mensen (zie rubriek 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
Er dient voorzichtigheid te worden betracht bij de overweging van behandeling met cidofovir bij patiënten met diabetes mellitus naar aanleiding van de mogelijk verhoogde kans op het ontstaan van oculaire hypotonie.
Mannelijke patiënten dienen te worden ingelicht over het feit dat cidofovir verminderd testesgewicht en hypospermie in dieren heeft veroorzaakt.
Hoewel dit niet in klinische onderzoeken met cidofovir is waargenomen, kunnen dergelijke veranderingen mogelijk ook bij mensen optreden en onvrucht- baarheid veroorzaken.
Men dient steeds geschikte voorzorgsmaatregelen te blijven treffen om overdracht van HIV te voorkomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Probenecide verhoogt de AUC van zidovudine.
Patiënten die beide geneesmiddelen krijgen, dienen nauwlettend gecontroleerd te worden op door zidovudine geïnduceerde hematologische toxiciteit.
Voor andere NRTI’ s die gelijktijdig met probenecide toegediend worden, dient te worden verwezen naar hun respectievelijke voorschrijfinformatie voor eventuele van toepassing zijnde aanbevelingen.
Interacties van cidofovir/probenecide en anti-HIV geneesmiddelen of geneesmiddelen die gebruikt worden om veel voorkomende chronische virale infecties bij deze populatie te behandelen, zoals HCV en HBV gerelateerde hepatitis, zijn niet onderzocht in klinische studies.
4.6 Zwangerschap en borstvoeding
Deze dosis was ook toxisch voor het moederdier.
5 Zwangerschap Er zijn geen studies gedaan met cidofovir bij zwangere vrouwen.
VISTIDE mag niet worden gebruikt tijdens de zwangerschap.
Vrouwen in de vruchtbare leeftijd dient te worden aangeraden effectieve anticonceptie te gebruiken tijdens en na de behandeling met cidofovir.
Borstvoeding Het is niet bekend of cidofovir uitgescheiden wordt in de menselijke moedermelk.
Aangezien veel stoffen worden uitgescheiden in de menselijke moedermelk, dient zogende moeders te worden aangeraden ofwel de behandeling met cidofovir te staken ofwel tijdens behandeling met cidofovir de borstvoeding te staken.
Het passeren van de placentabarrière door cidofovirmetabolieten is waargenomen bij zwangere ratten.
Uitscheiding van cidofovirmetabolieten in de melk van zogende dieren is niet bestudeerd.
Voor verdere informatie zie rubriek 4.4.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Tijdens de behandeling met cidofovir kunnen bijwerkingen zoals asthenie voorkomen.
De arts wordt aangeraden dit met de patiënt te bespreken en zijn aanbeveling te geven, aangepast aan het individuele geval, afhankelijk van de ziektetoestand van de patiënt en de tolerantie voor het geneesmiddel.
4.8 Bijwerkingen
De onderstaande tabel vermeldt de bijwerkingen die in klinische studies of via postmarketing surveillance volgens systeem/orgaanklasse en frequentie vastgesteld werden.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties worden gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100) of onbekend (kan met de beschikbare gegevens niet worden bepaald).
De bijwerkingen gemeld vanuit postmarketing ervaring zijn cursief weergegeven.
Bijwerkingen die mogelijk of waarschijnlijk gerelateerd zijn aan cidofovir, gebaseerd op gecontroleerde klinische studies en postmarketing surveillance
Systeem/orgaanklasse Bloed- en lymfestelselaandoeningen
Zeer vaak Zenuwstelselaandoeningen
Vaak Evenwichtsorgaan- en ooraandoeningen
Iritis, uveitis, hypotonie van het oog (zie rubriek 4.4)
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak Dyspneu Maagdarmstelselaandoeningen Zeer vaakOnbekend Huid- en onderhuidaandoeningen
Zeer vaak Nier- en urinewegaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak Vaak
Er zijn gevallen van acuut nierfalen na slechts één of twee doses van cidofovir gemeld.
Bevindingen van glycosurie, proteïnurie/amino-acidurie, hypourikemie, hypofosfatemie en/of hypokaliëmie dienen een aanduiding te zijn om cidofovir-gerelateerd Fanconi-syndroom in overweging te nemen.
De volgende tabel vermeldt bijwerkingen uit gecontroleerde klinische studies die mogelijk of waarschijnlijk gerelateerd zijn aan probenecide:
Vaak Maagdarmstelselaandoeningen
Zeer vaak Huid- en onderhuidaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak Vaak
Overgevoeligheidsreacties met dermatitis, pruritus, urticaria en, zelden, anafylaxie en Stevens-Johnsonsyndroom kwamen voor.
Er zijn meldingen van leucopenie, levernecrose, nefrotisch syndroom en aplastische anemie geweest.
Hemolytische anemie is ook voorgekomen en is mogelijk geassocieerd met G6PD-deficiëntie.
4.9 Overdosering
Er zijn 2 gevallen gemeld van overdosering met cidofovir.
In beide gevallen trad de overdosering op tijdens de startbehandeling en er werd verder geen bijkomende cidofovirbehandeling opgestart.
Eén patiënt kreeg een enkelvoudige dosis van 16,4 mg/kg en de andere patiënt kreeg 17,3 mg/kg toegediend.
Ze kregen een profylactische toediening van oraal probenecide en een krachtige hydratatie gedurende 3 tot 7 dagen.
Bij de andere patiënt werd geen verandering geconstateerd in de nierfunctie (zie rubriek 4.4).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Systemisch antiviraal middel, ATC code J05AB12
7 Algemeen Cidofovir is een analoog van het cytidine-nucleotide dat in vivo en in vitro actief is tegen humaan cytomegalovirus (HCMV).
HCMV-variëteiten die resistent zijn tegen ganciclovir kunnen nog gevoelig zijn voor cidofovir.
Werkingsmechanisme Cidofovir onderdrukt HCMV-replicatie door selectieve remming van de virale DNA-synthese.
Biochemische gegevens ondersteunen selectieve remming van de DNA-polymerasen van HSV-1, HSV-2 en HCMV door cidofovirdifosfaat, de actieve intracellulaire metaboliet van cidofovir.
Cidofovirdifosfaat remt deze virale polymerasen bij concentraties die 8 tot 600 keer lager liggen dan de concentraties die nodig zijn om menselijke cel DNA-polymerasen alfa, beta en gamma te remmen.
Het inbouwen van cidofovir in viraal DNA heeft een vermindering van de snelheid van virale DNA-synthese tot gevolg.
Cidofovir gaat cellen binnen door endocytose in de vloeistoffase en wordt gefosforyleerd tot cidofovirmonofosfaat en vervolgens tot cidofovirdifosfaat.
Langdurige antivirale effecten van cidofovir houden verband met de halfwaardetijden van de metabolieten; cidofovirdifosfaat blijft binnen in de cellen met een halfwaardetijd van 17-65 uur en een cidofovir-fosfaat-choline adduct heeft een halfwaardetijd van 87 uur.
Antivirale activiteit In vitro is cidofovir actief tegen HCMV, een virus behorend tot de familie van de herpes viridae.
Antivirale activiteit wordt gezien bij concentraties die beduidend lager liggen dan deze die celdood veroorzaken.
De gevoeligheden in vitro voor cidofovir worden in de volgende tabel aangegeven.
Remming door cidofovir van virusvermenigvuldiging in celculturen
Virus Wild-type CMV-isolaten Ganciclovir-resistente CMV-isolaten Foscarnet-resistente CMV-isolaten
IC50 (µM) 0,7 (± 0,6) 7,5 (± 4,3) 0,59 (± 0,07)
In vivo activiteit tegen HCMV werd bevestigd in gecontroleerde klinische onderzoeken met cidofovir bij de behandeling van CMV-retinitis bij patiënten met AIDS; deze vertoonden statistisch significante vertragingen in de progressie van CMV-retinitis aan bij patiënten die cidofovir kregen in vergelijking met controlepatiënten.
De mediane tijd tot retinitis-progressie in de twee werkzaamheidsstudies (GS-93-106 en GS-93-105) was respectievelijk 120 dagen en nog niet bereikt in de behandelde groepen versus respectievelijk 22 dagen en 21 dagen in de onbehandelde (uitgestelde behandeling) groepen.
In de studie GS-93-107 bij patiënten met een recidief na behandeling met andere middelen, was de gemiddelde tijd tot progressie van retinitis 115 dagen.
Virale resistentie Na in vitro selectie van ganciclovir-resistente HCMV-isolaten werd kruisresistentie gezien tussen ganciclovir en cidofovir met ganciclovir-geselecteerde mutaties in het HCMV DNA-polymerasegen, maar niet met mutaties in het UL97-gen.
Er werd geen kruisresistentie gezien tussen foscarnet en cidofovir met foscarnet-geselecteerde mutanten.
Cidofovir-geselecteerde mutanten hadden een mutatie in het DNA polymerasegen en waren kruisresistent voor ganciclovir, maar gevoelig voor foscarnet.
8 5.2 Farmacokinetische eigenschappen
Renale uitscheiding van het onveranderd geneesmiddel, door een combinatie van glomerulaire filtratie en tubulaire uitscheiding was de belangrijkste route van eliminatie voor cidofovir.
Bij patiënten met normale nierfunctie werd binnen 24 uur 80 tot 100% van de intraveneuze dosis in de urine teruggevonden als onveranderd cidofovir.
Er werden geen metabolieten van cidofovir in het serum of de urine van de patiënten gevonden.
Aan het einde van een intraveneuze infusie van 1 uur van 5 mg/kg cidofovir toegediend samen met oraal probenecide was de gemiddelde (± SD) serumconcentratie cidofovir 19,6 (± 7,18) µg/ml.
De gemiddelde waarden voor totale serumklaring, steady-state distributievolume en halfwaardetijd voor terminale eliminatie waren bij deze patiënten respectievelijk 138 (± 36) ml/u/kg, 388 (± 125) ml/kg en 2,2 (± 0,5) u.
Dosisonafhankelijke kinetiek werd aangetoond met enkelvoudige doses cidofovir gegeven over het dosisbereik van 3 tot 7,5 mg/kg.
In vitro eiwitbinding In vitro eiwitbinding van cidofovir aan plasma- of serumeiwit was 10% of minder over een concentratiebereik voor cidofovir van 0,25 tot 25 µg/ml.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Preklinische studies in dieren hebben aangetoond dat nefrotoxiciteit de belangrijkste dosis-beperkende factor van cidofovir was.
Het nefroprotectief effect van probenecide werd aangetoond in een studie met cynomolgus apen die wekelijks 2,5 mg/kg cidofovir intraveneus samen met 1 g probenecide oraal kregen toegediend gedurende 52 weken.
Carcinogenese In een onderzoek van 26 weken naar de intraveneuze toxiciteit bij ratten, werd een significante stijging gezien van de incidentie van adenocarcinoom van de mammae bij vrouwelijke ratten en van carcinomen van de klier van Zymbal in mannelijke en vrouwelijke ratten bij subtherapeutische plasmaspiegels van cidofovir.
In een afzonderlijk onderzoek waarbij subcutane injecties met cidofovir éénmaal per week gedurende 19 opeenvolgende weken werden geëvalueerd, ontstonden bij vrouwelijke ratten adenocarinomen van de mammae bij doses van 0,6 mg/kg/week.
In beide studies werden tumoren geobserveerd binnen de 3 maanden na toediening.
Er werden geen tumoren geconstateerd bij cynomolgus apen die eenmaal per week, gedurende 52 weken, intraveneus cidofovir kregen in een dosering tot 2,5 mg/kg/week.
Mutagenese en vruchtbaarheidstoxiciteit Studies hebben aangetoond dat cidofovir clastogeen is in vitro bij 100 µg/ml en dat het embryotoxisch is bij ratten en konijnen.
Er werd geen mutagene reactie verkregen met cidofovir bij doses tot 5 mg/schaal, in aan- en afwezigheid van metabole activatie door de S-9 rattenleverfractie, bij microbiële bepalingen voor mutageniteit met Salmonella typhimurium voor substituties van baseparen of frame-verschuivingsmutaties (Ames) en voor omgekeerde mutaties met Escherichia coli.
Er werd een verhoging gezien van de micronucleaire polychromatische erythrocyten in vivo bij muizen die een hoge, toxische dosis cidofovir intraperitoneaal kregen toegediend (≥ 2000 mg/kg).
Cidofovir induceerde chromosomale afwijkingen in menselijke perifere bloedlymfocyten in vitro zonder metabole activatie (S-9 fractie).
Bij de 4 niveaus van cidofovir (12,5 tot 100 µg/ml) die werden getest, was het percentage beschadigde metafasen en het aantal afwijkingen per cel verhoogd op een concentratie-afhankelijke wijze.
Er werden geen nadelige effecten op de vruchtbaarheid of algemene voortplanting gezien na intraveneuze injecties van cidofovir in mannelijke ratten éénmaal per week gedurende 13 opeenvolgende weken bij doses tot 15 mg/kg/week.
Vrouwelijke ratten die éénmaal per week met 9 1,2 mg/kg/week of hoger werden gedoseerd tot 6 weken voor paring en gedurende 2 weken na paring hadden kleinere worpen, minder levendgeborenen per worp en verhoogde vroege resorpties per worp.
In peri- en postnatale ontwikkelingsonderzoeken waarin vrouwelijke ratten éénmaal daags subcutane injecties cidofovir kregen in doses tot 1,0 mg/kg/dag vanaf dag 7 van de dracht tot en met dag 21 na de worp (ongeveer 5 weken) werden geen nadelige gevolgen voor de levensvatbaarheid, groei, gedrag, sexuele rijping of voortplantingscapaciteit van de nakomelingen gezien.
Dagelijkse intraveneuze toediening van cidofovir tijdens de organogenese-periode had verlaagd foetaal lichaamsgewicht tot gevolg wanneer toegediend in doses van 1,5 mg/kg/dag bij drachtige ratten en 1,0 mg/kg/dag bij drachtige konijnen.
De dosering waarbij geen observeerbaar effect was voor embryotoxiciteit, waren 0,5 mg/kg/dag bij ratten en 0,25 mg/kg/dag bij konijnen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumhydroxide Zoutzuur Water voor injectie
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet met andere geneesmiddelen of oplosmiddelen gemengd worden, behalve met de middelen die vermeld worden in rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Chemische en fysische in-use stabiliteit is aangetoond tot 24 uur bij 2-8°C wanneer het verdunnen heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
Opslag gedurende langer dan 24 uur of invriezen wordt niet aanbevolen.
Gekoelde oplossingen dienen op kamertemperatuur te komen vóór gebruik.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Zie rubriek 6.3 voor de bewaarcondities van het verdunde geneesmiddel.
6.5 Aard en inhoud van de verpakking
5 ml heldere glazen injectieflacon met een nominaal vulvolume van 5 ml.
Type I helder borosilicaat glazen injectieflacons, met Teflon™ bedekte grijze butylstoppers en aluminium krimpverzegeling met een plastieken kapje dat kan worden verwijderd.
Elke verpakking bevat 1 injectieflacon van 5ml.
VISTIDE wordt geleverd in injectieflacons voor éénmalig gebruik.
Gedeeltelijk gebruikte injectieflacons dienen te worden weggegooid.
10 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies voor het hanteren van het product
Bereidings- en toedieningsmethode VISTIDE injectieflacons dienen vóór toediening visueel te worden geïnspecteerd op deeltjes en verkleuring.
Met een injectiespuit het benodigde volume VISTIDE uit de injectieflacon zuigen en de dosis aseptisch naar een infusiezak overbrengen die 100 ml 0,9% (normaal) fysiologische zoutoplossing bevat en vervolgens grondig mengen.
Het gehele volume intraveneus bij de patiënt infunderen met een constante snelheid over een periode van 1 uur met behulp van een standaard infuuspomp.
VISTIDE dient te worden toegediend door personen met ervaring in de behandeling van AIDS patiënten.
De chemische en fysische stabiliteit van VISTIDE vermengd met zoutoplossing is aangetoond in glazen flacons, in infusiezakken gemaakt van ofwel polyvinylchloride (PVC) ofwel ethyleen/propyleen copolymeer, en in I.V. toedieningssets op PVC basis met luchtinlaat.
Andere typen I.V. slangensets en infusiezakken zijn niet bestudeerd.
De verenigbaarheid met Ringer’ s oplossing, Ringer’ s lactaat-oplossing of bacteriostatische infusievloeistoffen is niet onderzocht.
Hanteren en afvalverwijdering Adequate voorzorgsmaatregelen waaronder het gebruik van toepasselijk beschermend materiaal dienen te worden toegepast bij de bereiding, toediening en afvalverwijdering van VISTIDE.
De bereiding van de gereconstitueerde oplossing van VISTIDE dient te gebeuren in een laminaire airflowkast.
Personen die de oplossing bereiden, dienen chirurgische handschoenen, een veiligheidsbril en een chirurgische schort met een gesloten voorkant en met aansluitende boorden te dragen.
Indien VISTIDE toch in aanraking komt met de huid, dienen de betrokken delen grondig met water te worden gewassen.
De restanten van VISTIDE en alle andere materialen gebruikt bij de bereiding van het mengsel en de toediening dienen in een lekvrije container voor afvalverwijdering te worden opgeslagen.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Het verkrijgen van probenecide Probenecide wordt niet geleverd bij VISTIDE en dient te worden verkregen via de registratiehouder van probenecid.
In geval van moeilijkheden met het verkrijgen van probenecide dient echter contact te worden opgenomen met de plaatselijke vertegenwoordiger van de registratiehouder van VISTIDE voor informatie hierover (zie ook rubrieken 4.2 en 4.4).
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/037/001
11 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
08 juni 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
12 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Ierland
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Kartonnen doosje
1.
NAAM VAN HET GENEESMIDDEL
VISTIDE 75 mg/ml concentraat voor oplossing voor infusie Cidofovir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Cidofovir Elke ml bevat 75 mg/ml watervrij cidofovir.
Elke injectieflacon bevat 375 mg/5 ml watervrij cidofovir.
3.
LIJST VAN HULPSTOFFEN
Natriumhydroxide Zoutzuur Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Concentraat voor oplossing voor infusie 5 ml injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneuze infusie.
Verdunnen voor gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
17 Bewaren beneden 30 ° C.
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/97/037/001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacons
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
VISTIDE 75 mg/ml concentraat voor oplossing voor infusie Cidofovir Uitsluitend voor intraveneuze infusie.
2.
WIJZE VAN TOEDIENING
Verdunnen voor gebruik.
Niet per intraoculaire injectie toedienen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml injectieflacon
6.
OVERIGE
Bewaren beneden 30 ° C.
Niet in de koelkast of de vriezer bewaren.
EU/1/97/037/001
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
VISTIDE 75 mg/ml concentraat voor oplossing voor infusie Cidofovir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is VISTIDE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u VISTIDE gebruikt 3.
4.
Mogelijke bijwerkingen 5.
Hoe bewaart u VISTIDE 6.
Aanvullende informatie
1.
WAT IS VISTIDE EN WAARVOOR WORDT HET GEBRUIKT
VISTIDE is een antiviraal geneesmiddel dat de vermenigvuldiging van het cytomegalovirus (CMV) remt door de virale DNA-productie te belemmeren.
VISTIDE kan worden gebruikt bij de behandeling van CMV-retinitis bij patiënten met Acquired Immunodeficiency Syndrome (AIDS).
VISTIDE geneest uw CMV-retinitis niet, maar kan uw toestand verbeteren door de voortgang van de aandoening te vertragen.
VISTIDE is alleen bestemd voor intraveneuze infusie (in een ader) en is niet bestemd voor intraoculaire injectie (injectie direct in het oog).
Wat is CMV-retinitis?
CMV tast het netvlies van het oog aan en kan zichtverlies veroorzaken en uiteindelijk tot blindheid leiden.
Patiënten met AIDS hebben een hogere kans op het ontstaan van CMV-retinitis of andere CMV-aandoeningen zoals ontsteking van de dikke darm (colitis).
Behandeling van CMV-retinitis is noodzakelijk om de kans op blindheid te verkleinen.
2.
WAT U MOET WETEN VOORDAT U VISTIDE GEBRUIKT
Gebruik VISTIDE niet • als u overgevoelig (allergisch) bent voor cidofovir of voor één van de andere bestanddelen van VISTIDE. • als u vroeger reeds nierfunctiestoornissen had. • of wanneer u het geneesmiddel probenecide niet kunt innemen vanwege een ernstige allergie voor probenecide of andere geneesmiddelen die zwavel (sulfa) bevatten (bijvoorbeeld sulfamethoxazol). • VISTIDE mag niet worden toegediend via een injectie in het oog.
Wees extra voorzichtig met VISTIDE
21 Beschadiging van de nieren is de belangrijkste nadelige bijwerking van een behandeling met VISTIDE.
Om de kans op nierbeschadiging tot een minimum te beperken zult u bij iedere dosis VISTIDE probenecide tabletten en intraveneuze vloeistoffen (fysiologische zoutoplossing) toegediend krijgen.
Mogelijk krijgt u ook het advies van uw arts om voldoende vloeistoffen te drinken.
Uw arts zal uw nierfunctie beoordelen vóór iedere dosis VISTIDE.
Uw behandeling met VISTIDE kan worden stopgezet door uw arts als er veranderingen in uw nierfunctie optreden.
U kunt doorgaan met het gebruik van antiretrovirale middelen (anti-HIV medicaties) en medicatie die gericht is op het voorkomen van met AIDS gerelateerde infecties.
Omdat één van de mogelijke bijwerkingen van VISTIDE nierbeschadiging is, is het echter noodzakelijk om te stoppen met het gebruik van alle andere medicaties die ook nierbeschadiging zouden kunnen veroorzaken.
U dient uw arts te informeren als u andere geneesmiddelen krijgt waarvan bekend is dat ze mogelijk uw nieren kunnen beschadigen, zoals tenofovir, aminoglycosiden, amfotericine B, foscarnet, intraveneus pentamidine, adefovir en vancomycine.
Deze geneesmiddelen moeten TEN MINSTE 7 dagen voor het gebruik van VISTIDE worden stopgezet.
Vistide wordt niet gebruikt voor de behandeling van HIV-infectie.
Licht uw arts in als u suikerziekte heeft.
VISTIDE dient met grote voorzichtigheid te worden gebruikt bij patiënten met suikerziekte, omdat de kans op het ontstaan van hypotonia oculis (lage druk in het oog) bij hen is verhoogd.
VISTIDE kan voorbijgaande bijwerkingen veroorzaken zoals vermoeidheid of zwakte.
Als u met een auto rijdt of machines bedient, moet u dit met uw arts bespreken om zijn/haar aanbeveling te krijgen over het onderbreken van deze activiteiten gebaseerd op de toestand van uw ziekte en uw tolerantie voor het geneesmiddel.
Tijdens de behandeling met VISTIDE dient u regelmatige oftalmologische vervolgonderzoeken te ondergaan in verband met mogelijk optreden van oogirritatie, ontsteking of zwelling.
Pijn, roodheid of jeuk aan het oog of veranderingen in uw gezichtsvermogen dienen onmiddellijk aan uw arts gemeld te worden.
VISTIDE heeft in dieren verlaagd testesgewicht en hypospermie (lage spermatelling) veroorzaakt.
Hoewel dit in onderzoeken met VISTIDE niet bij mensen is vastgesteld, zouden dergelijke veranderingen ook bij mensen kunnen optreden en onvruchtbaarheid kunnen veroorzaken.
U dient steeds geschikte voorzorgsmaatregelen te blijven nemen om overdracht van HIV te voorkomen.
Zwangerschap en borstvoeding
U mag geen VISTIDE krijgen als u zwanger bent.
Als u zwanger wordt tijdens het gebruik van dit geneesmiddel dient u onmiddellijk uw arts op de hoogte te stellen.
VISTIDE heeft schade aan ongeboren dieren veroorzaakt en mag niet worden gebruikt tijdens de zwangerschap tenzij de mogelijke voordelen zwaarder wegen dan de mogelijke risico’ s voor de foetus.
Vrouwen die mogelijk zwanger kunnen worden dienen tijdens en gedurende 1 maand na behandeling met VISTIDE anticonceptie toe te passen.
U mag geen VISTIDE krijgen als u borstvoeding geeft.
Het is niet bekend of VISTIDE in menselijke moedermelk wordt uitgescheiden.
Maar omdat veel geneesmiddelen in de menselijke moedermelk worden uitgescheiden, dienen moeders die borstvoeding geven het gebruik van VISTIDE te staken of op te houden met het geven van borstvoeding als zij doorgaan met een behandeling met VISTIDE.
In het algemeen dienen vrouwen die besmet zijn met het HIV-virus geen borstvoeding aan hun zuigelingen te geven om te voorkomen dat het HIV-virus via de melk aan hun pasgeboren baby wordt doorgegeven.
22 Gebruik bij kinderen
VISTIDE is niet bestudeerd bij kinderen.
Daarom dient dit geneesmiddel niet bij kinderen te worden gebruikt.
Gebruik van VISTIDE met voedsel en drank
Voeding dient vóór de toediening van VISTIDE te worden gebruikt.
Belangrijke informatie over enkele bestanddelen van VISTIDE
VISTIDE bevat natrium.
Voorzichtigheid is geboden bij patiënten met een gecontroleerd natriumdieet.
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft waarvoor geen voorschrift noodzakelijk is, aangezien deze met cidofovir of probenecide kunnen reageren.
Probenecide kan interacties aangaan met andere geneesmiddelen die vaak worden gebruikt bij de behandeling van AIDS en met AIDS samenhangende aandoeningen, bijvoorbeeld zidovudine (AZT).
Als u zidovudine inneemt dient u met uw arts de mogelijkheden te bespreken om ofwel tijdelijk op te houden met zidovudine, ofwel om de dosis zidovudine met 50% te verminderen op dagen waarop VISTIDE en probenecide worden toegediend.
Mogelijke interacties tussen VISTIDE en proteaseremmers zijn niet onderzocht.
3.
HOE WORDT VISTIDE GEBRUIKT?
VISTIDE wordt toegediend door middel van intraveneuze infusie en mag niet direct in het oog worden toegediend.
VISTIDE dient te worden toegediend door een bevoegde arts of verpleegkundige.
Om de kans op nierbeschadiging tot een minimum te beperken dienen probenecide tabletten en intraveneuze zoutoplossing met elke infusie van VISTIDE te worden toegediend.
De aanbevolen dosering, toedieningsfrequentie en infusiesnelheid mogen niet worden overschreden.
VISTIDE dient te worden verdund in 100 ml 0,9% (normale) zoutoplossing voordat het wordt toegediend.
Dosering bij volwassenen
Het begin van de behandeling.
De aanbevolen dosis VISTIDE bij patiënten met normale nierfunctie is 5 mg/kg lichaamsgewicht (als intraveneuze infusie toegediend over 1 uur met een constante snelheid) éénmaal per week gedurende twee opeenvolgende weken.
Deze begint twee weken na het voltooien van de startbehandeling.
De aanbevolen onderhoudsdosis VISTIDE bij patiënten met normale nierfunctie is 5 mg/kg lichaamsgewicht (als intraveneuze infusie toegediend over 1 uur met een constante snelheid) éénmaal per twee weken.
Aanpassing van de dosis.
Als u een verminderde nierfunctie heeft, is het mogelijk dat VISTIDE geen geschikte therapie voor u is.
Vóór iedere infusie met VISTIDE zullen urine- en/of bloedmonsters worden genomen om de nierfunctie te controleren.
Bij patiënten met verminderde nierfunctie, kan de behandeling worden onderbroken of stopgezet, afhankelijk van uw toestand.
Als u per ongeluk een dosis VISTIDE toegediend heeft gekregen die groter is dan de voorgeschreven dosis, dient u dit onmiddellijk aan uw arts mee te delen.
Kan VISTIDE met andere geneesmiddelen worden gemengd voorafgaand aan gebruik?
23 Er mogen geen andere geneesmiddelen of supplementen aan de VISTIDE-infusiezak worden toegevoegd.
Hoe wordt VISTIDE bereid en toegediend?
Injectieflacons met VISTIDE dienen voorafgaand aan gebruik visueel te worden geïnspecteerd.
Als er zichtbare deeltjes of verkleuring worden gezien, mag de injectieflacon niet worden gebruikt.
De arts/verpleegkundige zal de juiste dosis VISTIDE van de injectieflacon overbrengen naar een infuuszak die 100 ml 0,9% (normaal) fysiologische zoutoplossing bevat.
Het hele volume in de zak wordt intraveneus geïnfundeerd met een constante snelheid over een periode van 1 uur met behulp van een standaard infusiepomp.
De chemische stabiliteit van VISTIDE vermengd met zoutoplossing is aangetoond in glazen flacons, in infusiezakken gemaakt van ofwel polyvinylchloride (PVC) ofwel ethyleen/propyleen copolymeer, en in I.V. toedieningssets op PVC basis met luchtinlaat.
Andere typen I.V. slangensets en infusiezakken zijn niet bestudeerd.
De verenigbaarheid van VISTIDE met Ringer’ s oplossing, Ringer’ s lactaat-oplossing of bacteriostatische infusievloeistoffen is niet onderzocht.
Vanuit microbiologisch oogpunt dient het product onmiddellijk gebruikt te worden.
Chemische en fysische in-use stabiliteit is aangetoond tot 24 uur bij 2-8°C wanneer het verdunnen heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische condities.
Opslag gedurende langer dan 24 uur of invriezen wordt niet aanbevolen.
Gekoelde infusiezakken dienen op kamertemperatuur te komen vóór gebruik.
VISTIDE wordt geleverd in injectieflacons voor éénmalig gebruik.
Gedeeltelijk gebruikte injectie- flacons dienen te worden weggegooid.
VISTIDE zal worden toegediend door artsen en verpleegkundigen ervaren in de behandeling van AIDS patiënten.
Adequate voorzorgsmaatregelen waaronder het gebruik van toepasselijk beschermend materiaal dienen te worden toegepast bij de bereiding, toediening en afvalverwijdering van VISTIDE.
De bereiding van de verdunde oplossing van VISTIDE dient te gebeuren in een laminaire airflowkast.
Personen die de oplossing bereiden, dienen chirurgische handschoenen, een veiligheidsbril en een chirurgische schort (vooraan gesloten en met aansluitende boorden) te dragen.
Indien VISTIDE toch in aanraking komt met de huid, dienen de betrokken delen grondig met water te worden gewassen.
Waarom wordt het geneesmiddel probenecide samen met VISTIDE gegeven?
Probenecide tabletten worden gegeven om de kans op nierbeschadiging tot een minimum te beperken.
U dient een kuur probenecide tabletten in te nemen met iedere dosis VISTIDE.
Twee uur en opnieuw 8 uur na het voltooien van het VISTIDE-infuus van 1 uur dient u opnieuw 1 gram in te nemen (in totaal 4 gram).
Probenecide wordt alleen ingenomen op dezelfde dag dat VISTIDE wordt toegediend.
Zie rubriek 6 voor aanvullende informatie over het verkrijgen van probenecide.
Waarom wordt fysiologische zoutoplossing toegediend in combinatie met VISTIDE?
Er wordt fysiologische zoutoplossing gegeven om de kans op nierbeschadiging tot een minimum te beperken.
U dient in totaal een liter 0,9% (normaal) fysiologische zoutoplossing met elke infusie VISTIDE te krijgen.
De zoutoplossing dient over een periode van 1 uur te worden toegediend onmiddellijk vóór de VISTIDE-infusie.
Indien mogelijk kan uw arts een tweede liter vloeistof toedienen.
Indien toegediend, dient de tweede liter zoutoplossing over een periode van 1 tot 3 uur
Mogelijk krijgt u ook het advies van uw arts om voldoende te drinken.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan VISTIDE bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen in deze rubriek worden gegeven met een schatting van de frequentie waarmee ze kunnen optreden.
Hiervoor worden de volgende frequenties en klassen gebruikt:
Zeer vaak: bijwerkingen die bij meer dan 1 op de 10 patiënten kunnen optreden.
Vaak: bijwerkingen die bij 1 tot 10 op de 100 patiënten kunnen optreden.
Soms: bijwerkingen die bij 1 tot 10 op de 1.000 patiënten kunnen optreden.
Zelden: bijwerkingen die bij 1 tot 10 op de 10.000 patiënten kunnen optreden.
Zeer zelden: bijwerkingen die bij minder dan 1 op de 10.000 patiënten kunnen optreden.
De meest waargenomen bijwerking van VISTIDE is schade aan de nieren.
Zeer vaak voorkomende bijwerkingen zijn: lage aantallen witte bloedcellen, hoofdpijn, misselijkheid, braken, eiwit in de urine, toename van creatinine in het bloed (een maat voor de nierfunctie), haaruitval, huiduitslag, zwakte/moeheid en koorts.
Vaak voorkomende bijwerkingen zijn: ontsteking van het oog, verlaagde druk in de ogen, moeilijke of moeizame ademhaling, kortademigheid en koude rillingen.
Elke pijn, roodheid of jeuk aan het oog of veranderingen in uw zicht dienen direct aan uw dokter gemeld te worden, zodat uw behandeling heroverwogen kan worden.
Andere bijwerkingen gemeld vanuit postmarketing ervaring zijn nierfalen, ontsteking van de alvleesklier en verminderd gehoor.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan onmiddellijk uw arts of apotheker.
Deze bijwerkingen verdwijnen gewoonlijk wanneer de behandeling met VISTIDE wordt gestaakt.
Wat zijn de mogelijke bijwerkingen van het gebruik van probenecide?
Zeer vaak voorkomende bijwerkingen die mogelijk verband houden met probenecide zijn: misselijkheid, braken, huiduitslag en koorts.
Vaak voorkomende bijwerkingen die mogelijk verband houden met probenecide zijn: hoofdpijn, zwakte/moeheid, koude rillingen en allergische reacties.
Om de kans op misselijkheid en/of braken in verband met het gebruik van probenecide te verminderen, dient u vóór iedere dosis probenecide voedsel te eten.
Uw arts kan u vragen andere geneesmiddelen in te nemen, zoals middelen tegen braken, antihistaminica en/of paracetamol, om de bijwerkingen van probenecide te verminderen.
Probenecide kan ook andere bijwerkingen veroorzaken inclusief verlies van eetlust, pijnlijk tandvlees, blozen, haaruitval, duizeligheid, verlaagd aantal rode bloedcellen en verhoogde urinefrequentie.
Er zijn meldingen geweest van verlaagd aantal witte bloedcellen,
5.
HOE BEWAART U VISTIDE
Buiten het bereik en zicht van kinderen houden.
Niet gebruiken na de vervaldatum die vermeld staat op het etiket.
Bewaren beneden 30°C.
Niet in de koelkast of de vriezer bewaren.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat VISTIDE
- Het werkzame bestanddeel van VISTIDE 75 mg/ml is cidofovir.
Elke ml bevat 75 mg watervrij
Elke injectieflacon bevat 375 mg/5 ml watervrij cidofovir.
Natriumhydroxide Zoutzuur Water voor injectie
Hoe ziet VISTIDE er uit en wat is de inhoud van de verpakking
VISTIDE wordt geleverd als een steriel concentraat voor oplossing voor infusie in doorzichtige glazen injectieflacons die 375 mg van het werkzame bestanddeel (watervrij cidofovir) bevatten in 5 ml water voor injectie in een concentratie van 75 mg/ml.
De formulering bevat geen conserveermiddelen.
Houder van de vergunning voor het in de handel brengen Gilead Sciences International Limited Cambridge CB21 6GT Verenigd Koninkrijk
26 Fabrikant verantwoordelijk voor vrijgifte in de Europese Economische Regio:
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
VISTIDE dient samen met probenecide te worden gegeven.
Hoe wordt VISTIDE gebruikt, Waarom wordt het geneesmiddel probenecide samen met VISTIDE gegeven).
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Č eská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
27 Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /
28
European Medicines Agency
EMEA/H/C/305
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VISUDYNE
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Visudyne?
Visudyne is een geneesmiddel dat de werkzame stof verteporfin bevat.
Het is verkrijgbaar als poeder in een flacon voor oplossing voor infusie.
Wanneer wordt Visudyne voorgeschreven?
Visudyne wordt gebruikt voor de behandeling van patiënten met subfoveale choroïdale neovascularisatie.
Dit is een abnormale groei van bloedvaten onder de macula retinae (gele vlek), het centrale gedeelte van het netvlies (het lichtgevoelige membraan aan de achterkant van het oog).
Als deze bloedvaten bloeden of vloeistof lekken, is er bij de patiënt sprake van verlies van zicht.
Visudyne wordt gebruikt voor twee aandoeningen waarbij dit optreedt, de natte vorm van leeftijdsgebonden maculadegeneratie (AMD) en pathologische myopie, een zeldzame vorm van bijziendheid waarbij de oogbal blijft groeien en langer wordt dan bedoeld.
Bij natte AMD wordt Visudyne gebruikt bij een ‘ overwegend klassieke 'neovascularisatie (als de aangetaste bloedvaten duidelijk te zien zijn in een oogscan).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Visudyne gebruikt?
Visudyne mag alleen worden gebruikt door oftalmologen (oogspecialisten) die ervaring hebben met de behandeling van patiënten met AMD of pathologische myopie.
De behandeling met Visudyne bestaat uit twee stappen.
In de eerste stap krijgt de patiënt gedurende tien minuten een intraveneuze infusie (indruppeling in de ader) met Visudyne met een dosis van 6 mg/m2 lichaamsoppervlakte toegediend.
In de tweede stap wordt Visudyne een kwartier na de start van de infusie in het oog geactiveerd door de toepassing van licht uit een laserstraal.
De behandeling kan indien nodig elke drie maanden worden herhaald.
Hoe werkt Visudyne?
De werkzame stof in Visudyne, verteporfin, is een fotosensibiliserende stof (een stof die werkzaam wordt bij blootstelling aan licht).
Deze stof wordt toegepast bij ‘ fotodynamische therapie’, een behandelmethode waarbij licht wordt gebruikt (meestal met een laser) voor de activering van een fotosensibilisator.
Als Visudyne bij een patiënt wordt geïnjecteerd, wordt verteporfin via de bloedvaten over het lichaam verdeeld, waaronder de bloedvaten aan de achterkant van het oog.
Als het laserlicht op het oog wordt gericht, wordt verteporfin geactiveerd en wordt cytotoxisch (in staat om 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged cellen te doden).
De werking van Visudyne werd onderzocht in twee onderzoeken van twee jaar waarbij 609 AMD- patiënten met klassieke subfoveale laesies waren betrokken.
Van de patiënten die aan de onderzoeken deelnamen, ondergingen 476 een langere behandeling, tot vijf jaar.
De werking van Visudyne werd daarnaast gedurende twee jaar onderzocht bij 120 patiënten met subfoveale choroïdale neovascularisatie als gevolg van pathologische myopie.
Bij 67 van deze patiënten werd de behandeling verlengd tot vijf jaar.
In al deze onderzoeken werd de werkzaamheid van Visudyne vergeleken met die van placebo.
De graadmeter voor de werkzaamheid was het percentage patiënten dat op de behandeling reageerde, na één jaar, (gedefinieerd als het percentage patiënten dat minder dan drie lijnen (15 letters) in gezichtsveldscherpte achteruitging).
Visudyne werd ook vergeleken met placebo voor ‘ occulte’ subfoveale choroïdale neovascularisatie (als de aangetaste bloedvaten niet duidelijk op een oogscan te zien zijn), tijdens een 2 jaar durend onderzoek met 339 patiënten.
Dit onderzoek werd gevolgd door een bevestigend onderzoek bij 364 patiënten, uitgevoerd op verzoek van het CHMP.
Welke voordelen bleek Visudyne tijdens de studies te hebben?
Uit de twee onderzoeken naar klassieke subfoveale choroïdale neovascularisatie bleek Visudyne werkzamer dan placebo.
Na twaalf maanden bedroeg het percentage van de patiënten dat op de behandeling reageerde 61% voor de Visudynegroep in vergelijking met 46% voor de placebogroep.
Het resultaat bleef tot vijf jaar gehandhaafd.
Bij patiënten met neovascularisatie veroorzaakt door pathologische myopie was na twaalf maanden bij 86% van de met Visudyne behandelde patiënten sprake van een verlies in gezichtsveldscherpte van minder dan vijftien letters in vergelijking met 67% van de placebogroep.
Het resultaat bleef tot vijf jaar gehandhaafd.
De werkzaamheid van Visudyne voor occulte subfoveale choroïdale neovascularisatie is dan ook niet vastgesteld.
Welke risico’ s houdt het gebruik van Visudyne in?
De meest voorkomende bijwerkingen bij een behandeling met Visudyne (waargenomen bij 1 tot 10 op de 100 patiënten) zijn abnormaal zicht (onscherp, wazig, onduidelijk zicht, lichtflitsen, verminderd zicht, grijze of donkere kringen en zwarte vlekken), pijn, zwelling en ontsteking op de plaats van injectie en infusiegerelateerde pijn, zoals rugpijn, misselijkheid, lichtgevoeligheidsreacties (zonnebrand op huiddelen die aan licht worden blootgesteld), asthenie (zwakte) en hypercholesterolemie (verhoogd cholesterolgehalte in het bloed).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Visudyne.
Het middel mag ook niet worden gebruikt voor patiënten met porfyrie (onvermogen om een bepaald soort stoffen die porfyrinen worden genoemd, af te breken) of patiënten met een ernstige leverfunctiestoornis.
Waarom is Visudyne goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Visudyne groter zijn dan de risico’ s ervan voor de behandeling van patiënten met subfoveale choroïdale neovascularisatie veroorzaakt door exsudatieve leeftijdsgebonden maculadegeneratie met overwegend klassieke laesies, of veroorzaakt door pathologische myopie.
Het CHMP bracht een positief advies uit voor goedkeuring van het in de handel brengen van Visudyne.
Overige informatie over Visudyne:
De Europese Commissie heeft op 27 juli 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Visudyne verleend aan de firma Novartis Europharm Limited.
De handelsvergunning werd hernieuwd op 27 juli 2005.
©EMEA 2007
©EMEA 2007
3/3
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings-grootte
EU/1/00/140/001
Visudyne
15 mg
Poeder voor oplossing voor intraveneuze infusie
Intraveneus gebruik
Injectieflacon (glas) 15 mg
1 x 10 ml injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Visudyne 15 mg poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 15 mg verteporfine.
Na reconstitutie bevat 1 ml 2 mg verteporfine.
7,5 ml gereconstitueerde oplossing bevat 15 mg verteporfine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie
Donkergroen tot zwart poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Visudyne is geïndiceerd voor de behandeling van
- patiënten met exsudatieve (natte) leeftijdsgebonden maculadegeneratie (LMD) met overwegend
klassieke subfoveale choroïdale neovascularisatie (CNV) of
- patiënten met subfoveale choroïdale neovascularisatie veroorzaakt door pathologische myopie.
4.2 Dosering en wijze van toediening
Visudyne mag enkel toegepast worden door oftalmologen die ervaring hebben met de behandeling van patiënten met leeftijdsgebonden maculadegeneratie of pathologische myopie.
Volwassenen en ouderen:
De fotodynamische therapie (FDT) met Visudyne gebeurt in twee stappen:
De eerste stap bestaat uit een tien minuten durend intraveneus infuus met Visudyne met een dosis van 6 mg/m² lichaamsoppervlakte, verdund in 30 ml infusievloeistof (zie rubriek 6.6).
De tweede stap is de lichtactivering van Visudyne vijftien minuten na de start van het infuus.
Hiertoe wordt door een diode-laser geleverd, niet-thermisch rood licht (golflengte 689 nm ± 3 nm) toegediend aan de neovasculaire choroidea-laesie via een op een spleetlamp gemonteerde vezeloptisch apparaat en een geschikte contactlens.
Bij de aanbevolen lichtintensiteit van 600 mW/cm² duurt het 83 seconden om de vereiste lichtdosering van 50 J/cm² toe te dienen.
De grootste lineaire omvang van de neovasculaire choroidea-laesie wordt door middel van fluorescentie-angiografie en fundusfotografie bepaald.
Een funduscamera met een vergroting in het bereik tussen 2,4 – 2,6X wordt aanbevolen.
Alle neovascularisaties, bloed en/of geblokkeerde fluorescentie moeten gedekt worden door de “ behandelbundel”.
Om er zeker van te zijn dat ook slecht afgebakende laesie-randen behandeld worden, dient men een additionele marge van 500 µm toe te voegen rondom de zichtbare laesie.
2 Voor de behandeling van laesies die groter zijn dan de maximale grootte van de behandelingsbundel, dient het licht toegepast te worden op de grootst mogelijke oppervlakte van de actieve laesie.
Om een optimaal behandelingseffect te bereiken is het belangrijk de hierboven vermelde aanbevelingen op te volgen.
De patiënt moet om de 3 maanden opnieuw onderzocht worden.
In het geval van nieuwe CNV-lekkage mag de behandeling met Visudyne tot 4 maal per jaar herhaald worden.
Gebruik bij kinderen:
Het gebruik bij kinderen is niet onderzocht.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Visudyne is ook gecontraïndiceerd bij patiënten met porfyrie en bij patiënten met ernstige leverfunctiestoornis.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten die Visudyne krijgen, vertonen gedurende 48 uur na het infuus fotosensitiviteit.
Gedurende die periode moeten de patiënten vermijden dat onbeschermde huid, de ogen of andere lichaamsorganen blootgesteld worden aan direct zonlicht of fel kunstlicht, zoals in zonnestudio’ s, heldere halogeenverlichting of zeer sterke verlichting in operatiekamers of behandelkamers van de tandarts.
Langdurige blootstelling aan licht van lichtgevende medische hulpmiddelen, zoals pulse-oximeters, moet ook worden vermeden gedurende 48 uur na toediening van Visudyne.
Indien patiënten zich gedurende de eerste 48 uur na de behandeling buiten in het daglicht moeten begeven, dienen zij de huid en ogen te beschermen door het dragen van beschermende kleding en een donkere zonnebril.
UV- zonneschermen zijn niet effectief bij de bescherming tegen lichtgevoeligheidsreacties.
Omgevingslicht binnenskamers is veilig.
Dit zorgt er namelijk voor dat het geneesmiddel snel wordt afgevoerd via de huid door middel van een proces genaamd ‘ photobleaching’.
Visudyne dient met voorzichtigheid gebruikt te worden bij patiënten met matige leverfunctiestoornissen of galwegobstructie daar geen ervaring is opgedaan bij deze patiënten.
Patiënten die een ernstige afname van het gezichtsvermogen ervaren (gelijk aan 4 regels of meer) binnen een week na de behandeling mogen niet opnieuw behandeld worden totdat hun gezichtsvermogen tenminste volledig hersteld is tot het niveau van voor de behandeling en de potentiële voor- en nadelen van een voortzetting van de behandeling door de behandelend arts zorgvuldig zijn overwogen.
Extravasatie van Visudyne, in het bijzonder als de aangetaste plaats wordt blootgesteld aan licht, kan ernstige pijn, ontsteking, zwelling, blaarvorming of verkleuring op de infusieplaats veroorzaken.
Voor de vermindering van de pijn kunnen pijnstillers noodzakelijk zijn.
In geval van extravasatie moet de infusie onmiddellijk gestopt worden.
Bescherm het aangedane gebied grondig tegen helder direct licht totdat de zwelling en de verkleuring verdwenen zijn en plaats koude kompressen op de infusieplaats.
Om extravasatie te vermijden moet een permanent intraveneus infuus aangelegd worden voordat de infusie met Visudyne gestart wordt.
De infusie moet nauwlettend gevolgd worden.
Voor de infusie moet de grootst mogelijke armader, bij voorkeur aan de voorzijde van de elleboog, gebruikt worden; kleine aders op de bovenzijde van de hand moeten worden vermeden.
Pijn op de borst, vasovagale reacties en overgevoeligheidsreacties, welke in zeldzame gevallen ernstig kunnen zijn, zijn gemeld.
3 kunnen samengaan met algemene symptomen als syncope, zweten, duizeligheid, huiduitslag, dyspnoe, blozen en veranderingen in bloeddruk en hartslag.
De patiënten moeten onder streng medisch toezicht gehouden worden gedurende de infusie van Visudyne.
Er zijn geen klinische gegevens over het gebruik van Visudyne bij patiënten onder anesthesie.
Bij gesedeerde varkens of varkens onder anesthesie veroorzaakte een dosis Visudyne, die significant hoger was dan de bij patiënten aanbevolen dosering, en die toegediend werd als een bolusinjectie, ernstige hemodynamische effecten, inclusief de dood, waarschijnlijk ten gevolge van complementactivering.
Voorbehandeling met difenhydramine verminderde deze effecten, wat erop wijst dat histamine een rol zou kunnen spelen in dit proces.
Dit effect werd niet bij niet-gesedeerde varkens bij bewustzijn of bij andere species, inclusief de mens waargenomen.
Een dosis verteporfine van meer dan 5 maal de verwachte maximale plasmaconcentratie bij behandelde patiënten veroorzaakte een laag niveau van complementactivering in menselijk bloed in vitro.
Er werd geen klinisch relevante complementactivering gerapporteerd in de klinische onderzoeken, maar anafylactische reacties zijn gemeld gedurende postmarketing surveillance.
De patiënten moeten onder streng medisch toezicht gehouden worden gedurende de infusie van Visudyne en voorzichtigheid is geboden wanneer een behandeling met Visudyne onder algehele anesthesie overwogen wordt.
Er zijn geen klinische gegevens waaruit blijkt dat een gelijktijdige behandeling van het tweede oog enig nut heeft.
Indien behandeling van het tweede oog echter nodig geacht wordt, moet licht aan het tweede oog toegediend worden onmiddellijk na de toediening van licht aan het eerste oog, maar niet later dan 20 minuten na de start van de infusie.
Er is geen klinische ervaring bij patiënten met instabiele hartziekte (klasse III of IV) of bij patiënten met arteriële hypertensie die niet onder controle is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen specifieke onderzoeken over de interactie tussen geneesmiddelen onderling bij de mens gedaan.
Het is mogelijk dat het gelijktijdig gebruik van andere fotosensibiliserende stoffen (bijv. tetracyclines, sulfonamiden, fenothiazines, sulfonylureumderivaten, hypoglycaemica, thiazide-diuretica en griseofulvine) de kans op lichtgevoeligheidsreacties vergroot.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn voor verteporfine geen klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Onderzoeken bij dieren hebben teratogene effecten in één soort (rat) aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Visudyne dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk (alleen als het voordeel opweegt tegen het potentiële risico voor de foetus).
Borstvoeding Verteporfine en de dizuurmetaboliet worden in kleine hoeveelheden uitgescheiden in de moedermelk.
Het mag derhalve niet worden toegediend aan moeders die borstvoeding geven, tenzij de borstvoeding gedurende 48 uur na toediening wordt onderbroken.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Na een behandeling met Visudyne kunnen zich bij patiënten gezichtsstoornissen van voorbijgaande aard ontwikkelen, zoals abnormaal gezichtsvermogen, afname van het gezichtsvermogen of afwijkingen van het gezichtsveld, welke de rijvaardigheid of het vermogen om machines te bedienen nadelig kunnen beïnvloeden.
Patiënten dienen niet te rijden of machines te bedienen zolang deze symptomen aanhouden.
4 4.8 Bijwerkingen
In klinische onderzoeken werd van de volgende bijwerkingen aangenomen dat zij mogelijk gerelateerd waren aan de Visudyne-therapie:
Oculaire bijwerkingen:
Vaak voorkomende bijwerkingen (1– 10%):
Abnormaal gezichtsvermogen zoals vaag, wazig, onduidelijk zien of lichtflitsen, verminderd gezichtsvermogen, gezichtsveldafwijking zoals grijze of donkere halo’ s, scotoma en zwarte vlekken.
Ernstige afname van het gezichtsvermogen, gelijk aan 4 regels of meer en binnen 7 dagen na behandeling, werd gemeld door 2,1% van de patiënten die met verteporfine behandeld werden in de placebo-gecontroleerde oculaire klinische fase III-onderzoeken en in minder dan 1% van de patiënten in de niet-gecontroleerde onderzoeken.
Deze stoornis trad hoofdzakelijk op bij patiënten met LMD met enkel occulte (4,9%) of minimale klassieke CNV-laesies en werd niet gemeld door de patiënten die met een placebo werden behandeld.
Gedeeltelijk herstel van het gezichtsvermogen werd waargenomen bij sommige patiënten.
Soms voorkomende bijwerkingen (0,1-1%):
Netvliesloslating (niet-regmatogeen), subretinale/retinale hemorragie, vitreuze hemorragie.
Bijwerkingen injectieplaats:
Vaak voorkomende bijwerkingen (1-10%):
Pijn, oedeem, inflammatie, extravasatie.
Soms voorkomende bijwerkingen (0,1-1%):
Hemorragie, verkleuring, overgevoeligheid.
Systemische bijwerkingen:
Vaak voorkomende bijwerkingen (1-10%):
Pijn verband houdend met het infuus, wat zich op de eerste plaats voordoet als rugpijn, nausea, lichtgevoeligheidsreactie, asthenie, hypercholesterolemie.
Lichtgevoeligheidsreacties (bij 2,2% van de patiënten en < 1% bij Visudyne-behandeling) traden op in de vorm van zonnebrand ten gevolge van blootstelling aan direct zonlicht, gewoonlijk binnen 24 uur na behandeling met Visudyne.
Deze reacties dienen te worden vermeden door de instructies, zoals beschreven in rubriek 4.4 betreffende de bescherming tegen lichtgevoeligheidsreacties, nauwgezet op te volgen.
In de meeste gevallen was de pijn tegen het einde van het infuus verdwenen.
Myocardinfarct is gerapporteerd, in het bijzonder bij patiënten met een cardiovasculaire voorgeschiedenis, soms binnen 48 uur na de infusie.
Soms voorkomende bijwerkingen (0,1-1%):
Pijn, hypertensie, hyperesthesie, koorts.
Zelden voorkomende bijwerkingen in klinische onderzoeken (< 0,1%) of spontaan gemelde bijwerkingen gedurende de postmarketing surveillance waren:
Oculaire bijwerkingen:
Non-perfusie van retinale of choroïdale vaten, scheuring van het retinale pigmentepitheel.
Bijwerkingen injectieplaats:
Blaarvorming.
Systemische bijwerkingen:
Vasovagale reacties en overgevoeligheidsreacties welke in zeldzame gevallen ernstig kunnen zijn, zijn gemeld.
Algemene symptomen kunnen hoofdpijn, malaise, syncope, zweten, duizeligheid, huiduitslag, urticaria, pruritis, dyspnoe, blozen en veranderingen in bloeddruk en hartslag omvatten.
5 Pijn in de rug en op de borst, die verband houdt met het infuus, kan uitstralen naar andere gebieden, waaronder (maar niet beperkt tot) het bekken, de schoudergordel of de ribbenkast.
De meeste bijwerkingen waren mild tot matig en van voorbijgaande aard.
De bijwerkingen, gemeld bij patiënten met pathologische myopie waren gelijk aan die welke gemeld waren bij patiënten met LMD.
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Overdosis van het geneesmiddel en/of licht in het te behandelen oog kan een non-selectieve non-perfusie van de normale retinale vaten tot gevolg hebben, met mogelijk een ernstige afname van het gezichtsvermogen.
Een overdosis van het geneesmiddel kan resulteren in een verlenging van de periode waarin de patiënt gevoelig blijft voor licht.
In zulke gevallen moet de patiënt de huid en het oog tegen direct zonlicht of helder kunstlicht blijven beschermen voor een periode die evenredig is aan de toegediende overdosis.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Antineovascularisatiemiddelen, ATC-code:
S01LA01
Verteporfine, ook wel vermeld als een monozuurderivaat van benzoporfyrine (BPD-MA), bestaat uit een 1:1 mengsel van de even zo actieve regio-isomeren BPD-MAC en BPD-MAD.
Het wordt gebruikt als een door licht geactiveerde stof (fotosensitizer).
Op zich is de klinisch aanbevolen dosis verteporfine niet cytotoxisch.
Het produceert alleen cytotoxische stoffen wanneer het geactiveerd wordt door licht in aanwezigheid van zuurstof.
Wanneer door porfyrine geabsorbeerde energie wordt overgedragen aan zuurstof, wordt er hoogst reactieve, vrije zuurstof geproduceerd.
Vrije zuurstof beschadigt de biologische structuren binnen het diffusiegebied hetgeen lokale vasculaire occlusie, beschadiging van cellen en onder bepaalde omstandigheden celdood tot gevolg heeft.
De selectiviteit van PDT met behulp van verteporfine berust, naast de plaatselijke blootstelling aan licht, op een selectieve en snelle opname en retentie van verteporfine door snel woekerende cellen, inclusief het endotheel van nieuwe vaatbedden in het choroidea.
Leeftijdsgebonden Maculadegeneratie met overwegend klassieke subfoveale laesies Visudyne is in twee, in verscheidene centra uitgevoerde, gerandomiseerde, placebo-gecontroleerde, dubbelblinde onderzoeken (BPD OCR 002 A en B of behandeling van leeftijdsgebonden maculadegeneratie met fotodynamische therapie [TAP]) bestudeerd.
Hieraan namen in totaal 609 patiënten deel (402 Visudyne, 207 placebo).
Deze onderzoeken hadden tot doel de werkzaamheid en veiligheid op lange termijn van een fotodynamische therapie met verteporfine aan te tonen in het beperken van het verlies van gezichtsscherpte bij patiënten met subfoveale choroïdale neovascularisatie dat te wijten is aan leeftijdsgebonden maculadegeneratie.
De belangrijkste werkzaamheidsparameter was de mate van respons, gedefinieerd als het aantal patiënten die na 12 maanden minder dan 15 letters (gelijk aan 3 regels) aan gezichtsscherpte verloren (gemeten met behulp van de ETDRS-kaarten) ten opzichte van de uitgangswaarde.
De patiënten moesten aan de volgende behandelingsvoorwaarden voldoen: ouder zijn dan 50 jaar, bestaan van CNV als gevolg van LMD, bestaan van klassieke laesies-componenten in de CNV (gedefinieerd als een goed begrensd gebied van fluorescentie op de angiografie), subfoveaal gelegen
6 CNV (in het geometrisch centrum van de foveale avasculaire zone), de klassieke plus occulte CNV beslaat een gebied van ≥ 50% van het totale laesie-oppervlak, de grootste lineaire afmeting van de gehele laesie ≤ 9 maculafotocoagulatie schijfgebied (MPS) en een best gecorrigeerde gezichtsscherpte tussen 34 en 73 letters (d.i. ongeveer 20/40 en 20/200) van het behandelde oog.
Het bestaan van occulte CNV-laesies (niet goed begrensde fluorescentie op het angiogram) was toegestaan.
Uit de resultaten na 12 maanden blijkt dat Visudyne statistisch beter was dan een placebo met betrekking tot het aantal patiënten die een respons op de behandeling vertoonden.
De onderzoeken wezen een verschil uit van 15% tussen de behandelingsgroepen (61% voor de met Visudyne behandelde patiënten tegenover 46% voor de met een placebo behandelde patiënten, p < 0,001, ITT- analyse).
Dit verschil van 15% tussen de behandelingsgroepen werd bevestigd na 24 maanden (53% Visudyne versus 38% placebo, p < 0,001).
De subgroep patiënten met overwegend klassieke CNV-laesies (N=243; Visudyne 159, placebo 84) vertoonden de neiging meer baat te hebben bij de behandeling.
Na 12 maanden was er bij deze patiënten een verschil van 28% tussen de behandelingsgroepen (67% voor de met Visudyne behandelde patiënten tegenover 39% voor de met een placebo behandelde patiënten, p < 0,001); het voordeel bleef behouden na 24 maanden (59% versus 31%, p < 0,001).
In relatie met de TAP-extensie:
Bij patiënten die gevolgd werden vanaf maand 24 en die indien nodig behandeld werden met een niet- gecontroleerde, open-label Visudyne-behandeling, suggereren de langetermijn extensiedata dat het gezichtsvermogen na 24 maanden behouden zou kunnen blijven tot 60 maanden.
In het TAP onderzoek bij alle laesietypen, is het gemiddeld aantal behandelingen per jaar 3,5 in het eerste jaar na diagnose, 2,4 in het tweede jaar voor de gerandomiseerde placebo-gecontroleerde fase, 1,3 in het derde jaar, 0,4 in het vierde jaar en 0,1 in het vijfde jaar voor de open-label extensiefase.
Geen additionele veiligheidsaspecten werden geïdentificeerd.
Leeftijdsgebonden Maculadegeneratie met occulte, niet-klassieke laesies Het behandelingsvoordeel van het product is niet consistent aangetoond bij de LMD- patiëntenpopulatie die occulte subfoveale CNV hebben, met bewijs van recente of voortgaande progressie van de ziekte.
Er zijn twee gerandomiseerde, placebo-gecontroleerde en dubbel gemaskeerde 24-maands multicenteronderzoeken (BPD OCR 003 AMD, of verteporfine in fotodynamische therapie-LMD [VIP-AMD] en BPD OCR 013, of Visudyne in occulte choroïdale neovascularisatie [VIO]) uitgevoerd bij patiënten met LMD, gekenmerkt door occulte, niet-klassieke subfoveale CNV.
Het VIO-onderzoek bevatte patiënten met occulte, niet-klassieke subfoveale CNV met een gezichtsscherptescore van 73-34 letters (20/40-20/200), en patiënten met laesies groter dan 4 MPS moesten van gezichtsscherpte een uitgangswaarde van minder dan 65 letters (< 20/50) hebben.
364 patiënten (244 verteporfine, 120 placebo) namen deel aan dit onderzoek.
De primaire werkzaamheidsparameter was dezelfde als in TAP (zie hierboven), met een extra gedefinieerd eindpunt op 24 maanden.
Er was ook een andere werkzaamheidsparameter vastgelegd: het deel van de patiënten dat minder dan 30 letters (equivalent met 6 lijnen) aan gezichtsscherpte verloor ten opzichte van de uitgangswaarde na 12 en 24 maanden.
Het onderzoek toonde geen statistisch significante resultaten aan op de primaire werkzaamheidsparameter na 12 maanden (15 letters responderpercentage van 62,7% versus 55,0%, p=0,150; 30 letters responderpercentage van 84,0% versus 83,3%, p=0,868) of na 24 maanden (15 letters responderpercentage van 53,3% versus 47,5%, p=0,300; 30 letters responderpercentage van 77,5% versus 75,0%, p=0,602).
Een hoger percentage van de patiënten die Visudyne ontvingen, ondervonden bijwerkingen (88,1% versus 81,7%), geassocieerde bijwerkingen (23,0% versus 7,5%), gebeurtenissen leidend tot beëindiging (11,9% versus 3,3%) en gebeurtenissen leidend tot overlijden (n=10 [4,1%] versus n=1 [0,8%], vergeleken met diegenen die placebo ontvingen.
Geen geval van overlijden werd beschouwd als gerelateerd aan de behandeling.
7 De VIP-AMD bevatte patiënten met occulte, niet-klassieke subfoveale CNV met een gezichtsscherptescore van meer dan 50 letters (20/ 100).
Dit onderzoek bevatte ook patiënten met klassiek bevattende CNV met een gezichtsscherptescore van meer dan 70 letters (20/ 40).
339 patiënten (225 verteporfine, 114 placebo) namen deel aan dit onderzoek.
De werkzaamheidsparameter was dezelfde als in TAP en VIO (zie hierboven).
Na 12 maanden toonde het onderzoek geen statistisch significante resultaten aan voor de primaire parameter werkzaamheid (responderpercentage van 49,3% versus 45,6%, p=0,517).
Na 24 maanden werd een statistisch significant verschil van 12,9% in het voordeel van Visudyne waargenomen vergeleken met placebo (46,2% versus 33,3%, p=0,023).
Een groep patiënten die occulte, niet-klassieke laesies (n=258) hadden, lieten een statistisch significant verschil van 13,7% in het voordeel van Visudyne zien, vergeleken met placebo (45,2% versus 31,5%, p=0,032).
Een hoger percentage van de patiënten die Visudyne ontvingen, ondervonden bijwerkingen (89,3% versus 82,5%), geassocieerde bijwerkingen (42,7% versus 18,4%) en gebeurtenissen leidend tot beëindiging (6,2% versus 0,9%), vergeleken met diegenen die placebo ontvingen.
Een lager percentage van Visudyne-patiënten hadden gebeurtenissen leidend tot overlijden (n=4 [1,8%] versus n=3 [2,6%]; geen geval van overlijden werd beschouwd als gerelateerd aan de behandeling.
Pathologische myopie Een multicenter, dubbel gemaskeerd, placebo-gecontroleerd, gerandomiseerd onderzoek (BPD OCR 003 PM [VIP-PM]) werd uitgevoerd bij patiënten met subfoveale choroïdale neovascularisatie veroorzaakt door pathologische myopie.
Een totaal van 120 patiënten (81 Visudyne, 39 placebo) werd opgenomen in het onderzoek.
De gebruikte dosering en het aantal herbehandelingen waren hetzelfde als bij de onderzoeken bij LMD.
Na 12 maanden was er een voordeel voor Visudyne voor het primaire eindpunt werkzaamheid (percentage van patiënten die minder dan 3 lijnen in gezichtsveldscherpte achteruitgingen) van 86% voor Visudyne versus 67% voor placebo, p= 0,011.
Het percentage patiënten dat minder dan 1,5 lijnen verloor bedroeg 72% voor Visudyne en 44% voor placebo (p=0,003).
Na 24 maanden had 79% van de Visudyne-patiënten versus 72% van de placebopatiënten minder dan 3 lijnen in gezichtsveldscherpte verloren (p=0,38).
Het percentage patiënten dat minder dan 1,5 lijnen verloor was 64% voor Visudyne en 49% voor placebo (p=0,106).
Dit wijst erop dat het klinisch voordeel kan afnemen na verloop van tijd.
In relatie met de VIP-PM-extensie:
Bij patiënten die gevolgd werden vanaf maand 24 en die indien nodig behandeld werden met een niet- gecontroleerde, open-label Visudyne-behandeling, suggereren de langetermijn extensiedata dat het gezichtsvermogen na 24 maanden behouden zou kunnen blijven tot 60 maanden.
In het VIP-PM-onderzoek in pathologische myopie is het gemiddeld aantal behandelingen per jaar 3,5 in het eerste jaar na diagnose, 1,8 in het tweede jaar voor de gerandomiseerde placebo-gecontroleerde fase, 0,4 in het derde jaar, 0,2 in het vierde jaar en 0,1 in het vijfde jaar voor de open-label extensiefase.
Geen additionele veiligheidsaspecten werden geïdentificeerd.
5.2 Farmacokinetische eigenschappen
Verdeling De Cmax na een 10 minuten durende infusie van 6 en 12 mg/ m² lichaamsoppervlakte bedroeg respectievelijk ongeveer 1,5 en 3,5 µg/ ml in de doelgroep.
Deze waarden zijn ietwat hoger (26% voor de aanbevolen dosis van 6 mg/ m²) dan die vastgesteld bij jonge gezonde vrijwilligers en kunnen een hogere mate van blootstelling tot gevolg hebben.
De klinische betekenis van dit leeftijdsgebonden verschil is te verwaarlozen aangezien de bij de doelgroep bepaalde risico-batenverhouding gunstig is.
Voor elk van de twee toegediende Visudyne-doses werd op Cmax (onmiddellijk na het einde van de infusie) en op het moment van de toediening van licht ten hoogste een tweevoudige interindividuele variatie van de plasmaspiegel vastgesteld.
8 Voor beide regio-isomeren waren de Cmax- en AUC-waarden evenredig met de dosis.
De Cmax-waarden verkregen aan het einde van de infusie waren hoger bij BPD-MAD dan bij BPD-MAC.
Het verdelingsvolume bedroeg 0,5 l/ kg.
Eiwitbinding In menselijk bloed wordt 90% van verteporfine aan plasma gebonden en 10% aan bloedcellen, waarvan zeer weinig membraangebonden.
In menselijk plasma wordt 90% van verteporfine aan fracties van plasmalipoproteïnen gebonden en ongeveer 6% aan albumine.
Metabolisme De estergroep van verteporfine wordt gehydrolyseerd via het plasma en leveresterases, wat aanleiding geeft tot de vorming van de tweezurenvorm van het benzoporfyrinederivaat (BPD-DA).
BPD-DA is ook een lichtgevoeligmakende stof, maar de systemische blootstelling ervan is gering (5-10% van de dosis verteporfine, wat er op wijst dat het geneesmiddel grotendeels in ongewijzigde vorm wordt geëlimineerd).
In vitro-onderzoeken hebben geen significante betrokkenheid van een oxidatief metabolisme door cytochroom P450-enzymen uitgewezen.
Eliminatie De gemiddelde plasma-eliminatiehalfwaardetijd van verteporfine schommelde tussen 5 en 6 uur.
De gemiddelde waarden van het gebied onder de curve (AUC) bij patiënten met lichte leverdysfunctie waren tot 1,4 maal hoger dan die bij patiënten met een normale leverfunctie.
Dit verschil is klinisch niet relevant en er is geen dosisaanpassing vereist bij patiënten met een lichte leverfunctiestoornis.
De gecombineerde excretie van verteporfine en BPD-DA in de urine bij de mens bedroeg minder dan 1%, wat wijst op biliaire excretie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken bij ratten en honden die herhaalde doses kregen (éénmaal per dag zonder toevoeging van licht, tot 4 weken lang), werden lichte extravasculaire hemolyse en hematopoëse vastgesteld bij doseringen die ongeveer 70 maal (ratten) en 32 maal (honden) hoger waren dan de bij de mens aanbevolen dosis (op basis van de AUC).
Snelle toediening van 2,0 mg/ kg verteporfine met een snelheid van 7 ml/ minuut aan varkens onder anesthesie leidde tot hemodynamische effecten en soms tot snelle dood, binnen 2 minuten na toediening van het geneesmiddel.
Dezelfde effecten werden waargenomen bij gesedeerde varkens.
Door vooraf difenhydramine toe te dienen, verminderden deze effecten, wat er op wijst dat histamine mogelijk een rol speelt bij dit proces.
Deze doseringsparameters hadden geen effect op niet-gesedeerde dieren bij bewustzijn.
Er werden geen wijzigingen vastgesteld bij honden bij bewustzijn of bij honden onder anesthesie die 20 mg/ kg verteporfine met een snelheid van ongeveer 5 ml/ minuut kregen toegediend.
De effecten kunnen het resultaat zijn van complementactivering.
Een dosis verteporfine van meer dan 5 maal de verwachte maximale plasmaconcentratie bij behandelde patiënten veroorzaakte een laag niveau van complementactivering in menselijk bloed in vitro.
De mate van oculaire toxiciteit bij normale konijnen en apen, in het bijzonder die van het netvlies/ choroidea, correleerde met de dosis geneesmiddel, de dosis licht, en de duur van de lichtbehandeling.
Een toxiciteitsonderzoek met betrekking tot het netvlies bij normale honden met intraveneus verteporfine en omgevingslicht op het oog wees geen behandelingsgebonden oculaire toxiciteit uit.
In een embryotoxiciteitsonderzoek werd bij rattenfoetussen van moeren die meer dan ongeveer 67 maal de bij de mens aanbevolen dosis (op basis van de AUC) toegediend kregen, een verhoogde incidentie van anoftalmie/ microftalmie, golvende ribben en foetale misvormingen vastgesteld.
Er werden geen tekens van teratogeniciteit vastgesteld bij foetussen van konijnen die doseringen kregen die 67 maal hoger waren dan de bij de mens aanbevolen dosis.
9 Verteporfine was niet genotoxisch in afwezigheid of in aanwezigheid van licht in de gebruikelijke waaier van genotoxische tests.
Bij muizen werden immunomodulaire effecten vastgesteld.
Binnen 3 uur na toediening van verteporfine werd door de lichtactivering van het gehele lichaam het verloop van verscheidene immunologisch gemedieerde ziektetoestanden in gunstige zin gewijzigd en de normale immuunreacties ter hoogte van de huid verminderden zonder huidreactiviteit te veroorzaken of een algemene niet-specifieke immuunsuppressie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Fosfatidylglycerol uit eieren Dimyristoyl-fosfatidylcholine Ascorbyl-palmitaat Gebutyleerd hydroxytolueen (E321)
6.2 Gevallen van onverenigbaarheid
Visudyne slaat neer in zoutoplossingen.
Geen normale zout- of andere parenterale oplossingen gebruiken.
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Houdbaarheid in ongeopende injectieflacon:
4 jaar.
Houdbaarheid na samenstelling en verdunning: chemische en fysische stabiliteit na bereiding is aangetoond gedurende 4 uur bij 25°C.
Vanuit microbiologisch oogpunt, dient het product onmiddellijk gebruikt te worden.
Indien het product niet onmiddellijk gebruikt wordt, zijn de bewaartijd en - condities tussen bereiding en gebruik de verantwoordelijkheid van de gebruiker en zullen normaliter niet langer mogen zijn dan 4 uur beneden 25°C en beschermd tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie en verdunning: zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in glazen injectieflacon (type I), verzegeld met een butyldop en aluminium beschermdopje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Reconstitueer Visudyne in 7,0 ml water voor injecties om 7,5 ml oplossing met een concentratie van 2,0 mg/ ml te verkrijgen.
Gereconstitueerd Visudyne is een ondoorzichtige, donkergroene oplossing.
Het wordt aanbevolen om de gereconstitueerde Visudyne visueel te inspecteren op vaste deeltjes en verkleuring voorafgaand aan toediening.
Om een dosis van 6 mg/ m² lichaamsoppervlakte (zie rubriek 4.2) te verkrijgen, de vereiste hoeveelheid Visudyne-oplossing verdunnen in 5% glucose voor injectie tot een uiteindelijk volume van 30 ml.
Geen zoutoplossing gebruiken (zie rubriek 6.2).
Het gebruik van een standaardfilter voor infuuslijnen met hydrofiele membranen (zoals polyethersulfon) en een poriegrootte van niet minder dan 1,2 μ m wordt aanbevolen.
10 De flacon en iedere ongebruikte portie gereconstitueerde oplossing moeten weggegooid worden na enkelvoudig gebruik.
Indien materiaal gemorst wordt, moet het opgeruimd worden met een vochtige doek.
Contact met de ogen en de huid vermijden.
Het gebruik van rubber handschoenen en oogbescherming wordt aanbevolen.
Alle afval moet op een geschikte wijze verwerkt worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 140/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
27 juli 2000 Datum van eerste hernieuwing van de vergunning:
27 juli 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
12 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 1.0, gedateerd op 30 juni 2008, en voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
14 A.
ETIKETTERING
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Visudyne 15 mg poeder voor oplossing voor infusie Verteporfine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 15 mg verteporfine.
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat, dimyristoyl-fosfatidylcholine, ei-fosfatidyl-glycerol, ascorbyl-palmitaat, gebutyleerd hydroxytolueen (E321).
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor infusie.
Doos met 1 injectieflacon met poeder.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Niet oplossen in zoutoplossing.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
16 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
Houdbaarheid na reconstitutie en verdunning: zie bijsluiter.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 00/ 140/ 001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
17 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACONETIKET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Visudyne 15 mg poeder voor oplossing voor infusie Verteporfine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Elke injectieflacon bevat 15 mg verteporfine
6.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Visudyne 15 mg poeder voor oplossing voor infusie verteporfine
Lees de hele bijsluiter zorgvuldig door voordat dit geneesmiddel aan u gegeven wordt.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, apotheker of verpleegkundige.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
In deze bijsluiter 1.
Wat is Visudyne en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat Visudyne aan u gegeven wordt 3.
Hoe wordt Visudyne gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Visudyne 6.
Aanvullende informatie
1.
WAT IS VISUDYNE EN WAARVOOR WORDT HET GEBRUIKT
Het wordt gebruikt bij fotodynamische therapie.
Het wordt gebruikt voor de behandeling van de natte vorm van leeftijdsgebonden maculadegeneratie (LMD) en pathologische myopie (PM).
Deze ziekten leiden tot een gezichtsvermogenverlies als gevolg van beschadigingen van het netvlies die veroorzaakt worden door het ingroeien van bloedvaten, choroïdale neovascularisatie (CNV) genoemd.
Er zijn twee types van CNV, namelijk de klassieke CNV en de occulte CNV, die beide geïdentificeerd kunnen worden door fluorescentie- angiografie.
Visudyne wordt gebruikt voor de behandeling van de overwegend klassieke CNV bij LMD-patiënten en voor alle types van CNV bij pathologische myopiepatiënten.
2.
WAT U MOET WETEN VOORDAT VISUDYNE AAN U GEGEVEN WORDT
Visudyne moet niet aan u gegeven worden:
- als u allergisch (overgevoelig) bent voor verteporfine of voor één van de andere bestanddelen
van Visudyne.
- als u lijdt aan porfyrie.
- als u ernstige leverfunctiestoornissen heeft.
Wees extra voorzichtig met Visudyne:
Uw arts moet hier
rekening mee houden waneer hij/ zij u behandelt.
- Als u problemen heeft gedurende de behandeling, vertel dit dan aan uw arts of verpleegkundige.
- Als Visudyne buiten de ader terechtkomt gedurende het infuus, en vooral als de aangetaste
plaats wordt blootgesteld aan licht, kan dit pijn, zwelling, blaarvorming en huidverkleuring veroorzaken in het gebied van de lekkage.
De huid moet met koude kompressen behandeld en grondig tegen licht beschermd worden totdat de kleur van de huid weer normaal wordt.
Mogelijk moet u een pijnstiller innemen.
- U wordt gedurende 48 uur na het infuus gevoelig voor helder licht.
Vermijd gedurende die tijd
20 halogeenverlichting, zeer sterke verlichting zoals gebruikt door chirurgen of tandartsen of het licht van lichtgevende medische hulpmiddelen, zoals pulse-oximeters.
Als u in de eerste 48 uur na de behandeling overdag buiten moet zijn, moet u uw huid en ogen beschermen door beschermende kleding en een donkere zonnebril te dragen.
Zonneschermen bieden geen bescherming.
Normaal licht binnenskamers is veilig.
Blijf niet in het donker; als u uw huid blootstelt aan normaal licht binnenskamers, helpt dit immers om Visudyne sneller uit uw lichaam te verwijderen.
- Als u problemen heeft met uw ogen na de behandeling, informeer dan uw arts.
Zwangerschap en borstvoeding Er zijn geen gegevens over het gebruik van Visudyne bij zwangere vrouwen.
Als u zwanger bent of wilt worden of borstvoeding geeft, mag Visudyne alleen aan u gegeven worden als uw arts het absoluut noodzakelijk vindt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Na een behandeling met Visudyne kunt u gezichtsproblemen hebben.
Als dit bij u gebeurt, rijd niet of gebruik geen gereedschap of machines totdat uw zicht verbetert.
Belangrijke informatie over enkele bestanddelen van Visudyne Visudyne bevat kleine hoeveelheden gebutyleerd hydroxytolueen (E321).
Deze hulpstof is irriterend voor de ogen, de huid en de slijmvliezen.
Indien u rechtstreeks in contact komt met Visudyne, moet u het overvloedig met water afwassen.
3.
HOE WORDT VISUDYNE GEBRUIKT
Uw arts of apotheker zal de Visudyne infusie-oplossing bereiden.
Deze zal door uw arts of verpleegkundige worden toegediend.
Aan het eind van het infuus zal uw arts een speciale contactlens op uw oog aanbrengen en uw oog met een speciale laser behandelen.
Het duurt 83 seconden om de laserdosis van 50 J/ cm2, die nodig is om Visudyne te activeren, toe te dienen.
Gedurende deze tijd dient u de aanwijzingen van uw arts op te volgen en uw ogen stil te houden.
Indien nodig kan de therapie met Visudyne om de 3 maanden herhaald worden.
Wat u moet doen als er meer Visudyne aan u gegeven is dan zou mogen Een overdosis Visudyne kan de tijd dat u gevoelig bent voor licht verlengen en het kan zijn dat u zich langer dan 48 uur aan de beschermende voorschriften, zoals vermeld in rubriek 2, moet houden.
Uw arts zal u informeren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Visudyne bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de aanbevolen dosis zijn bij een klein aantal patiënten één of meer van de onderstaande ongewenste bijwerkingen waargenomen.
De meeste van deze bijwerkingen waren van lichte aard en hielden slechts korte tijd aan.
Door een klein aantal patiënten werd voor het behandelde oog een abnormaal of verminderd gezichtsvermogen, een verandering in het gezichtsveld, bloeding van het netvlies of in de gelei-achtige vloeistof ervoor, verschuiving van het netvlies en het ontbreken van de doorstroming van het bloed in het netvlies of het vaatvlies van het oog gemeld.
21 Bovendien zijn bij sommige patiënten één of meer van de volgende verschijnselen gemeld: misselijkheid, zonnebrand, vermoeidheid, pijn in de rug en op de borst verband houdend met het infuus, die ook kan uitstralen naar andere gebieden, waaronder (maar niet beperkt tot) het bekken, de schouders of de ribbenkast, verhoogd cholesterol, pijn, verhoogde bloeddruk, verminderd gevoel, koorts.
Vasovagale reacties (licht gevoel in het hoofd en flauwvallen) en overgevoeligheidsreacties, welke in zeldzame gevallen ernstig kunnen zijn, zijn gemeld.
Algemene verschijnselen kunnen hoofdpijn, zich niet lekker voelen (malaise), flauwtes, zweten, duizeligheid, vluchtige huiduitslag (rash), netelroos, jeuk, ademnood, blozen en veranderingen in bloeddruk en hartslag omvatten.
Net zoals bij andere injecties ervaarden sommige patiënten pijn, zwelling, ontsteking, blaarvorming, lekken in het gebied rondom de ader, bloeding op de plaats van de inspuiting, huidverkleuring en overgevoeligheid.
Als dit bij u het geval is, zal er een verhoogde gevoeligheid voor licht zijn op dat deel van de huid totdat de groene verkleuring is verdwenen.
Hartaanval is gemeld, met name bij patiënten met een voorgeschiedenis van hartaandoeningen, soms binnen 48 uur na behandeling met Visudyne.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
5.
HOE BEWAART U VISUDYNE
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 25°C.
De injectieflacon in de buitenverpakking bewaren ter bescherming tegen licht.
De chemische en fysische stabiliteit na bereiding is aangetoond gedurende 4 uur bij 25 °C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijd en -omstandigheden tussen bereiding en gebruik, die normaal niet langer mogen zijn dan 4 uur beneden 25 °C en die bescherming bieden tegen licht.
Gebruik Visudyne niet meer na de vervaldatum die staat vermeld op de doos en de injectieflacon.
6.
AANVULLENDE INFORMATIE
Wat bevat Visudyne
- Het werkzaam bestanddeel is verteporfine.
- De andere bestanddelen zijn dimyristoyl-fosfatidylcholine, fosfatidylglycerol uit eieren,
ascorbylpalmitaat, gebutyleerd hydroxytolueen (E321) en lactose monohydraat.
Hoe ziet Visudyne er uit en wat is de inhoud van de verpakking Visudyne wordt geleverd als een donkergroen tot zwart poeder in een heldere, glazen injectieflacon.
Het poeder wordt opgelost in water vóór gebruik om een ondoorzichtige, donkergroene oplossing te vormen.
Visudyne is beschikbaar in verpakkingen die één injectieflacon met poeder bevatten.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
22 Fabrikant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Cedex Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
23 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
24 INFORMATIE VOOR DE BEROEPSBEOEFENAAR IN DE GEZONDHEIDSZORG
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Reconstitueer Visudyne in 7,0 ml water voor injecties om 7,5 ml oplossing met een concentratie van 2,0 mg/ ml te verkrijgen.
Gereconstitueerd Visudyne is een ondoorzichtige, donkergroene oplossing.
Het wordt aanbevolen om de gereconstitueerde Visudyne visueel te inspecteren op vaste deeltjes en verkleuring voorafgaand aan de toediening.
Om een dosis van 6 mg/ m² lichaamsoppervlakte (aanbevolen dosis voor de behandeling) te verkrijgen, de vereiste hoeveelheid Visudyne-oplossing verdunnen in 5% glucose voor injectie tot een uiteindelijk volume van 30 ml.
Geen zoutoplossing gebruiken.
Het gebruik van een standaard filter voor infuuslijnen met hydrofiele membranen (zoals polyethersulfon) en een poriegrootte van niet minder dan 1,2 μ m wordt aanbevolen.
Voor bewaarcondities, zie rubriek 5 van deze bijsluiter.
De flacon en iedere ongebruikte portie gereconstitueerde oplossing moeten weggegooid worden na enkelvoudig gebruik.
Indien materiaal gemorst wordt, moet het opgeruimd worden met een vochtige doek.
Contact met de ogen en de huid vermijden.
Het gebruik van rubber handschoenen en oogbescherming wordt aanbevolen.
Alle afval moet op een geschikte wijze verwerkt worden.
25
European Medicines Agency
Londen, 24 mei 2007 Doc.
Ref.
EMEA/253864/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van VITRAGAN
Algemene Internationale Benaming (INN): hyaluronidase (afkomstig van schapen)
Vitragan was bedoeld voor de behandeling van glasvochtbloeding.
Wat is Vitragan?
VITRAGAN is een poeder met de werkzame stof hyaluronidase (afkomstig van schapen), bedoeld voor gebruik als oplossing voor injectie in het oog.
Voor welke behandeling was Vitragan bedoeld?
VITRAGAN zou worden gebruikt voor de behandeling van glasvochtbloeding (bloeding in de geleiachtige vloeistof in de centrale holte van het oog) bij volwassenen.
Het was bedoeld voor verbetering van het gezichtsvermogen en om artsen te helpen bij het vaststellen van onderliggende problemen in het netvlies (de lichtgevoelige laag aan de achterkant van het oog).
Hoe werd verwacht dat Vitragan zou werken?
De werkzame stof in VITRAGAN, hyaluronidase, is een enzym dat uit schapen wordt geëxtraheerd.
Verwacht wordt dat het enzym een molecuul in het glasvocht afbreekt dat hyaluronzuur heet.
Wanneer dit zuur wordt afgebroken, verandert het glasvocht van een gelei in een vloeistof, waardoor cellen gemakkelijker door het glasvocht kunnen bewegen.
Verwacht werd dat fagocyten (gespecialiseerde 'vreetcellen’ van het afweersysteem) zo eventuele bloedstolsels uit het glasvocht zouden kunnen opruimen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van VITRAGAN werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
De firma overlegde ook de resultaten van twee grote onderzoeken waaraan 1306 patiënten met glasvochtbloeding deelnamen en waarin de effecten van een enkelvoudige injectie met VITRAGAN werden vergeleken met die van een placebo (schijnbehandeling).
De belangrijkste graadmeter voor de werking was de verbetering van het gezichtsvermogen drie maanden na de injectie, zoals beoordeeld met behulp van een standaard letterkaart.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 180 van de beoordelingsfase.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had beoordeeld, waren er nog steeds enkele onopgeloste problemen.
Normaal gesproken heeft het CHMP tot 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Op basis van de bestudering van de oorspronkelijke documentatie stelt het CHMP een vragenlijst op (op dag 120), die aan de firma wordt toegestuurd.
Wanneer deze vragen zijn beantwoord, bestudeert het CHMP de antwoorden en stelt, alvorens een advies uit te brengen, op dag 180 eventuele verdere vragen.
Nadat het CHMP advies heeft uitgebracht, duurt het gewoonlijk ongeveer 2 maanden voordat de Europese Commissie een vergunning afgeeft.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Wat was de aanbeveling van het CHMP op dat moment?
Na bestudering van de gegevens en het antwoord van de firma op de lijst met vragen van het CHMP, had het CHMP op het moment van de intrekking nog enkele bedenkingen en was het de voorlopige mening toegedaan dat Vitragan niet kon worden goedgekeurd voor de behandeling van glasvochtbloeding.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP had bedenkingen over de voordelen van VITRAGAN, aangezien de grote onderzoeken niet overtuigend hadden aangetoond dat het effectiever was dan reeds beschikbare keuzemogelijkheden voor de behandeling van glasvochtbloeding.
Het CHMP had ook bedenkingen ten aanzien van de veiligheid van het geneesmiddel en de consistentie van het geneesmiddel tussen partijen onderling.
Daarom was het CHMP op het tijdstip van de intrekking van mening dat het voordeel van Vitragan onvoldoende was aangetoond en dat de voordelen niet opwogen tegen de waargenomen risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief van de firma waarin het EMEA op de hoogte wordt gesteld van de intrekking van de aanvraag, kan men hier vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische onderzoeken en voor patiënten die Vitragan met speciale toestemming krijgen toegediend?
De firma liet het CHMP weten dat er momenteel geen klinische onderzoeken of programma’ s bekend zijn met patiënten die Vitragan met speciale toestemming krijgen toegediend.
©EMEA 2007
2/2
European Medicines Agency
EMEA/H/C/488
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIVANZA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Vivanza?
Vivanza is een geneesmiddel dat de werkzame stof vardenafil bevat.
Het is verkrijgbaar in de vorm van ronde, oranje tabletten (5, 10 of 20 mg).
Wanneer wordt Vivanza voorgeschreven?
Dit is het onvermogen om een zodanig stijve penis (erectie) te krijgen of te houden dat bevredigende seksuele activiteit mogelijk is.
Seksuele stimulatie is nodig, anders is Vivanza niet effectief.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Vivanza gebruikt?
De aanbevolen dosis Vivanza is 10 mg, al dan niet met voedsel ongeveer 25 tot 60 minuten vóór de seksuele activiteit in te nemen.
Wanneer ingenomen met een vetrijke maaltijd kan de werking pas later op gang komen.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
Bij patiënten met een verminderde leverfunctie of ernstige nieraandoeningen moet de behandeling worden aangevangen met een dosis van 5 mg.
De maximale aanbevolen doseringsfrequentie is een tablet per dag.
Hoe werkt Vivanza?
Vardenafil, de werkzame stof in Vivanza, behoort tot een groep geneesmiddelen die fosfodiësteraseremmers van het type 5 (PDE5) heet.
Vardenafil werkt door het blokkeren van het fosfodiësterase-enzym dat normaliter een stof afbreekt die bekend is onder de naam cyclisch GMP (cGMP).
Bij normale seksuele stimulatie wordt cGMP in de penis geproduceerd, hetgeen resulteert in ontspanning van de spier in het sponsachtige weefsel van de penis (de corpora cavernosa); dit maakt toevoer van bloed in deze kamers mogelijk en leidt tot een erectie.
Door de afbraak van cGMP te blokkeren, herstelt Vivanza de erectiele functie.
Seksuele stimulatie is nog steeds nodig om een erectie teweeg te brengen.
Hoe is Vivanza onderzocht?
Vivanza is onderzocht in vier grote studies onder 2 431 patiënten in de leeftijd van 20 tot 83 jaar waarin het middel vergeleken werd met placebo (schijnbehandeling).
Een studie werd uitgevoerd 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. onder mannen met diabetes en een andere onder patiënten na uitvoering van een prostatectomie (mannen bij wie de prostaatklier verwijderd is).
De belangrijkste maatstaf voor de werkzaamheid van het middel was het vermogen een erectie te krijgen en te houden.
Dit werd vastgelegd in twee vragenlijsten die thuis moesten worden ingevuld.
Welke voordelen bleek Vivanza tijdens de studies te hebben?
Vivanza was aanzienlijk werkzamer dan placebo voor alle maatstaven in alle studies.
Welke risico’ s houdt het gebruik van Vivanza in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn en blozen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Vivanza.
Vivanza mag niet worden voorgeschreven aan patiënten die overgevoelig (allergisch) kunnen zijn voor vardenafil of een van de andere bestanddelen en indien seksuele activiteit af te raden is (bv. mannen met ernstige hartklachten zoals instabiele angina of ernstig hartfalen).
Het mag niet worden ingenomen door patiënten die ooit (tijdelijk) hun gezichtsvermogen hebben verloren als gevolg van een probleem met de bloedtoevoer naar de oogzenuw (NAION - non-arteritic anterior ischemic optic neuropathy).
Vivanza mag niet gelijktijdig worden ingenomen met nitraten (geneesmiddelen om angina te behandelen).
Omdat Vivanza niet onderzocht is bij patiënten met ernstige lever- of nierziekten, patiënten met problemen met hun bloeddruk of die een beroerte of hartaanval hebben gehad in de afgelopen zes maanden, mogen zij het middel niet gebruiken.
Vivanza mag niet worden ingenomen met bepaalde geneesmiddelen, zoals ketoconazol en itraconazol (ter behandeling van schimmelinfecties) bij mannen ouder dan 75 jaar, of ritonavir en indinavir (ter behandeling van hiv-infecties).
Waarom is Vivanza goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Vivanza groter zijn dan de risico's voor de behandeling van erectiestoornissen.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Vivanza.
Overige informatie over Vivanza:
De Europese Commissie heeft op 4 maart 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Vivanza verleend aan Bayer AG.
Deze vergunning werd op 4 maart 2008 verlengd.
Klik hier voor het volledige EPAR voor Vivanza.
Deze samenvatting is voor het laatst bijgewerkt in 02-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Vivanza, 5 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg vardenafil (als hydrochloridetrihydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Ronde, oranje tabletten met een ‘ v’ aan de ene kant en “ 5” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen bij volwassen mannen.
Een erectiestoornis is het onvermogen om een erectie te krijgen en te houden voldoende voor een bevredigende seksuele activiteit.
Voor de werkzaamheid van Vivanza is seksuele prikkeling noodzakelijk.
Vivanza is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Gebruik bij volwassen mannen
De aanbevolen dosis is 10 mg, in te nemen naar behoefte ongeveer 25 tot 60 minuten vóór de seksuele activiteit.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
De aanbevolen maximale dosis is 20 mg.
De aanbevolen maximale doseringsfrequentie is eenmaal per dag.
Vivanza kan met of zonder voedsel worden ingenomen.
Wanneer ingenomen met een vetrijke maaltijd kan het intreden van de werking vertraagd zijn (zie rubriek 5.2).
Gebruik bij oudere mannen
Aanpassingen in de dosering zijn niet nodig bij oudere patiënten.
Echter, een verhoging van de dosis tot een maximum van 20 mg dient zorgvuldig overwogen te worden op geleide van de individuele verdraagbaarheid (zie rubrieken 4.4 en 4.8).
Gebruik bij kinderen en adolescenten
Vivanza is niet geïndiceerd voor personen jonger dan 18 jaar.
Er is geen relevante indicatie voor het gebruik van Vivanza bij kinderen.
Gebruik door patiënten met een leverstoornis
Een aanvangsdosis van 5 mg dient overwogen te worden bij patiënten met een licht tot matig verminderde leverfunctie (Child-Pugh A-B).
Op grond van verdraagbaarheid en werkzaamheid kan de
De aanbevolen maximale dosis bij patiënten met een matig verminderde leverfunctie (Child-Pugh B) is 10 mg (zie rubrieken 4.3 en 5.2).
Gebruik door patiënten met een nierstoornis
Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig verminderde nierfunctie.
Bij patiënten met ernstig verminderde nierfunctie (creatinine klaring < 30 ml/min), dient een startdosering van 5 mg te worden overwogen.
Op basis van werkzaamheid en verdraagbaarheid kan de dosis kan worden verhoogd tot 10 mg en 20 mg.
Gebruik door patiënten die andere geneesmiddelen gebruiken
Bij gebruik in combinatie met CYP3A4 remmers zoals erytromycine of claritromycine mag de dosis van vardenafil niet hoger zijn dan 5 mg (zie rubriek 4.5).
Voor oraal gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van vardenafil en nitraten of stoffen die stikstofmonoxide afgeven (zoals amylnitriet) ongeacht de toedieningsvorm is gecontra-indiceerd (zie rubrieken 4.5 en 5.1).
VIVANZA is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van een niet- arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
Middelen voor de behandeling van erectiestoornissen dienen niet gebruikt te worden door mannen voor wie seksuele activiteit af te raden is (b.v. patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen [NYHA III of IV]).
De veiligheid van vardenafil is niet onderzocht bij de volgende patiëntengroepen en het gebruik is dan ook gecontra-indiceerd totdat meer informatie beschikbaar is:
- ernstige leverfunctiestoornis (Child-Pugh C),
- terminale fase van nierziekte waarbij gedialyseerd moet worden,
- hypotensie (bloeddruk < 90/50 mmHg),
- recent doorgemaakte beroerte of doorgemaakt myocardinfarct (in de afgelopen 6 maanden),
- instabiele angina en eerder vastgestelde erfelijke degeneratieve afwijkingen van de retina,
zoals retinitis pigmentosa.
Gelijktijdig gebruik van vardenafil met de krachtige CYP3A4 remmers ketoconazol en itraconazol (orale vorm) is gecontra-indiceerd bij mannen ouder dan 75 jaar.
Gelijktijdig gebruik van vardenafil met HIV-proteaseremmers zoals ritonavir en indinavir is gecontra- indiceerd, omdat dit heel krachtige remmers van CYP3A4 zijn (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis en eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
3 Vóór aanvang van elke behandeling van erectiestoornissen dient de arts de cardiovasculaire conditie van de patiënt te onderzoeken, omdat er een zeker cardiologisch risico verbonden is aan seksuele activiteit (zie rubriek 4.3).
Vardenafil heeft vaatverwijdende eigenschappen, waardoor een lichte en voorbijgaande daling van de bloeddruk optreedt (zie rubriek 5.1).
Patiënten met linker ventrikel outflow obstructie, bijv. aortastenose en idiopathische hypertrofe stenose vlak onder de aortaklep, kunnen gevoelig zijn voor de werking van vaatverwijders, dus ook voor type 5 fosfodiësterase- remmers.
Middelen voor de behandeling van erectiestoornissen dienen met voorzichtigheid te worden toegepast bij patiënten met anatomische afwijking van de penis (zoals angulatie, fibrose van het corpus cavernosum of de ziekte van Peyronie) en bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van combinaties van vardenafil met andere behandelingen voor erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties niet aangeraden.
Bij sommige patiënten kan het gelijktijdige gebruik van alfablokkeerders en vardenafil leiden tot symptomatische bloeddrukverlaging omdat beide vaatverwijders zijn.
Gelijktijdig gebruik met vardenafil dient pas te worden gestart wanneer de patiënt ingesteld is op de alfablokkeerdertherapie.
Bij de patiënten die stabiel ingesteld zijn op alfablokkeerdertherapie dient vardenafilbehandeling begonnen te worden in de laagst aanbevolen begindosis van 5 mg.
Vardenafil mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de 2 doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.5).
Bij patiënten die al een optimale dosis vardenafil gebruiken, dient de alfablokkeerdertherapie met de laagste dosis te worden begonnen.
Stapsgewijze verhoging van de alfablokkeerderdosis kan gepaard gaan met verdere verlaging van de bloeddruk bij patiënten die vardenafil gebruiken.
Gelijktijdig gebruik van vardenafil en krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (orale vorm) dient te worden vermeden, omdat zeer hoge plasmaconcentraties van vardenafil worden bereikt als deze geneesmiddelen worden gecombineerd (zie rubrieken 4.5 en 4.3).
Aanpassing van de vardenafil dosis kan noodzakelijk zijn als matige CYP3A4 remmers zoals erytromycine en claritromycine gelijktijdig worden gegeven (zie rubrieken 4.5 en 4.2).
Waarschijnlijk zal gelijktijdige inname van grapefruit (pompelmoes)sap de plasmaconcentraties van vardenafil doen toenemen.
De combinatie dient te worden vermeden (zie rubriek 4.5).
Eenmalige orale doses van 10 mg en 80 mg vardenafil hebben een verlenging van het QTc-interval laten zien van gemiddeld 8 msec respectievelijk 10 msec.
Een eenmalige dosis van 10 mg vardenafil gelijktijdig gegeven met 400 mg gatifloxacine, een geneesmiddel met vergelijkbaar effect op de QT, liet een aanvullend QTc-effect van 4 msec zien vergeleken met elk van de geneesmiddelen afzonderlijk.
Het klinische gevolg van deze veranderingen in QT is onbekend (zie rubriek 5.1).
De klinische relevantie van deze bevinding is onbekend en kan niet worden gegeneraliseerd naar alle patiënten onder alle omstandigheden, omdat die zal afhangen van de individuele risicofactoren en gevoeligheden, die op dat moment aanwezig kunnen zijn bij de bewuste patiënt.
Geneesmiddelen die het QTc-interval kunnen verlengen, waaronder vardenafil, kunnen het beste worden gemeden bij patiënten met relevante risicofactoren, zoals hypokaliëmie, congenitale QT-verlenging of gelijktijdige toediening van anti-arrhythmica uit klasse Ia (b.v. kinidine, procaïnamide) of klasse III (b.v. amiodaron, sotalol).
Visusstoornissen en gevallen van niet-arterieel anterieur ischemisch oogzenuwlijden (NAION) zijn gemeld in relatie met inname van Vivanzaen andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van plotselinge visusstoornis het gebruik van Vivanza stop te zetten en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
4 Bij oudere patiënten (≥ 65 jaar) kan de verdraagbaarheid van de maximum dosis van 20 mg lager zijn (zie rubrieken 4.2 en 4.8).
In vitro onderzoek met humane bloedplaatjes geeft aan dat vardenafil zelf de aggregatie niet remt, maar bij hoge (super-therapeutische) concentraties de remmende werking van het stikstofmonoxide afgevende nitroprussidenatrium op de aggregatie versterkt.
Bij mensen had vardenafil alleen of in combinatie met acetylsalicylzuur geen invloed op de bloedingstijd (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere geneesmiddelen op vardenafil
In vitro onderzoek
Vardenafil wordt hoofdzakelijk gemetaboliseerd door leverenzymen via cytochroom P450 (CYP) iso- enzym 3A4 en in mindere mate CYP3A5 en CYP2C iso-enzymen.
Daarom kunnen remmers van deze iso-enzymen de klaring van vardenafil verminderen.
In vivo onderzoek
Gelijktijdige toediening van de HIV proteaseremmer indinavir (800 mg driemaal daags), een krachtige CYP3A4 remmer, met vardenafil (10 mg) resulteerde in een 16-voudige toename van de AUC van vardenafil en een 7-voudige toename van de Cmax van vardenafil.
Na 24 uur waren de plasmaspiegels van vardenafil verlaagd tot ongeveer 4% van de maximale plasmaspiegel van vardenafil (Cmax).
Gelijktijdige toediening van vardenafil met ritonavir (600 mg tweemaal daags) resulteerde in een 13- voudige toename van de Cmax van vardenafil en een 49-voudige toename van de AUC0-24 van vardenafil indien gelijktijdig toegediend met vardenafil 5 mg.
De interactie is een gevolg van blokkering van het hepatische metabolisme van Vivanza door ritonavir, een zeer krachtige CYP3A4 remmer, die ook CYP2C9 remt.
Ritonavir verlengde de halfwaardetijd van Vivanza significant tot 25,7 uur (zie rubriek 4.3).
Gelijktijdige toediening van ketoconazol (200 mg), een krachtige CYP3A4 remmer, met vardenafil (5 mg) resulteerde in een 10-voudige toename van de AUC van vardenafil en een 4-voudige toename van de Cmax van vardenafil (zie rubriek 4.4).
Hoewel specifieke interactiestudies niet uitgevoerd zijn, kan het gelijktijdige gebruik van andere krachtige CYP3A4 remmers (zoals itraconazol) naar verwachting plasmaspiegels voor vardenafil opleveren die vergelijkbaar zijn met die voor ketoconazol.
Gelijktijdig gebruik van vardenafil met krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (oraal gebruik) dient te worden vermeden (zie rubrieken 4.3 en 4.4).
Bij mannen ouder dan 75 jaar is het gelijktijdige gebruik van vardenafil met itraconazol of ketoconazol gecontra-indiceerd (zie rubriek 4.3).
Gelijktijdige toediening van erytromycine (500 mg driemaal daags), een CYP3A4 remmer, en vardenafil (5 mg) resulteerde in een 4-voudige toename van de AUC van vardenafil en een 3-voudige toename van de Cmax.
Hoewel er geen specifieke interactiestudie is uitgevoerd, mag verwacht worden dat gelijktijdige toediening van claritromycine vergelijkbare effecten heeft op de AUC en Cmax van vardenafil.
Wanneer gebruikt in combinatie met een matige CYP3A4 remmer zoals erytromycine of claritromycine, kan aanpassing van de vardenafildosis nodig zijn (zie rubrieken 4.2 en 4.4).
Cimetidine (400 mg tweemaal daags), een niet-specifieke cytochroom P450 remmer, had geen effect op de AUC en de Cmax van vardenafil bij gelijktijdige toediening met vardenafil (20 mg) aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap, een zwakke remmer van CYP3A4-metabolisme in de darmwand, kan aanleiding zijn tot lichte toename van de plasmaspiegels van vardenafil (zie rubriek 4.4).
5 De farmacokinetische eigenschappen van vardenafil (20 mg) werden niet beïnvloed door gelijktijdige toediening van de H2-antagonist ranitidine (150 mg tweemaal daags), digoxine, warfarine, glibenclamide, alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) of enkelvoudige doses van antacida (magnesiumhydroxide/aluminiumhydroxide).
Alhoewel niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, werd in farmacokinetische analyses van speciale patiëntengroepen geen invloed op de farmacokinetische eigenschappen van vardenafil gevonden bij gelijktijdig gebruik van de volgende geneesmiddelen: acetylsalicylzuur, ACE-remmers, bètablokkeerders, zwakke CYP3A4 remmers, diuretica en orale antidiabetica (sulfonylurea en metformine).
Invloed van vardenafil op andere geneesmiddelen
Er zijn geen gegevens bekend over de interactie van vardenafil en niet-specifieke fosfodiësterase- remmers zoals theofylline of dipyridamol.
In vivo onderzoek In een onderzoek met 18 gezonde mannelijke proefpersonen werd geen versterking van het bloeddruk- verlagende effect van nitroglycerine (0,4 mg sublinguaal) waargenomen wanneer vardenafil (10 mg) werd gegeven met verschillende tijdsintervallen vóór de nitroglycerinedosis (1 uur tot 24 uur).
Vardenafil 20 mg versterkte het bloeddrukverlagende effect van sublinguaal ingenomen nitroglycerine (0,4 mg) één en vier uur na toediening van vardenafil aan gezonde proefpersonen van middelbare leeftijd.
Er werd geen effect waargenomen op de bloeddruk wanneer nitroglycerine 24 uur na toediening van een eenmalige dosis 20 mg vardenafil was ingenomen.
Er is echter geen informatie over de mogelijke versterking van het hypotensieve effect van nitraten door vardenafil bij patiënten en gelijktijdig gebruik is daarom gecontra-indiceerd (zie rubriek 4.3).
Nicorandil is een hybride van een kaliumkanaalopener en een nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met vardenafil hebben.
Omdat monotherapie met alfablokkeerders een aanmerkelijke bloeddrukverlaging kan veroorzaken, vooral orthostatische hypotensie en syncope, werden interactiestudies uitgevoerd met vardenafil.
In twee interactiestudies bij gezonde, normotensieve vrijwilligers werd na geforceerde titratie van de alfablokkeerders tamsulosine of terazosine tot hoge doses en vervolgens toevoegen van vardenafil, bij een significant aantal personen een lage bloeddruk (in enkele gevallen symptomatisch) waargenomen.
Bij de proefpersonen die met terazosine behandeld waren, werd vaker hypotensie waargenomen wanneer vardenafil en terazosine gelijktijdig gegeven werden dan wanneer de toedieningen 6 uur uit elkaar lagen.
Gebaseerd op de resultaten van interactiestudies met vardenafil bij patiënten met benigne prostaathyperplasie (BPH) die stabiel ingesteld waren op tamsulosine- of terazosinetherapie:
- wanneer vardenafil gegeven werd in doses van 5, 10 of 20 mg tegen de achtergrond van stabiele
therapie met tamsulosine was er geen symptomatische verlaging van de bloeddruk, hoewel 3 van de 21 tamsulosineproefpersonen in staande houding een voorbijgaande lage systolische bloeddruk hadden van minder dan 85 mm Hg.
- wanneer 5 mg vardenafil gelijktijdig met 5 of 10 mg terazosine werd gegeven, kreeg 1 van de 21
proefpersonen symptomatische orthostatische hypotensie.
Hypotensie werd niet waargenomen wanneer de toediening van 5 mg vardenafil en terazosine 6 uur uit elkaar lagen.
Daarom dient gelijktijdige behandeling alleen begonnen te worden wanneer de patiënt stabiel is ingesteld op de alfablokkeerdertherapie.
Bij patiënten die stabiel zijn ingesteld op alfablokkeerdertherapie dient met vardenafil in de laagst aanbevolen begindosis van 5 mg begonnen te worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de twee doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.4).
Er werden geen significante interacties waargenomen wanneer warfarine (25 mg), dat wordt gemetaboliseerd door CYP2C9, of digoxine (0,375 mg) gelijktijdig met vardenafil (20 mg) gegeven
6 werd.
Vardenafil (10 mg) deed de verlenging van de bloedingstijd - veroorzaakt door (2 x 81 mg) acetylsalicylzuur - niet toenemen.
4.6 Zwangerschap en borstvoeding
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien duizeligheid en abnormaal zien als bijwerkingen zijn gemeld in klinisch onderzoek met vardenafil, dienen patiënten zich bewust te zijn van de manier waarop zij op Vivanza reageren voordat ze gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Meer dan 9500 patiënten hebben Vivanza gebruikt tijdens klinisch onderzoek.
De bijwerkingen waren doorgaans voorbijgaand en licht tot matig ernstig van aard.
De meest voorkomende bijwerkingen, voorkomend bij ≥ 10% van de patiënten, zijn hoofdpijn en blozen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende bijwerkingen zijn gerapporteerd:
Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/10)
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Immuunsysteem- aandoeningen Psychische stoornissen
Overgevoelig- heid Angst
Zenuwstelsel- aandoeningen
Hoofdpijn
Duizeligheid
Slaperigheid
Syncope Convulsies Voorbijgaand geheugenver- lies
7 Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/10)
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Oogaandoeningen (inclusief verwante onderzoeken)
Toegenomen traanafscheiding Gezichtsstoornis (ook schitteringen) Chromatopsie Conjunctivitis Wazig zien
Verhoogde oogdruk
Niet-arterieel anterieur ischemisch oogzenuw- lijden Visusstoor- nissen
Evenwichts- orgaan- en ooraandoeningen
Plotselinge doofheid
Angina pectoris Myocard- ischemie
Hartinfarct
Bloedvataandoe- ningen (inclusief verwante onderzoeken)
Blozen
Hypertensie Hypotensie Orthostatische hypotensie
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Neusverstop- ping
Dyspnoe Neusbloeding
Larynxoedeem
Maagdarmstelsel- aandoeningen
Dyspepsie Misselijkheid
Abnormale leverfunctie- testen GGTP verhoogd
Huid- of onderhuid- aandoeningen
Fotosensitivi- teitsreactie Gezichtsoedeem Huiduitslag
Skeletspierstelsel- en bindweefsel- aandoeningen (inclusief verwante onderzoeken) Voortplantings- stoornissen en geslachtsorgaan - en borstaandoe- ningen
Verhoogd creatine- fosfokinase in het bloed Spierpijn Rugpijn
Spierstijfheid Priapisme Langere erecties (aanhoudende of pijnlijke erecties)
* Van de bijwerkingen die bij < 1% van de patiënten zijn gemeld, zijn alleen die vermeld die bijzondere aandacht verdienen, omdat ze mogelijk geassocieerd zijn met ernstige ziekten of anderszins klinisch relevant zijn. * * Plotselinge vermindering of verlies van gehoor is gemeld bij een klein aantal deelnemers aan post- marketing en klinische studies bij het gebruik van PDE5 remmers, inclusief vardenafil
Bij een dosis van 20 mg komen hoofdpijn (16,2% tegenover 11,8%) en duizeligheid (3,7% tegenover 0,7%) vaker voor bij oudere patiënten (≥ 65 jaar) dan bij jongere patiënten (< 65 jaar).
8 Post-marketing meldingen van een ander geneesmiddel uit deze groep: bloedvataandoeningen: ernstige cardiovasculaire bijwerkingen, inclusief cerebrovasculaire bloeding, plotselinge hartdood, transient ischaemic attack, instabiele angina en ventriculaire aritmie zijn post-marketing in een tijdsafhankelijke relatie tot het gebruik van een ander geneesmiddel in deze groep gerapporteerd.
4.9 Overdosering
In onderzoeken bij vrijwilligers werden enkelvoudige doses tot en met 80 mg per dag verdragen zonder het optreden van ernstige bijwerkingen.
Bij toediening van vardenafil in hogere doses en frequenter (40 mg tweemaal per dag) dan volgens het aanbevolen doseringsschema zijn gevallen van ernstige rugpijn gerapporteerd.
Dit was niet geassocieerd met enige spier- of neurologische toxiciteit.
In gevallen van overdosering dienen de gangbare ondersteunende maatregelen naar behoefte te worden toegepast.
Nierdialyse zal de klaring van vardenafil naar verwachting niet versnellen, omdat vardenafil in hoge mate gebonden is aan plasma-eiwitten en in beperkte mate via de urine wordt uitgescheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddelen gebruikt bij erectiestoornissen, ATC code:
G04BE09
Vardenafil is een orale therapie voor de verbetering van de erectiele functie bij mannen met erectiestoornissen.
In natuurlijke situaties, zoals door seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te doen toenemen.
Erectie van de penis is een hemodynamisch proces.
Gedurende seksuele stimulatie wordt stikstofmonoxide afgegeven.
Stikstofmonoxide activeert vervolgens het enzym guanylaatcyclase, wat resulteert in een verhoogde spiegel van cyclisch guanosine monofosfaat (cGMP) in het corpus cavernosum.
Dit resulteert vervolgens in ontspanning van gladde spieren, waardoor de toevoer van bloed in de penis kan toenemen.
De cGMP-spiegel wordt gereguleerd door de synthesesnelheid via guanylaatcyclase en de afbraaksnelheid via cGMP- hydrolyserende fosfodiësterases (PDEs).
Vardenafil is een krachtige en selectieve remmer van cGMP-specifiek fosfodiësterase type 5 (PDE5), de meest prominente PDE in het humane corpus cavernosum.
Vardenafil versterkt het effect van endogeen stikstofmonoxide in het corpus cavernosum krachtig door PDE5 te remmen.
Wanneer stikstofmonoxide afgegeven wordt als reactie op seksuele stimulatie, resulteert remming van PDE5 door vardenafil in hogere cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is derhalve nodig om vardenafil het gewenste therapeutische effect te laten bewerkstelligen.
In vitro onderzoek heeft aangetoond dat vardenafil potenter is ten opzichte van PDE5 dan ten opzichte van andere bekende fosfodiësterases (> 15-voudig ten opzichte van PDE6, > 130-voudig ten opzichte van PDE1, > 300-voudig ten opzichte van PDE11, and > 1000-voudig ten opzichte van PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 en PDE10).
In een penis-plethysmografie (RigiScan) - studie gaf 20 mg vardenafil bij sommige mannen al 15 minuten na inname erecties voldoende voor penetratie (60% stijfheid volgens RigiScan).
Over het geheel werd de respons op vardenafil bij deze proefpersonen in vergelijking met placebo 25 minuten na inname statistisch significant.
9 Vardenafil veroorzaakt geringe en voorbijgaande verlaging van de bloeddruk, die in de meerderheid van de gevallen niet leidt tot klinische effecten.
De gemiddelde maximale afname in systolische bloeddruk in liggende positie na inname van 20 mg en 40 mg vardenafil was 6,9 mm Hg bij 20 mg en 4,3 mm Hg bij 40 mg vardenafil, in vergelijking tot placebo.
Deze effecten zijn consistent met de vaatverwijdende effecten van PDE5-remmers en worden mogelijk veroorzaakt door toename van cGMP in cellen in het gladde spierweefsel.
Enkelvoudige en meervoudige orale doses vardenafil tot 40 mg veroorzaakten geen klinisch relevante veranderingen in het ECG van gezonde mannelijke vrijwilligers.
In een dubbelblinde, gerandomiseerde cross-over studie bij 59 gezonde mannen, waarbij steeds een eenmalige dosis werd gegeven, werden de effecten van vardenafil (10 mg en 80 mg), sildenafil (50 mg en 400 mg) en placebo op het QT-interval vergeleken.
Moxifloxacine (400 mg) was meegenomen als actieve interne controle.
De effecten op het QT-interval werden één uur na dosering (gemiddelde Tmax voor vardenafil) gemeten.
De primaire doelstelling van deze studie was uit te sluiten dat een eenmalige orale dosis van 80 mg vardenafil een effect heeft groter dan 10 msec op het QTc-interval in vergelijking met placebo (d.w.z. om het ontbreken van een effect aan te tonen) gemeten aan de verandering in Fridericia’ s correctieformule (QTcF = QT/RR1/3) ten opzichte van de baseline op het tijdstip één uur na inname.
De resultaten voor vardenafil lieten een QTc-verlenging (Fridericia) zien van 8 msec (90% betrouwbaarheidsinterval:
8-11) bij 10 mg en 80 mg vergeleken met placebo en een QTci-verlenging van 4 msec (90% betrouwbaarheidsinterval:
3-6) en 6 msec (90% betrouwbaarheidsinterval:
4-7) bij 10 mg en 80 mg vergeleken met placebo, één uur na inname.
8-11).
Bij gebruik van de formules waarin voor individuen wordt gecorrigeerd lag er geen waarde buiten de grens.
In een aparte post-marketingstudie met 44 gezonde vrijwilligers werden eenmalig doses van 10 mg vardenafil of 50 mg sildenafil gelijktijdig toegediend met 400 mg gatifloxacine, een geneesmiddel met vergelijkaar effect op de QT.
Zowel vardenafil als sildenafil vertoonden een stijging van Fridericia QTc-effect van 4 msec (vardenafil) en 5 msec (sildenafil) vergeleken met elk geneesmiddel afzonderlijk.
Het daadwerkelijke klinische gevolg van deze veranderingen in QT is onbekend.
Meer informatie over klinisch onderzoek
Tijdens klinisch onderzoek is vardenafil toegediend aan meer dan 3750 mannen van 18-89 jaar met erectiestoornissen waarvan velen met co-morbiditeit.
Meer dan 1630 patiënten zijn behandeld met Vivanza gedurende zes maanden of langer.
Daarvan zijn er meer dan 730 gedurende één jaar of langer behandeld.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (22%), patiënten met hoge bloeddruk (35%), diabetes mellitus (29%), ischemische hartziekte en andere cardiovasculaire aandoeningen (7%), chronische longziekte (5%), hyperlipidemie (22%), depressie (5%), radicale prostatectomie (9%).
De volgende groepen waren niet goed vertegenwoordigd in klinische onderzoeken: ouderen (> 75 jaar, 2,4%) en patiënten met bepaalde cardiovasculaire condities (zie rubriek 4.3).
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ziekten van het centrale zenuwstelsel (behalve ruggenmergbeschadiging), patiënten met ernstige nier- of leverfunctiestoornissen, patiënten die een operatie hebben ondergaan, een trauma doorstaan of radiotherapie hebben ondergaan in het bekkengebied (behalve zenuwsparende prostatectomie), en patiënten met verminderde seksuele behoefte of met een anatomische deformatie van de penis.
In pivotal studies resulteerde behandeling met vardenafil in vergelijking met placebo in verbetering van de erectiele functie.
Bij een klein aantal patiënten dat probeerde geslachtsgemeenschap te hebben vier à vijf uur na inname was het percentage met geslaagde penetratie en het vermogen om een erectie te behouden aanzienlijk hoger dan bij placebo.
In studies met vaste doses bij een brede populatie mannen met erectiestoornissen, was het aandeel patiënten met een geslaagde penetratie (SEP 2) 68% (5 mg), 76% (10 mg) en 80% (20 mg) vergeleken met 49% voor placebo gedurende een studieperiode van 3 maanden.
Het aandeel patiënten met het vermogen om een erectie te behouden (SEP 3) in deze brede populatie mannen met erectiestoornissen was 53% (5 mg), 63% (10 mg) en 65% (20 mg) in vergelijking tot 29% voor placebo.
10 In gepoolde gegevens van de belangrijkste studies naar de werkzaamheid, was het aandeel patiënten met een geslaagde penetratie bij behandeling met vardenafil als volgt: patiënten met psychogene erectiestoornissen (77-87%), met gemengde erectiestoornissen (69-83%), met organische erectiestoornissen (64-75%), bij ouderen (52-75%), patiënten met ischemische hartziekte (70-73%), met hyperlipidemie (62-73%), met chronische longziekten (74-78%), met depressie (59-69%), en patiënten die tegelijkertijd met antihypertensiva werden behandeld (62-73%).
In een klinische studie bij patiënten met diabetes mellitus verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden, lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 61% en 49% bij 10 mg en 64% en 54% bij 20 mg vardenafil vergeleken met 36% en 23% na placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met postprostatectomie patiënten verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 47% en 37% bij 10 mg en 48% en 34% bij 20 mg vardenafil vergeleken met 22% en 10% bij placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met variabele dosering bij patiënten met ruggenmergbeschadiging, verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid, significant in vergelijking met placebo.
Het aantal patiënten dat terugging naar een normale IIEF domein score (≥ 26) was 53% voor vardenafil vergeleken met 9% voor placebo.
Bij patiënten die drie maanden lang behandeld werden, waren de responspercentages voor het vermogen een erectie te verkrijgen en te behouden 76% en 59% voor vardenafil vergeleken met 41% en 22% voor placebo; deze responspercentages verschilden klinisch en statistisch significant (p < 0,001).
De veiligheid en effectiviteit van vardenafil bleven behouden tijdens langdurige studies.
5.2 Farmacokinetische eigenschappen
Absorptie
Vardenafil wordt snel geabsorbeerd waarbij maximale plasmaconcentraties bij sommige mannen al 15 minuten na orale toediening werden bereikt.
Maximale plasmaconcentraties worden evenwel in 90% van de gevallen bereikt binnen 30 tot 120 minuten (mediaan:
60 minuten) na orale toediening in nuchtere toestand.
Na orale inname van vardenafil nemen de AUC en Cmax nagenoeg proportioneel toe met de dosis binnen de aanbevolen doseringsrange (5-20 mg).
Wanneer vardenafil wordt ingenomen met een vetrijke maaltijd (57% vet), wordt de absorptiesnelheid verminderd, met een toename van de mediane tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 20%.
De AUC van vardenafil verandert niet.
Na een maaltijd die 30% vet bevat, zijn de absorptiesnelheid en -hoeveelheid voor vardenafil (tmax, Cmax en AUC) niet veranderd in vergelijking met toediening in nuchtere toestand.
Verdeling
Het gemiddelde verdelingsvolume tijdens steady-state van vardenafil bedraagt 208 l, wat een aanwijzing is voor verdeling over de weefsels.
Vardenafil en zijn belangrijkste circulerende metaboliet (M1) zijn in belangrijke mate plasma-eiwitgebonden (circa 95% voor vardenafil of M1).
Voor zowel vardenafil als M1 is de eiwitbinding onafhankelijk van de totale concentraties van de stof.
11 Op grond van vardenafilbepalingen in het zaad van gezonde proefpersonen 90 minuten na toediening van vardenafil zal niet meer dan 0,00012% van de toegediende dosis aangetroffen worden in het zaad van patiënten.
Metabolisme
Vardenafil wordt voornamelijk gemetaboliseerd door omzetting in de lever via cytochroom P450 (CYP) iso-enzym 3A4 en in mindere mate via CYP3A5 en CYP2C iso-enzymen.
Bij de mens ontstaat de enige belangrijke circulerende metaboliet (M1) na desethylering van vardenafil en deze wordt verder gemetaboliseerd met een plasma-eliminatiehalfwaardetijd van ongeveer 4 uur.
Delen van M1 zijn in de systemische circulatie terug te vinden in de vorm van het glucuronide.
Metaboliet M1 vertoont een fosfodiësteraseselectiviteitsprofiel dat vergelijkbaar is met dat van vardenafil en een in vitro potentie voor fosfodiësterase type 5 van ongeveer 28% vergeleken met vardenafil, hetgeen resulteert in een bijdrage van ongeveer 7% in de werkzaamheid.
Eliminatie
De totale lichaamsklaring van vardenafil is 56 l/uur met als resultaat een terminale eliminatiehalfwaardetijd van ongeveer 4-5 uur.
Na orale toediening wordt vardenafil voor het grootste deel in de vorm van metabolieten in de feces uitgescheiden (ongeveer 91-95% van de toegediende dosis) en in mindere mate via de urine (ongeveer 2-6% van de toegediende dosis).
Farmacokinetiek bij speciale patiëntengroepen
Ouderen De hepatische klaring van vardenafil bij gezonde oudere vrijwilligers (65 jaar en ouder) was verminderd in vergelijking met gezonde jongere vrijwilligers (18-45 jaar).
Gemiddeld hadden oudere mannen een 52% hogere AUC en een 34% hogere Cmax voor vardenafil dan jongere.
(zie rubriek 4.2).
Nierfunctiestoornissen Bij vrijwilligers met geringe tot matig ernstige nierfunctiestoornis (creatinineklaring 30-80 ml/min) was het farmacokinetische gedrag van vardenafil vergelijkbaar met dat van de controlegroep met een normale nierfunctie.
Bij vrijwilligers met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) was de gemiddelde AUC met 21% verhoogd en de gemiddelde Cmax met 23% verlaagd, vergeleken met vrijwilligers zonder verminderde nierfunctie.
Er is geen statistisch significante correlatie waargenomen tussen creatinineklaring en vardenafil blootstelling (AUC en Cmax) (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil is niet bestudeerd bij dialysepatiënten (zie rubriek 4.3).
Leverfunctiestoornissen Bij patiënten met geringe tot matig ernstige leverfunctiestoornissen (Child-Pugh A en B) was de klaring van vardenafil verminderd al naar gelang van de ernst van de leverfunctiestoornis.
Bij patiënten met geringe leverfunctiestoornis (Child-Pugh A) waren de AUC en Cmax toegenomen met respectievelijk 17% en 22%, in vergelijking met gezonde proefpersonen in de controlegroep.
Bij patiënten met matig ernstige leverfunctiestoornis (Child-Pugh B) was de AUC en de Cmax toegenomen met respectievelijk 160% en 133% in vergelijking met gezonde proefpersonen in de controlegroep (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil bij patiënten met ernstig verminderde leverfunctie (Child-Pugh C) is niet bestudeerd (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
12 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: crospovidon magnesiumstearaat microkristallijne cellulose colloïdaal siliciumdioxide (anhydraat)
Filmomhulling: macrogol 400 hypromellose titaandioxide (E171) geel ijzeroxide (E172) rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor ditgeneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips van polypropyleen- en aluminiumfolie in doosjes met 2, 4, 8 en 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/249/001-004
13 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
4 maart 2003
Datum van laatste hernieuwing:
4 maart 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
14 1.
NAAM VAN HET GENEESMIDDEL
Vivanza, 10 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg vardenafil (als hydrochloridetrihydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Ronde, oranje tabletten met een ‘ v’ aan de ene kant en “ 10” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen bij volwassen mannen.
Een erectiestoornis is het onvermogen om een erectie te krijgen en te houden voldoende voor een bevredigende seksuele activiteit.
Voor de werkzaamheid van Vianza is seksuele prikkeling noodzakelijk.
Vivanza is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Gebruik bij volwassen mannen
De aanbevolen dosis is 10 mg, in te nemen naar behoefte ongeveer 25 tot 60 minuten vóór de seksuele activiteit.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
De aanbevolen maximale dosis is 20 mg.
De aanbevolen maximale doseringsfrequentie is eenmaal per dag.
Vivanza kan met of zonder voedsel worden ingenomen.
Wanneer ingenomen met een vetrijke maaltijd kan het intreden van de werking vertraagd zijn (zie rubriek 5.2).
Gebruik bij oudere mannen
Aanpassingen in de dosering zijn niet nodig bij oudere patiënten.
Echter, een verhoging van de dosis tot een maximum van 20 mg dient zorgvuldig overwogen te worden op geleide van de individuele verdraagbaarheid (zie rubrieken 4.4 en 4.8).
Gebruik bij kinderen en adolescenten
Vivanza is niet geïndiceerd voor personen jonger dan 18 jaar.
Er is geen relevante indicatie voor het gebruik van Vivanza bij kinderen.
Gebruik door patiënten met een leverstoornis
Een aanvangsdosis van 5 mg dient overwogen te worden bij patiënten met een licht tot matig verminderde leverfunctie (Child-Pugh A-B).
Op grond van verdraagbaarheid en werkzaamheid kan de
De aanbevolen maximale dosis bij patiënten met een matig verminderde leverfunctie (Child-Pugh B) is 10 mg (zie rubrieken 4.3 en 5.2).
Gebruik door patiënten met een nierstoornis
Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig verminderde nierfunctie.
Bij patiënten met ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min), dient een startdosering van 5 mg te worden overwogen.
Op basis van werkzaamheid en verdraagbaarheid kan de dosis kan worden verhoogd tot 10 mg en 20 mg.
Gebruik door patiënten die andere geneesmiddelen gebruiken
Bij gebruik in combinatie met CYP3A4 remmers zoals erytromycine of claritromycine mag de dosis van vardenafil niet hoger zijn dan 5 mg (zie rubriek 4.5).
Voor oraal gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van vardenafil en nitraten of stoffen die stikstofmonoxide afgeven (zoals amylnitriet) ongeacht de toedieningsvorm is gecontra-indiceerd (zie rubrieken 4.5 en 5.1).
VIVANZA is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van een niet- arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
Middelen voor de behandeling van erectiestoornissen dienen niet gebruikt te worden door mannen voor wie seksuele activiteit af te raden is (b.v. patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen [NYHA III of IV]).
De veiligheid van vardenafil is niet onderzocht bij de volgende patiëntengroepen en het gebruik is dan ook gecontra-indiceerd totdat meer informatie beschikbaar is:
- - - -
ernstige leverfunctiestoornis (Child-Pugh C), terminale fase van nierziekte waarbij gedialyseerd moet worden, hypotensie (bloeddruk < 90/50 mmHg), recent doorgemaakte beroerte of doorgemaakt myocardinfarct (in de afgelopen 6 maanden),
-
instabiele angina en eerder vastgestelde erfelijke degeneratieve afwijkingen van de retina, zoals retinitis pigmentosa.
Gelijktijdig gebruik van vardenafil met de krachtige CYP3A4 remmers ketoconazol en itraconazol (orale vorm) is gecontra-indiceerd bij mannen ouder dan 75 jaar.
Gelijktijdig gebruik van vardenafil met HIV proteaseremmers zoals ritonavir en indinavir is gecontra- indiceerd, omdat dit heel krachtige remmers van CYP3A4 zijn (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis en eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
16 Vóór aanvang van elke behandeling van erectiestoornissen dient de arts de cardiovasculaire conditie van de patiënt te onderzoeken, omdat er een zeker cardiologisch risico verbonden is aan seksuele activiteit (zie rubriek 4.3).
Vardenafil heeft vaatverwijdende eigenschappen, waardoor een lichte en voorbijgaande daling van de bloeddruk optreedt (zie rubriek 5.1).
Patiënten met linker ventrikel outflow obstructie, bijv. aortastenose en idiopathische hypertrofe stenose vlak onder de aortaklep, kunnen gevoelig zijn voor de werking van vaatverwijders, dus ook voor type 5 fosfodiësterase- remmers.
Middelen voor de behandeling van erectiestoornissen dienen met voorzichtigheid te worden toegepast bij patiënten met anatomische afwijking van de penis (zoals angulatie, fibrose van het corpus cavernosum of de ziekte van Peyronie) en bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van combinaties van vardenafil met andere behandelingen voor erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties niet aangeraden.
Bij sommige patiënten kan het gelijktijdige gebruik van alfablokkeerders en vardenafil leiden tot symptomatische bloeddrukverlaging omdat beide vaatverwijders zijn.
Gelijktijdig gebruik met vardenafil dient pas te worden gestart wanneer de patiënt ingesteld is op de alfablokkeerdertherapie.
Bij de patiënten die stabiel ingesteld zijn op alfablokkeerdertherapie dient vardenafilbehandeling begonnen te worden in de laagst aanbevolen begindosis van 5 mg.
Vardenafil mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de 2 doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.5).
Bij patiënten die al een optimale dosis vardenafil gebruiken, dient de alfablokkeerdertherapie met de laagste dosis te worden begonnen.
Stapsgewijze verhoging van de alfablokkeerderdosis kan gepaard gaan met verdere verlaging van de bloeddruk bij patiënten die vardenafil gebruiken.
Gelijktijdig gebruik van vardenafil en krachtige CYP3A4 remmers zoals, itraconazol en ketoconazol (orale vorm) dient te worden vermeden, omdat zeer hoge plasmaconcentraties van vardenafil worden bereikt als deze geneesmiddelen worden gecombineerd (zie rubrieken 4.5 en 4.3).
Aanpassing van de vardenafil dosis kan noodzakelijk zijn wanneer matige CYP3A4 remmers zoals erytromycine en claritromycine gelijktijdig worden gegeven (zie rubrieken 4.5 en 4.2).
Waarschijnlijk zal gelijktijdige inname van grapefruit (pompelmoes) sap de plasmaconcentraties van vardenafil doen toenemen.
De combinatie dient te worden vermeden (zie rubriek 4.5).
Eenmalige orale doses van 10 mg en 80 mg vardenafil hebben een verlenging van het QTc-interval laten zien van gemiddeld 8 msec respectievelijk 10 msec.
Een eenmalige dosis van 10 mg vardenafil gelijktijdig gegeven met 400 mg gatifloxacine, een geneesmiddel met vergelijkbaar effect op de QT, liet een aanvullend QTc-effect van 4 msec zien vergeleken met elk van de geneesmiddelen afzonderlijk.
Het klinische gevolg van deze veranderingen in QT is onbekend (zie rubriek 5.1).
De klinische relevantie van deze bevinding is onbekend en kan niet worden gegeneraliseerd naar alle patiënten onder alle omstandigheden, omdat die zal afhangen van de individuele risicofactoren en gevoeligheden, die op dat moment aanwezig kunnen zijn bij de bewuste patiënt.
Geneesmiddelen die het QTc-interval kunnen verlengen, waaronder vardenafil, kunnen het beste worden gemeden bij patiënten met relevante risicofactoren, zoals hypokaliëmie; congenitale QT-verlenging of gelijktijdige toediening van anti-arrhythmica uit klasse Ia (b.v. kinidine, procaïnamide) of klasse III (b.v. amiodaron, sotalol).
Visusstoornissen en gevallen van niet-arterieel anterieur ischemisch oogzenuwlijden (NAION) zijn gemeld in relatie met inname van Vivanza en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van plotselinge visusstoornis het gebruik van Vivanza stop te zetten en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
17 Bij oudere patiënten (≥ 65 jaar) kan de verdraagbaarheid van de maximum dosis van 20 mg lager zijn (zie rubrieken 4.2 en 4.8).
In vitro onderzoek met humane bloedplaatjes geeft aan dat vardenafil zelf de aggregatie niet remt, maar bij hoge (super-therapeutische) concentraties de remmende werking van het stikstofmonoxide afgevende nitroprussidenatrium op de aggregatie versterkt.
Bij mensen had vardenafil alleen of in combinatie met acetylsalicylzuur geen invloed op de bloedingstijd (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere geneesmiddelen op vardenafil
In vitro onderzoek
Vardenafil wordt hoofdzakelijk gemetaboliseerd door leverenzymen via cytochroom P450 (CYP) iso- enzym 3A4 en in mindere mate CYP3A5 en CYP2C iso-enzymen.
Daarom kunnen remmers van deze iso-enzymen de klaring van vardenafil verminderen.
In vivo onderzoek
Gelijktijdige toediening van de HIV proteaseremmer indinavir (800 mg driemaal daags), een krachtige CYP3A4 remmer, met vardenafil (10 mg) resulteerde in een 16-voudige toename van de AUC van vardenafil en een 7-voudige toename van de Cmax van vardenafil.
Na 24 uur waren de plasmaspiegels van vardenafil verlaagd tot ongeveer 4% van de maximale plasmaspiegel van vardenafil (Cmax).
Gelijktijdige toediening van vardenafil met ritonavir (600 mg tweemaal daags) resulteerde in een 13- voudige toename van de Cmax van vardenafil en een 49-voudige toename van de AUC0-24 van vardenafil indien gelijktijdig toegediend met vardenafil 5 mg.
De interactie is een gevolg van blokkering van het hepatische metabolisme van Vivanza door ritonavir, een zeer krachtige CYP3A4 remmer, die ook CYP2C9 remt.
Ritonavir verlengde de halfwaardetijd van Vivanza significant tot 25,7 uur (zie rubriek 4.3).
Gelijktijdige toediening van ketoconazol (200 mg), een krachtige CYP3A4 remmer, met vardenafil (5 mg) resulteerde in een 10-voudige toename van de AUC van vardenafil en een 4-voudige toename van de Cmax van vardenafil (zie rubriek 4.4).
Hoewel specifieke interactiestudies niet uitgevoerd zijn, kan het gelijktijdige gebruik van andere krachtige CYP3A4 remmers (zoals itraconazol) naar verwachting plasmaspiegels voor vardenafil opleveren die vergelijkbaar zijn met die voor ketoconazol.
Gelijktijdig gebruik van vardenafil met krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (oraal gebruik) dient te worden vermeden (zie rubrieken 4.3 en 4.4).
Bij mannen ouder dan 75 jaar is het gelijktijdige gebruik van vardenafil met itraconazol of ketoconazol gecontra-indiceerd (zie rubriek 4.3).
Gelijktijdige toediening van erytromycine (500 mg driemaal daags), een CYP3A4 remmer, en vardenafil (5 mg) resulteerde in een 4-voudige toename van de AUC van vardenafil en een 3-voudige toename van de Cmax.
Hoewel er geen specifieke interactiestudie is uitgevoerd, mag verwacht worden dat gelijktijdige toediening van claritromycine vergelijkbare effecten heeft op de AUC en Cmax van vardenafil.
Wanneer gebruikt in combinatie met een matige CYP3A4 remmer zoals erytromycine of claritromycine, kan aanpassing van de vardenafildosis nodig zijn (zie rubrieken 4.2 en 4.4).
Cimetidine (400 mg tweemaal daags), een niet-specifieke cytochroom P450 remmer, had geen effect op de AUC en de Cmax van vardenafil bij gelijktijdige toediening met vardenafil (20 mg) aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap, een zwakke remmer van CYP3A4-metabolisme in de darmwand, kan aanleiding zijn tot lichte toename van de plasmaspiegels van vardenafil (zie rubriek 4.4).
18 De farmacokinetische eigenschappen van vardenafil (20 mg) werden niet beïnvloed door gelijktijdige toediening van de H2-antagonist ranitidine (150 mg tweemaal daags), digoxine, warfarine, glibenclamide, alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) of enkelvoudige doses van antacida (magnesiumhydroxide/aluminiumhydroxide).
Alhoewel niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, werd in farmacokinetische analyses van speciale patiëntengroepen geen invloed op de farmacokinetische eigenschappen van vardenafil gevonden bij gelijktijdig gebruik van de volgende geneesmiddelen: acetylsalicylzuur, ACE-remmers, bètablokkeerders, zwakke CYP3A4 remmers, diuretica en orale antidiabetica (sulfonylurea en metformine).
Invloed van vardenafil op andere geneesmiddelen
Er zijn geen gegevens bekend over de interactie van vardenafil en niet-specifieke fosfodiësterase- remmers zoals theofylline of dipyridamol.
In vivo onderzoek In een onderzoek met 18 gezonde mannelijke proefpersonen werd geen versterking van het bloeddruk- verlagende effect van nitroglycerine (0,4 mg sublinguaal) waargenomen wanneer vardenafil (10 mg) werd gegeven met verschillende tijdsintervallen vóór de nitroglycerinedosis (1 uur tot 24 uur).
Vardenafil 20 mg versterkte het bloeddrukverlagende effect van sublinguaal ingenomen nitroglycerine (0,4 mg) één en vier uur na toediening van vardenafil aan gezonde proefpersonen van middelbare leeftijd.
Er werd geen effect waargenomen op de bloeddruk wanneer nitroglycerine 24 uur na toediening van een eenmalige dosis 20 mg vardenafil was ingenomen.
Er is echter geen informatie over de mogelijke versterking van het hypotensieve effect van nitraten door vardenafil bij patiënten, en gelijktijdig gebruik is daarom gecontra-indiceerd (zie rubriek 4.3).
Nicorandil is een hybride van een kaliumkanaalopener en een nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met vardenafil hebben.
Omdat monotherapie met alfablokkeerders een aanmerkelijke bloeddrukverlaging kan veroorzaken, vooral orthostatische hypotensie en syncope, werden interactiestudies uitgevoerd met vardenafil.
In twee interactiestudies bij gezonde, normotensieve vrijwilligers werd na geforceerde titratie van de alfablokkeerders tamsulosine of terazosine tot hoge doses en vervolgens toevoegen van vardenafil, bij een significant aantal personen een lage bloeddruk (in enkele gevallen symptomatisch) waargenomen.
Bij de proefpersonen die met terazosine behandeld waren, werd vaker hypotensie waargenomen wanneer vardenafil en terazosine gelijktijdig gegeven werden dan wanneer de toedieningen 6 uur uit elkaar lagen.
therapie met tamsulosine was er geen symptomatische verlaging van de bloeddruk, hoewel 3 van de 21 tamsulosineproefpersonen in staande houding een voorbijgaande lage systolische bloeddruk hadden van minder dan 85 mm Hg.
Hypotensie werd niet waargenomen wanneer de toediening van 5 mg vardenafil en terazosine 6 uur uit elkaar lagen.
Daarom dient gelijktijdige behandeling alleen begonnen te worden wanneer de patiënt stabiel is ingesteld op de alfablokkeerdertherapie.
Bij patiënten die stabiel zijn ingesteld op alfablokkeerdertherapie dient met vardenafil in de laagst aanbevolen begindosis van 5 mg begonnen te worden.
Vivanza mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de twee doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.4).
Er werden geen significante interacties waargenomen wanneer warfarine (25 mg), dat wordt gemetaboliseerd door CYP2C9, of digoxine (0,375 mg) gelijktijdig met vardenafil (20 mg) gegeven
De relatieve biologische beschikbaarheid van glibenclamide (3,5 mg) werd niet beïnvloed wanneer het gelijktijdig met vardenafil (20 mg) werd ingenomen.
In een specifieke studie bij hypertensiepatiënten, waarin vardenafil (20 mg) gelijktijdig gegeven werd met slow release nifedipine (30 mg of 60 mg), trad een additionele verlaging op van de systolische bloeddruk in liggende positie met 6 mm Hg en van de diastolische bloeddruk in liggende positie met 5 mm Hg, gepaard gaand met een toename in de hartfrequentie met 4 slagen per minuut.
Wanneer vardenafil (20 mg) en alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) samen werden ingenomen, vergrootte vardenafil de effecten van alcohol op bloeddruk en hartslag niet en de farmacokinetische eigenschappen van vardenafil werden niet gewijzigd.
Vardenafil (10 mg) deed de verlenging van de bloedingstijd - veroorzaakt door (2 x 81 mg) acetylsalicylzuur - niet toenemen.
4.6 Zwangerschap en borstvoeding
Vivanza is niet geïndiceerd voor gebruik door vrouwen.
Er is geen onderzoek gedaan met vardenafil bij zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien duizeligheid en abnormaal zien als bijwerkingen zijn gemeld in klinisch onderzoek met vardenafil, dienen patiënten zich bewust te zijn van de manier waarop zij op Vivanza reageren voordat ze gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Meer dan 9500 patiënten hebben Vivanza gebruikt tijdens klinisch onderzoek.
De bijwerkingen waren doorgaans voorbijgaand en licht tot matig ernstig van aard.
De meest voorkomende bijwerkingen, voorkomend bij≥ 10% van de patiënten, zijn hoofdpijn en blozen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende bijwerkingen zijn gerapporteerd:
Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Immuunsysteem- aandoeningen Psychische stoornissen
Overgevoelig- heid Angst
Zenuwstelsel- aandoeningen
Hoofdpijn
Duizeligheid
Slaperigheid
Syncope Convulsies Voorbijgaand geheugenver- lies
20 Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Oogaandoeningen (inclusief verwante onderzoeken)
Toegenomen traanafscheiding Gezichtsstoornis (ook schitteringen) Chromatopsie Conjunctivitis Wazig zien
Verhoogde oogdruk
Niet-arterieel anterieur ischemisch oogzenuw- lijden Visusstoor- nissen
Evenwichts- orgaan- en ooraandoeningen
Plotselinge doofheid
Angina pectoris Myocard- ischemie
Hartinfarct
Bloedvataandoe- ningen (inclusief verwante onderzoeken)
Blozen
Hypertensie Hypotensie Orthostatische hypotensie
Ademhalingsstel- sel-, borstkas- en mediastinum- aandoeningen
Neusverstop- ping
Dyspnoe Neusbloeding
Larynxoedeem
Maagdarmstelsel- aandoeningen
Dyspepsie Misselijkheid
Abnormale leverfunctie- testen GGTP verhoogd
Huid- of onderhuid- aandoeningen
Fotosensitivi- teitsreactie Gezichtsoedeem Huiduitslag
Skeletspierstelsel- en bindweefsel- aandoeningen (inclusief verwante onderzoeken) Voortplantings- stoornissen en geslachtsorgaan- en borstaandoe- ningen
Verhoogd creatine- fosfokinase in het bloed Spierpijn Rugpijn
Spierstijfheid Priapisme Langere erecties (aanhoudende of pijnlijke erecties)
* Van de bijwerkingen die bij < 1% van de patiënten zijn gemeld, zijn alleen die vermeld die bijzondere aandacht verdienen, omdat ze mogelijk geassocieerd zijn met ernstige ziekten of anderszins klinisch relevant zijn. * * Plotselinge vermindering of verlies van gehoor is gemeld bij een klein aantal deelnemers aan post- marketing en klinische studies bij het gebruik van PDE5 remmers, inclusief vardenafil
Hoofdpijn (16,2% tegenover 11,8%) en duizeligheid (3,7% tegenover 0,7%) komen bij een dosis van 20 mg vaker voor bij oudere patiënten (≥ 65 jaar) dan bij jongere patiënten (< 65 jaar).
21 Post-marketing meldingen van een ander geneesmiddel uit deze groep: bloedvataandoeningen: ernstige cardiovasculaire bijwerkingen, inclusief cerebrovasculaire bloeding, plotselinge hartdood, transient ischaemic attack, instabiele angina en ventriculaire aritmie zijn post-marketing in een tijdsafhankelijke relatie tot het gebruik van een ander geneesmiddel in deze groep gerapporteerd.
4.9 Overdosering
In onderzoeken bij vrijwilligers werden enkelvoudige doses tot en met 80 mg per dag verdragen zonder het optreden van ernstige bijwerkingen.
Bij toediening van vardenafil in hogere doses en frequenter (40 mg tweemaal per dag) dan volgens het aanbevolen doseringsschema zijn gevallen van ernstige rugpijn gerapporteerd.
Dit was niet geassocieerd met enige spier- of neurologische toxiciteit.
In gevallen van overdosering dienen de gangbare ondersteunende maatregelen naar behoefte te worden toegepast.
Nierdialyse zal de klaring van vardenafil naar verwachting niet versnellen, omdat vardenafil in hoge mate gebonden is aan plasma-eiwitten en in beperkte mate via de urine wordt uitgescheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddelen gebruikt bij erectiestoornissen, ATC code:
G04BE09
Vardenafil is een orale therapie voor de verbetering van de erectiele functie bij mannen met erectiestoornissen.
In natuurlijke situaties, zoals door seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te doen toenemen.
Erectie van de penis is een hemodynamisch proces.
Gedurende seksuele stimulatie wordt stikstofmonoxide afgegeven.
Stikstofmonoxide activeert vervolgens het enzym guanylaatcyclase, wat resulteert in een verhoogde spiegel van cyclisch guanosine monofosfaat (cGMP) in het corpus cavernosum.
Dit resulteert vervolgens in ontspanning van gladde spieren, waardoor de toevoer van bloed in de penis kan toenemen.
De cGMP-spiegel wordt gereguleerd door de synthesesnelheid via guanylaatcyclase en de afbraaksnelheid via cGMP-hydrolyserende fosfodiësterases (PDEs).
Vardenafil is een krachtige en selectieve remmer van cGMP-specifiek fosfodiësterase type 5 (PDE5), de meest prominente PDE in het humane corpus cavernosum.
Vardenafil versterkt het effect van endogeen stikstofmonoxide in het corpus cavernosum krachtig door PDE5 te remmen.
Wanneer stikstofmonoxide afgegeven wordt als reactie op seksuele stimulatie, resulteert remming van PDE5 door vardenafil in hogere cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is derhalve nodig om vardenafil het gewenste therapeutische effect te laten bewerkstelligen.
In vitro onderzoek heeft aangetoond dat vardenafil potenter is ten opzichte van PDE5 dan ten opzichte van andere bekende fosfodiësterases (> 15-voudig ten opzichte van PDE6, > 130-voudig ten opzichte van PDE1, > 300-voudig ten opzichte van PDE11, and > 1000-voudig ten opzichte van PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 en PDE10).
In een penis-plethysmografie (RigiScan) - studie gaf 20 mg vardenafil bij sommige mannen al 15 minuten na inname erecties voldoende voor penetratie (60% stijfheid volgens RigiScan).
Over het geheel werd de respons op vardenafil bij deze proefpersonen in vergelijking met placebo 25 minuten na inname statistisch significant.
Vardenafil veroorzaakt geringe en voorbijgaande verlaging van de bloeddruk, die in de meerderheid van de gevallen niet leidt tot klinische effecten.
22 bloeddruk in liggende positie na inname van 20 mg en 40 mg vardenafil was 6,9 mm Hg bij 20 mg en 4,3 mm Hg bij 40 mg vardenafil, in vergelijking tot placebo.
Deze effecten zijn consistent met de vaatverwijdende effecten van PDE5-remmers en worden mogelijk veroorzaakt door toename van cGMP in cellen in het gladde spierweefsel.
Enkelvoudige en meervoudige orale doses vardenafil tot 40 mg veroorzaakten geen klinisch relevante veranderingen in het ECG van gezonde mannelijke vrijwilligers.
In een dubbelblinde, gerandomiseerde cross-over studie bij 59 gezonde mannen, waarbij steeds een eenmalige dosis werd gegeven, werden de effecten van vardenafil (10 mg en 80 mg), sildenafil (50 mg en 400 mg) en placebo op het QT-interval vergeleken.
Moxifloxacine (400 mg) was meegenomen als actieve interne controle.
De effecten op het QT-interval werden één uur na dosering (gemiddelde Tmax voor vardenafil) gemeten.
De primaire doelstelling van deze studie was uit te sluiten dat een eenmalige orale dosis van 80 mg vardenafil een effect heeft groter dan 10 msec op het QTc-interval in vergelijking met placebo (d.w.z. om het ontbreken van een effect aan te tonen) gemeten aan de verandering in Fridericia’ s correctieformule (QTcF = QT/RR1/3) ten opzichte van de baseline op het tijdstip één uur na inname.
De resultaten voor vardenafil lieten een QTc-verlenging (Fridericia) zien van 8 msec (90% betrouwbaarheidsinterval:
8-11) bij 10 mg en 80 mg vergeleken met placebo en een QTci-verlenging van 4 msec (90% betrouwbaarheidsinterval:
3-6) en 6 msec (90% betrouwbaarheidsinterval:
4-7) bij 10 mg en 80 mg vergeleken met placebo, één uur na inname.
8-11).
Bij gebruik van de formules waarin voor individuen wordt gecorrigeerd lag er geen waarde buiten de grens.
In een aparte post-marketingstudie met 44 gezonde vrijwilligers werden eenmalig doses van 10 mg vardenafil of 50 mg sildenafil gelijktijdig toegediend met 400 mg gatifloxacine, een geneesmiddel met vergelijkaar effect op de QT.
Zowel vardenafil als sildenafil vertoonden een stijging van Fridericia QTc-effect van 4 msec (vardenafil) en 5 msec (sildenafil) vergeleken met elk geneesmiddel afzonderlijk.
Het daadwerkelijke klinische gevolg van deze veranderingen in QT is onbekend.
Meer informatie over klinisch onderzoek
In klinisch onderzoek is vardenafil toegediend aan meer dan 3750 mannen van 18-89 jaar met erectiestoornissen waarvan velen met co-morbiditeit.
Meer dan 1630 patiënten zijn behandeld met Vivanza gedurende zes maanden of langer.
Daarvan zijn er meer dan 730 gedurende één jaar of langer behandeld.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (22%), patiënten met hoge bloeddruk (35%), diabetes mellitus (29%), ischemische hartziekte en andere cardiovasculaire aandoeningen (7%), chronische longziekte (5%), hyperlipidemie (22%), depressie (5%), radicale prostatectomie (9%).
De volgende groepen waren niet goed vertegenwoordigd in klinische onderzoeken: ouderen (> 75 jaar, 2,4%) en patiënten met bepaalde cardiovasculaire condities (zie rubriek 4.3).
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ziekten van het centrale zenuwstelsel (behalve ruggenmergbeschadiging), patiënten met ernstige nier- of leverfunctiestoornissen, patiënten die een operatie hebben ondergaan, een trauma doorstaan of radiotherapie hebben ondergaan in het bekkengebied (behalve zenuwsparende prostatectomie), en patiënten met verminderde seksuele behoefte of met een anatomische deformatie van de penis.
In pivotal studies resulteerde behandeling met vardenafil in vergelijking met placebo in verbetering van de erectiele functie.
Bij een klein aantal patiënten dat probeerde geslachtsgemeenschap te hebben vier à vijf uur na inname was het percentage met geslaagde penetratie en het vermogen om een erectie te behouden aanzienlijk hoger dan bij placebo.
In studies met vaste doses bij een brede populatie mannen met erectiestoornissen, was het aandeel patiënten met een geslaagde penetratie (SEP 2) 68% (5 mg), 76% (10 mg) en 80% (20 mg) vergeleken met 49% voor placebo gedurende een studieperiode van 3 maanden.
Het aandeel patiënten met het vermogen om een erectie te behouden (SEP 3) in deze brede populatie mannen met erectiestoornissen was 53% (5 mg), 63% (10 mg) en 65% (20 mg) in vergelijking tot 29% voor placebo.
23 In gepoolde gegevens van de belangrijkste studies naar de werkzaamheid, was het aandeel patiënten met een geslaagde penetratie bij behandeling met vardenafil als volgt: patiënten met psychogene erectiestoornissen (77-87%), met gemengde erectiestoornissen (69-83%), met organische erectiestoornissen (64-75%), bij ouderen (52-75%), patiënten met ischemische hartziekte (70-73%), met hyperlipidemie (62-73%), met chronische longziekten (74-78%), met depressie (59-69%), en patiënten die tegelijkertijd met antihypertensiva werden behandeld (62-73%).
In een klinische studie bij patiënten met diabetes mellitus verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden, lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 61% en 49% bij 10 mg en 64% en 54% bij 20 mg vardenafil vergeleken met 36% en 23% na placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met postprostatectomie patiënten verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 47% en 37% bij 10 mg en 48% en 34% bij 20 mg vardenafil vergeleken met 22% en 10% bij placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met variabele dosering bij patiënten met ruggenmergbeschadiging, verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid, significant in vergelijking met placebo.
Het aantal patiënten dat terugging naar een normale IIEF domein score (≥ 26) was 53% voor vardenafil vergeleken met 9% voor placebo.
Bij patiënten die drie maanden lang behandeld werden, waren de responspercentages voor het vermogen een erectie te verkrijgen en te behouden 76% en 59% voor vardenafil vergeleken met 41% en 22% voor placebo; deze responspercentages verschilden klinisch en statistisch significant (p < 0,001).
De veiligheid en effectiviteit van vardenafil bleven behouden tijdens langdurige studies.
5.2 Farmacokinetische eigenschappen
Absorptie
Vardenafil wordt snel geabsorbeerd waarbij maximale plasmaconcentraties bij sommige mannen al 15 minuten na orale toediening werden bereikt.
Maximale plasmaconcentraties worden evenwel in 90% van de gevallen bereikt binnen 30 tot 120 minuten (mediaan:
60 minuten) na orale toediening in nuchtere toestand.
Na orale inname van vardenafil nemen de AUC en Cmax nagenoeg proportioneel toe met de dosis binnen de aanbevolen doseringsrange (5-20 mg).
Wanneer vardenafil wordt ingenomen met een vetrijke maaltijd (57% vet), wordt de absorptiesnelheid verminderd, met een toename van de mediane tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 20%.
De AUC van vardenafil verandert niet.
Na een maaltijd die 30% vet bevat, zijn de absorptiesnelheid en -hoeveelheid voor vardenafil (tmax, Cmax en AUC) niet veranderd in vergelijking met toediening in nuchtere toestand.
Verdeling
Het gemiddelde verdelingsvolume tijdens steady-state van vardenafil bedraagt 208 l, wat een aanwijzing is voor verdeling over de weefsels.
Vardenafil en zijn belangrijkste circulerende metaboliet (M1) zijn in belangrijke mate plasma-eiwitgebonden (circa 95% voor vardenafil of M1).
Voor zowel vardenafil als M1 is de eiwitbinding onafhankelijk van de totale concentraties van de stof.
24 Op grond van vardenafilbepalingen in het zaad van gezonde proefpersonen 90 minuten na toediening van vardenafil zal niet meer dan 0,00012% van de toegediende dosis aangetroffen worden in het zaad van patiënten.
Metabolisme
Vardenafil wordt voornamelijk gemetaboliseerd door omzetting in de lever via cytochroom P450 (CYP) iso-enzym 3A4 en in mindere mate via CYP3A5 en CYP2C iso-enzymen.
Bij de mens ontstaat de enige belangrijke circulerende metaboliet (M1) na desethylering van vardenafil en deze wordt verder gemetaboliseerd met een plasma-eliminatiehalfwaardetijd van ongeveer 4 uur.
Delen van M1 zijn in de systemische circulatie terug te vinden in de vorm van het glucuronide.
Metaboliet M1 vertoont een fosfodiësteraseselectiviteitsprofiel dat vergelijkbaar is met dat van vardenafil en een in vitro potentie voor fosfodiësterase type 5 van ongeveer 28% vergeleken met vardenafil, hetgeen resulteert in een bijdrage van ongeveer 7% in de werkzaamheid.
Eliminatie
De totale lichaamsklaring van vardenafil is 56 l/uur met als resultaat een terminale eliminatiehalfwaardetijd van ongeveer 4-5 uur.
Na orale toediening wordt vardenafil voor het grootste deel in de vorm van metabolieten in de feces uitgescheiden (ongeveer 91-95% van de toegediende dosis) en in mindere mate via de urine (ongeveer 2-6% van de toegediende dosis).
Farmacokinetiek bij speciale patiëntengroepen
Ouderen De hepatische klaring van vardenafil bij gezonde oudere vrijwilligers (65 jaar en ouder) was verminderd in vergelijking met gezonde jongere vrijwilligers (18-45 jaar).
Gemiddeld hadden oudere mannen een 52% hogere AUC en een 34% hogere Cmax voor vardenafil dan jongere (zie rubriek 4.2).
Nierfunctiestoornissen Bij vrijwilligers met geringe tot matig ernstige nierfunctiestoornis (creatinineklaring 30-80 ml/min) was het farmacokinetische gedrag van vardenafil vergelijkbaar met dat van de controlegroep met een normale nierfunctie.
Bij vrijwilligers met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) was de gemiddelde AUC met 21% verhoogd en de gemiddelde Cmax met 23% verlaagd, vergeleken met vrijwilligers zonder verminderde nierfunctie.
Er is geen statistisch significante correlatie waargenomen tussen creatinineklaring en vardenafil blootstelling (AUC en Cmax) (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil is niet bestudeerd bij dialysepatiënten (zie rubriek 4.3).
Leverfunctiestoornissen Bij patiënten met geringe tot matig ernstige leverfunctiestoornissen (Child-Pugh A en B) was de klaring van vardenafil verminderd al naar gelang van de ernst van de leverfunctiestoornis.
Bij patiënten met geringe leverfunctiestoornis (Child-Pugh A) waren de AUC en Cmax toegenomen met respectievelijk 17% en 22%, in vergelijking met gezonde proefpersonen in de controlegroep.
Bij patiënten met matig ernstige leverfunctiestoornis (Child-Pugh B) was de AUC en de Cmax toegenomen met respectievelijk 160% en 133% in vergelijking met gezonde proefpersonen in de controlegroep (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil bij patiënten met ernstig verminderde leverfunctie (Child-Pugh C) is niet bestudeerd (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
25 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: crospovidon magnesiumstearaat microkristallijne cellulose colloïdaal siliciumdioxide (anhydraat)
Filmomhulling: macrogol 400 hypromellose titaandioxide (E171) geel ijzeroxide (E172) rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor de geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips van polypropyleen- en aluminiumfolie in doosjes met 2, 4, 8 en 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/249/005-008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
4 maart 2003
Datum van laatste hernieuwing:
4 maart 2008
26 10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
27 1.
NAAM VAN HET GENEESMIDDEL
Vivanza, 20 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg vardenafil (als hydrochloridetrihydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten.
Ronde, oranje tabletten met een ‘ v’ aan de ene kant en “ 20” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van erectiestoornissen bij volwassen mannen.
Een erectiestoornis is het onvermogen om een erectie te krijgen en te houden voldoende voor een bevredigende seksuele activiteit.
Voor de werkzaamheid van Vivanza is seksuele prikkeling noodzakelijk.
Vivanza is niet geïndiceerd voor gebruik door vrouwen.
4.2 Dosering en wijze van toediening
Gebruik bij volwassen mannen
De aanbevolen dosis is 10 mg, in te nemen naar behoefte ongeveer 25 tot 60 minuten vóór de seksuele activiteit.
Op grond van werkzaamheid en tolerantie kan de dosis verhoogd worden tot 20 mg of verlaagd tot 5 mg.
De aanbevolen maximale dosis is 20 mg.
De aanbevolen maximale doseringsfrequentie is eenmaal per dag.
Vivanza kan met of zonder voedsel worden ingenomen.
Wanneer ingenomen met een vetrijke maaltijd kan het intreden van de werking vertraagd zijn (zie rubriek 5.2).
Gebruik bij oudere mannen
Aanpassingen in de dosering zijn niet nodig bij oudere patiënten.
Echter, een verhoging van de dosis tot een maximum van 20 mg dient zorgvuldig overwogen te worden op geleide van de individuele verdraagbaarheid (zie rubrieken 4.4 en 4.8).
Gebruik bij kinderen en adolescenten
Vivanza is niet geïndiceerd voor personen jonger dan 18 jaar.
Er is geen relevanta indicatie voor het gebruik van Vivanza bij kinderen.
Gebruik door patiënten met een leverstoornis
Een aanvangsdosis van 5 mg dient overwogen te worden bij patiënten met een licht tot matig verminderde leverfunctie (Child-Pugh A-B).
Op grond van verdraagbaarheid en werkzaamheid kan de
De aanbevolen maximale dosis bij patiënten met een matig verminderde leverfunctie (Child-Pugh B) is 10 mg (zie rubrieken 4.3 en 5.2).
Gebruik door patiënten met een nierstoornis
Een aanpassing van de dosis is niet nodig bij patiënten met een lichte tot matig verminderde nierfunctie.
Bij patiënten met ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min), dient een startdosering van 5 mg te worden overwogen.
Op basis van werkzaamheid en verdraagbaarheid kan de dosis kan worden verhoogd tot 10 mg en 20 mg.
Gebruik door patiënten die andere geneesmiddelen gebruiken
Bij gebruik in combinatie met CYP3A4 remmers zoals erytromycine of claritromycine mag de dosis van vardenafil niet hoger zijn dan 5 mg (zie rubriek 4.5).
Voor oraal gebruik.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdige toediening van vardenafil en nitraten of stoffen die stikstofmonoxide afgeven (zoals amylnitriet) ongeacht de toedieningsvorm is gecontra-indiceerd (zie rubrieken 4.5 en 5.1).
Vivanza is gecontra-indiceerd bij patiënten met visusverlies in één oog als gevolg van een niet- arterieel anterieur ischemisch oogzenuwlijden (non-arteritic anterior ischemic optic neuropathy, NAION), ongeacht of dit voorval gerelateerd was aan eerdere blootstelling aan een PDE5-remmer of niet (zie rubriek 4.4).
Middelen voor de behandeling van erectiestoornissen dienen niet gebruikt te worden door mannen voor wie seksuele activiteit af te raden is (b.v. patiënten met ernstige cardiovasculaire stoornissen zoals instabiele angina of ernstig hartfalen [NYHA III of IV]).
De veiligheid van vardenafil is niet onderzocht bij de volgende patiëntengroepen en het gebruik is dan ook gecontra-indiceerd totdat meer informatie beschikbaar is:
- - - -
ernstige leverfunctiestoornis (Child-Pugh C), terminale fase van nierziekte waarbij gedialyseerd moet worden, hypotensie (bloeddruk < 90/50 mm Hg), recent doorgemaakte beroerte of doorgemaakt myocardinfarct (in de afgelopen 6maanden),
-
instabiele angina en eerder vastgestelde erfelijke degeneratieve afwijkingen van de retina, zoals retinitis pigmentosa.
Gelijktijdig gebruik van vardenafil met de krachtige CYP3A4 remmers, ketoconazol en itraconazol (orale vorm) is gecontra-indiceerd bij mannen ouder dan 75 jaar.
Gelijktijdig gebruik van vardenafil met HIV-proteaseremmers zoals ritonavir, indinavir is gecontra- indiceerd, omdat dit heel krachtige remmers van CYP3A4 zijn (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er dient een anamnese te worden afgenomen en lichamelijk onderzoek te worden uitgevoerd om de diagnose erectiestoornis en eventuele onderliggende oorzaken vast te stellen, voordat farmacologische behandeling wordt overwogen.
29 Vóór aanvang van elke behandeling van erectiestoornissen dient de arts de cardiovasculaire conditie van de patiënt te onderzoeken, omdat er een zeker cardiologisch risico verbonden is aan seksuele activiteit (zie rubriek 4.3).
Vardenafil heeft vaatverwijdende eigenschappen, waardoor een lichte en voorbijgaande daling van de bloeddruk optreedt (zie rubriek 5.1).
Patiënten met linker ventrikel outflow obstructie, bijv. aortastenose en idiopathische hypertrofe stenose vlak onder de aortaklep, kunnen gevoelig zijn voor de werking van vaatverwijders, dus ook voor type 5 fosfodiësterase- remmers.
Middelen voor de behandeling van erectiestoornissen dienen met voorzichtigheid te worden toegepast bij patiënten met anatomische afwijking van de penis (zoals angulatie, fibrose van het corpus cavernosum of de ziekte van Peyronie) en bij patiënten met aandoeningen die kunnen predisponeren tot het optreden van priapisme (zoals sikkelcelanemie, multipel myeloom of leukemie).
De veiligheid en werkzaamheid van combinaties van vardenafil met andere behandelingen voor erectiestoornissen zijn niet onderzocht.
Daarom wordt het gebruik van dergelijke combinaties niet aangeraden.
Bij sommige patiënten kan het gelijktijdige gebruik van alfablokkeerders en vardenafil leiden tot symptomatische bloeddrukverlaging omdat beide vaatverwijders zijn.
Gelijktijdig gebruik met vardenafil dient pas te worden gestart wanneer de patiënt ingesteld is op de alfablokkeerdertherapie.
Bij de patiënten die stabiel ingesteld zijn op alfablokkeerdertherapie dient vardenafilbehandeling begonnen te worden in de laagst aanbevolen begindosis van 5 mg.
Vardenafil mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de 2 doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.5).
Bij patiënten die al een optimale dosis vardenafil gebruiken, dient de alfablokkeerdertherapie met de laagste dosis te worden begonnen.
Stapsgewijze verhoging van de alfablokkeerderdosis kan gepaard gaan met verdere verlaging van de bloeddruk bij patiënten die vardenafil gebruiken.
Gelijktijdig gebruik van vardenafil en krachtige CYP3A4 remmers zoals itraconazol en ketoconazol (orale vorm) dient te worden vermeden, omdat zeer hoge plasmaconcentraties van vardenafil worden bereikt als deze geneesmiddelen worden gecombineerd (zie rubrieken 4.5 en 4.3).
Aanpassing van de vardenafil dosis kan noodzakelijk zijn wanneer matige CYP3A4 remmers zoals erytromycine gelijktijdig worden gegeven (zie rubrieken 4.5 en 4.2).
Waarschijnlijk zal gelijktijdige inname van grapefruit (pompelmoes) sap de plasmaconcentraties van vardenafil doen toenemen.
De combinatie dient te worden vermeden (zie rubriek 4.5).
Eenmalige orale doses van 10 mg en 80 mg vardenafil hebben een verlenging van het QTc-interval laten zien van gemiddeld 8 msec respectievelijk 10 msec.
Een eenmalige dosis van 10 mg vardenafil gelijktijdig gegeven met 400 mg gatifloxacine, een geneesmiddel met vergelijkbaar effect op de QT, liet een aanvullend QTc-effect van 4 msec zien vergeleken met elk van de geneesmiddelen afzonderlijk.
Het klinische gevolg van deze veranderingen in QT is onbekend (zie rubriek 5.1).
De klinische relevantie van deze bevinding is onbekend en kan niet worden gegeneraliseerd naar alle patiënten onder alle omstandigheden, omdat die zal afhangen van de individuele risicofactoren en gevoeligheden, die op dat moment aanwezig kunnen zijn bij de bewuste patiënt.
Geneesmiddelen die het QTc-interval kunnen verlengen, waaronder vardenafil, kunnen het beste worden gemeden bij patiënten met relevante risicofactoren, zoals hypokaliëmie, congenitale QT-verlenging of gelijktijdige toediening van anti-arrhythmica uit klasse Ia (b.v. kinidine, procaïnamide) of klasse III (b.v. amiodaron, sotalol).
Visusstoornissen en gevallen van niet-arterieel anterieur ischemisch oogzenuwlijden (NAION) zijn gemeld in relatie met inname van Vivanza en andere PDE5 remmers.
De patiënt dient te worden geadviseerd om in geval van plotselinge visusstoornis het gebruik van Vivanza stop te zetten en onmiddellijk een arts te raadplegen (zie rubriek 4.3).
30 Bij oudere patiënten (≥ 65 jaar) kan de verdraagbaarheid van de maximum dosis van 20 mg lager zijn (zie rubrieken 4.2 en 4.8).
In vitro onderzoek met humane bloedplaatjes geeft aan dat vardenafil zelf de aggregatie niet remt, maar bij hoge (super-therapeutische) concentraties de remmende werking van het stikstofmonoxide afgevende nitroprussidenatrium op de aggregatie versterkt.
Bij mensen had vardenafil alleen of in combinatie met acetylsalicylzuur geen invloed op de bloedingstijd (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Invloed van andere geneesmiddelen op vardenafil
In vitro onderzoek
Vardenafil wordt hoofdzakelijk gemetaboliseerd door leverenzymen via cytochroom P450 (CYP) iso- enzym 3A4 en in mindere mate CYP3A5 en CYP2C iso-enzymen.
Daarom kunnen remmers van deze iso-enzymen de klaring van vardenafil verminderen.
In vivo onderzoek
Gelijktijdige toediening van de HIV-proteaseremmer indinavir (800 mg driemaal daags), een krachtige CYP3A4 remmer, met vardenafil (10 mg) resulteerde in een 16-voudige toename van de AUC van vardenafil en een 7-voudige toename van de Cmax van vardenafil.
Na 24 uur waren de plasmaspiegels van vardenafil verlaagd tot ongeveer 4% van de maximale plasmaspiegel van vardenafil (Cmax).
Gelijktijdige toediening van vardenafil met ritonavir (600 mg tweemaal daags) resulteerde in een 13- voudige toename van de Cmax van vardenafil en een 49-voudige toename van de AUC0-24 van vardenafil indien gelijktijdig toegediend met vardenafil 5 mg.
De interactie is een gevolg van blokkering van het hepatische metabolisme van Vivanza door ritonavir, een zeer krachtige CYP3A4 remmer, die ook CYP2C9 remt.
Ritonavir verlengde de halfwaardetijd van Vivanza significant tot 25,7 uur (zie rubriek 4.3).
Gelijktijdige toediening van ketoconazol (200 mg), een krachtige CYP3A4 remmer, met vardenafil (5 mg) resulteerde in een 10-voudige toename van de AUC van vardenafil en een 4-voudige toename van de Cmax van vardenafil (zie rubriek 4.4).
Hoewel specifieke interactiestudies niet uitgevoerd zijn, kan het gelijktijdige gebruik van andere krachtige CYP3A4 remmers (zoals itraconazol) naar verwachting plasmaspiegels voor vardenafil opleveren die vergelijkbaar zijn met die voor ketoconazol.
Gelijktijdig gebruik van vardenafil met krachtige CYP3A4 remmerszoals itraconazol en ketoconazol (oraal gebruik) dient te worden vermeden (zie rubrieken 4.3 en 4.4).
Bij mannen ouder dan 75 jaar is het gelijktijdige gebruik van vardenafil met itraconazol of ketoconazol gecontra-indiceerd (zie rubriek 4.3).
Gelijktijdige toediening van erytromycine (500 mg driemaal daags), een CYP3A4 remmer, en vardenafil (5 mg) resulteerde in een 4-voudige toename van de AUC van vardenafil en een 3-voudige toename van de Cmax.
Hoewel er geen specifieke interactiestudie is uitgevoerd, mag verwacht worden dat gelijktijdige toediening van claritromycine vergelijkbare effecten heeft op de AUC en Cmax van vardenafil.
Wanneer gebruikt in combinatie met een matige CYP3A4 remmer zoals erytromycine of claritromycine, kan aanpassing van de vardenafildosis nodig zijn (zie rubrieken 4.2 en 4.4).
Cimetidine (400 mg tweemaal daags), een niet-specifieke cytochroom P450 remmer, had geen effect op de AUC en de Cmax van vardenafil bij gelijktijdige toediening met vardenafil (20 mg) aan gezonde vrijwilligers.
Grapefruit(pompelmoes)sap, een zwakke remmer van CYP3A4-metabolisme in de darmwand, kan aanleiding zijn tot lichte toename van de plasmaspiegels van vardenafil (zie rubriek 4.4).
31 De farmacokinetische eigenschappen van vardenafil (20 mg) werden niet beïnvloed door gelijktijdige toediening van de H2-antagonist ranitidine (150 mg tweemaal daags), digoxine, warfarine, glibenclamide, alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) of enkelvoudige doses van antacida (magnesiumhydroxide/aluminiumhydroxide).
Alhoewel niet voor alle geneesmiddelen specifieke interactiestudies zijn uitgevoerd, werd in farmacokinetische analyses van speciale patiëntengroepen geen invloed op de farmacokinetische eigenschappen van vardenafil gevonden bij gelijktijdig gebruik van de volgende geneesmiddelen: acetylsalicylzuur, ACE-remmers, bètablokkeerders, zwakke CYP3A4 remmers, diuretica en orale antidiabetica (sulfonylurea en metformine).
Invloed van vardenafil op andere geneesmiddelen
Er zijn geen gegevens bekend over de interactie van vardenafil en niet-specifieke fosfodiësterase- remmers zoals theofylline of dipyridamol.
In vivo onderzoek In een onderzoek met 18 gezonde mannelijke proefpersonen werd geen versterking van het bloeddruk- verlagende effect van nitroglycerine (0,4 mg sublinguaal) waargenomen wanneer vardenafil (10 mg) werd gegeven met verschillende tijdsintervallen vóór de nitroglycerinedosis (1 uur tot 24 uur).
Vardenafil 20 mg versterkte het bloeddrukverlagende effect van sublinguaal ingenomen nitroglycerine (0,4 mg) één en vier uur na toediening van vardenafil aan gezonde proefpersonen van middelbare leeftijd.
Er werd geen effect waargenomen op de bloeddruk wanneer nitroglycerine 24 uur na toediening van een eenmalige dosis 20 mg vardenafil was ingenomen.
Er is echter geen informatie over de mogelijke versterking van het hypotensieve effect van nitraten door vardenafil bij patiënten, en gelijktijdig gebruik is daarom gecontra-indiceerd (zie rubriek 4.3).
Nicorandil is een hybride van een kaliumkanaalopener en een nitraat.
Door de nitraatcomponent kan de stof een ernstige interactie met vardenafil hebben.
Omdat monotherapie met alfablokkeerders een aanmerkelijke bloeddrukverlaging kan veroorzaken, vooral orthostatische hypotensie en syncope, werden interactiestudies uitgevoerd met vardenafil.
In twee interactiestudies bij gezonde, normotensieve vrijwilligers werd na geforceerde titratie van de alfablokkeerders tamsulosine of terazosine tot hoge doses en vervolgens toevoegen van vardenafil, bij een significant aantal personen een lage bloeddruk (in enkele gevallen symptomatisch) waargenomen.
Bij de proefpersonen die met terazosine behandeld waren, werd vaker hypotensie waargenomen wanneer vardenafil en terazosine gelijktijdig gegeven werden dan wanneer de toedieningen 6 uur uit elkaar lagen.
therapie met tamsulosine was er geen symptomatische verlaging van de bloeddruk, hoewel 3 van de 21 tamsulosineproefpersonen in staande houding een voorbijgaande lage systolische bloeddruk hadden van minder dan 85 mm Hg.
Hypotensie werd niet waargenomen wanneer de toediening van 5 mg vardenafil en terazosine 6 uur uit elkaar lagen.
Daarom dient gelijktijdige behandeling alleen begonnen te worden wanneer de patiënt stabiel is ingesteld op de alfablokkeerdertherapie.
Bij patiënten die stabiel zijn ingesteld op alfablokkeerdertherapie dient met vardenafil in de laagst aanbevolen begindosis van 5 mg begonnen te worden.
Vivanza mag op ieder moment met tamsulosine gegeven worden.
Bij andere alfablokkeerders dient een tijdsinterval tussen de twee doseringen in acht genomen te worden wanneer vardenafil gelijktijdig wordt voorgeschreven (zie rubriek 4.4).
Er werden geen significante interacties waargenomen wanneer warfarine (25 mg), dat wordt gemetaboliseerd door CYP2C9, of digoxine (0,375 mg) gelijktijdig met vardenafil (20 mg) gegeven
De relatieve biologische beschikbaarheid van glibenclamide (3,5 mg) werd niet beïnvloed wanneer het gelijktijdig met vardenafil (20 mg) werd ingenomen.
In een specifieke studie bij hypertensiepatiënten, waarin vardenafil (20 mg) gelijktijdig gegeven werd met slow release nifedipine (30 mg of 60 mg), trad een additionele verlaging op van de systolische bloeddruk in liggende positie met 6 mm Hg en van de diastolische bloeddruk in liggende positie met 5 mm Hg, gepaard gaand met een toename in de hartfrequentie met 4 slagen per minuut.
Wanneer vardenafil (20 mg) en alcohol (gemiddelde maximale alcoholspiegel in het bloed van 73 mg/dl) samen werden ingenomen, vergrootte vardenafil de effecten van alcohol op bloeddruk en hartslag niet en de farmacokinetische eigenschappen van vardenafil werden niet gewijzigd.
Vardenafil (10 mg) deed de verlenging van de bloedingstijd - veroorzaakt door (2 x 81 mg) acetylsalicylzuur - niet toenemen.
4.6 Zwangerschap en borstvoeding
Vivanza is niet geïndiceerd voor gebruik door vrouwen.
Er is geen onderzoek gedaan met vardenafil bij zwangere vrouwen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien duizeligheid en abnormaal zien als bijwerkingen zijn gemeld in klinisch onderzoek met vardenafil, dienen patiënten zich bewust te zijn van de manier waarop zij op Vivanza reageren voordat ze gaan rijden of machines gaan bedienen.
4.8 Bijwerkingen
Meer dan 9500 patiënten hebben Vivanza gebruikt tijdens klinisch onderzoek.
De bijwerkingen waren doorgaans voorbijgaand en licht tot matig ernstig van aard.
De meest voorkomende bijwerkingen, voorkomend bij ≥ 10% van de patiënten, zijn hoofdpijn en blozen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De volgende bijwerkingen zijn gerapporteerd:
Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Immuunsysteem- aandoeningen Psychische stoornissen
Overgevoelig- heid Angst
Zenuwstelsel- aandoeningen
Hoofdpijn
Duizeligheid
Slaperigheid
Syncope Convulsies Voorbijgaand geheugenver- lies
33 Orgaansysteem
Zeer vaak (≥ 1/10)
Vaak (≥ 1/100 en <
Soms (≥ 1/1000 en <
Zelden (≥ 1/10.000 en
Niet bekend (kan niet worden geschat aan de
1/100) *
< 1/1000) *
hand van de beschikbare gegevens)
Oogaandoeningen (inclusief verwante onderzoeken)
Toegenomen traanafscheiding Gezichtsstoornis (ook schitteringen) Chromatopsie Conjunctivitis Wazig zien
Verhoogde oogdruk
Hartaandoeningen (inclusief verwante onderzoeken)
Verhoogde hartfrequentie Hartkloppingen
Angina pectoris Myocard- ischemie
Hartinfarct
Bloedvat- aandoeningen (inclusief verwante onderzoeken)
Blozen
Hypertensie Hypotensie Orthostatische hypotensie
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Neusverstop- ping
Dyspnoe Neusbloeding
Larynxoedeem
Maagdarmstelsel- aandoeningen
Dyspepsie Misselijkheid
Abnormale leverfunctie- testen GGTP verhoogd
Huid- of onderhuid- aandoeningen
Verhoogd creatine- fosfokinase in het bloed Spierpijn Rugpijn
Spierstijfheid
Evenwichtsorgaan- en ooraandoeningen Voortplantings- stoornissen en geslachtsorgaan- en borstaandoeningen
Priapisme Langere erecties (aanhoudende of pijnlijke erecties)
Plotselinge doofheid
* Van de bijwerkingen die bij < 1% van de patiënten zijn gemeld, zijn alleen die vermeld die bijzondere aandacht verdienen, omdat ze mogelijk geassocieerd zijn met ernstige ziekten of anderszins klinisch relevant zijn. * * Plotselinge vermindering of verlies van gehoor is gemeld bij een klein aantal deelnemers aan post- marketing en klinische studies bij het gebruik van PDE5 remmers, inclusief vardenafil
Bij een dosis van 20 mg komen hoofdpijn (16,2% tegenover 11,8%) en duizeligheid (3,7% tegenover 0,7%) vaker voor bij oudere patiënten (≥ 65 jaar) dan bij jongere patiënten (< 65 jaar).
34 Post-marketing meldingen van een ander geneesmiddel uit deze groep: bloedvataandoeningen: ernstige cardiovasculaire bijwerkingen, inclusief cerebrovasculaire bloeding, plotselinge hartdood, transient ischaemic attack, instabiele angina en ventriculaire aritmie zijn post-marketing in een tijdsafhankelijke relatie tot het gebruik van een ander geneesmiddel in deze groep gerapporteerd.
4.9 Overdosering
In onderzoeken bij vrijwilligers werden enkelvoudige doses tot en met 80 mg per dag verdragen zonder het optreden van ernstige bijwerkingen.
Bij toediening van vardenafil in hogere doses en frequenter (40 mg tweemaal per dag) dan volgens het aanbevolen doseringsschema zijn gevallen van ernstige rugpijn gerapporteerd.
Dit was niet geassocieerd met enige spier- of neurologische toxiciteit.
In gevallen van overdosering dienen de gangbare ondersteunende maatregelen naar behoefte te worden toegepast.
Nierdialyse zal de klaring van vardenafil naar verwachting niet versnellen, omdat vardenafil in hoge mate gebonden is aan plasma-eiwitten en in beperkte mate via de urine wordt uitgescheiden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddelen gebruikt bij erectiestoornissen, ATC code:
G04BE09
Vardenafil is een orale therapie voor de verbetering van de erectiele functie bij mannen met erectiestoornissen.
In natuurlijke situaties, zoals door seksuele prikkeling, herstelt het een verminderde erectiele functie door de bloedtoevoer naar de penis te doen toenemen.
Erectie van de penis is een hemodynamisch proces.
Gedurende seksuele stimulatie wordt stikstofmonoxide afgegeven.
Stikstofmonoxide activeert vervolgens het enzym guanylaatcyclase, wat resulteert in een verhoogde spiegel van cyclisch guanosine monofosfaat (cGMP) in het corpus cavernosum.
Dit resulteert vervolgens in ontspanning van gladde spieren, waardoor de toevoer van bloed in de penis kan toenemen.
De cGMP-spiegel wordt gereguleerd door de synthesesnelheid via guanylaatcyclase en de afbraaksnelheid via cGMP-hydrolyserende fosfodiësterases (PDEs).
Vardenafil is een krachtige en selectieve remmer van cGMP-specifiek fosfodiësterase type 5 (PDE5), de meest prominente PDE in het humane corpus cavernosum.
Vardenafil versterkt het effect van endogeen stikstofmonoxide in het corpus cavernosum krachtig door PDE5 te remmen.
Wanneer stikstofmonoxide afgegeven wordt als reactie op seksuele stimulatie, resulteert remming van PDE5 door vardenafil in hogere cGMP-spiegels in het corpus cavernosum.
Seksuele stimulatie is derhalve nodig om vardenafil het gewenste therapeutische effect te laten bewerkstelligen.
In vitro onderzoek heeft aangetoond dat vardenafil potenter is ten opzichte van PDE5 dan ten opzichte van andere bekende fosfodiësterases (> 15-voudig ten opzichte van PDE6, > 130-voudig ten opzichte van PDE1, > 300-voudig ten opzichte van PDE11, and > 1000-voudig ten opzichte van PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 en PDE10).
In een penis-plethysmografie (RigiScan) - studie gaf 20 mg vardenafil bij sommige mannen al 15 minuten na inname erecties voldoende voor penetratie (60% stijfheid volgens RigiScan).
Over het geheel werd de respons op vardenafil bij deze proefpersonen in vergelijking met placebo 25 minuten na inname statistisch significant.
Vardenafil veroorzaakt geringe en voorbijgaande verlaging van de bloeddruk, die in de meerderheid van de gevallen niet leidt tot klinische effecten.
De gemiddelde maximale afname in systolische bloeddruk in liggende positie na inname van 20 mg en 40 mg vardenafil was 6,9 mm Hg bij 20 mg en
Deze effecten zijn consistent met de vaatverwijdende effecten van PDE5-remmers en worden mogelijk veroorzaakt door toename van cGMP in cellen in het gladde spierweefsel.
Enkelvoudige en meervoudige orale doses vardenafil tot 40 mg veroorzaakten geen klinisch relevante veranderingen in het ECG van gezonde mannelijke vrijwilligers.
In een dubbelblinde, gerandomiseerde cross-over studie bij 59 gezonde mannen, waarbij steeds een eenmalige dosis werd gegeven, werden de effecten van vardenafil (10 mg en 80 mg), sildenafil (50 mg en 400 mg) en placebo op het QT-interval vergeleken.
Moxifloxacine (400 mg) was meegenomen als actieve interne controle.
De effecten op het QT-interval werden één uur na dosering (gemiddelde Tmax voor vardenafil) gemeten.
De primaire doelstelling van deze studie was uit te sluiten dat een eenmalige orale dosis van 80 mg vardenafil een effect heeft groter dan 10 msec op het QTc-interval in vergelijking met een placebo (d.w.z. om het ontbreken van een effect aan te tonen) gemeten aan de verandering in Fridericia’ s correctieformule (QTcF = QT/RR1/3) ten opzichte van de baseline op het tijdstip één uur na inname.
De resultaten voor vardenafil lieten een QTc-verlenging (Fridericia) zien van 8 msec (90% betrouwbaarheidsinterval:
8-11) bij 10 mg en 80 mg vergeleken met placebo en een QTci-verlenging van 4 msec (90% betrouwbaarheidsinterval:
3-6) en 6 msec (90% betrouwbaarheidsinterval:
4-7) bij 10 mg en 80 mg vergeleken met placebo, één uur na inname.
8-11).
Bij gebruik van de formules waarin voor individuen wordt gecorrigeerd lag er geen waarde buiten de grens.
In een aparte post-marketingstudie met 44 gezonde vrijwilligers werden eenmalig doses van 10 mg vardenafil of 50 mg sildenafil gelijktijdig toegediend met 400 mg gatifloxacine, een geneesmiddel met vergelijkaar effect op de QT.
Zowel vardenafil als sildenafil vertoonden een stijging van Fridericia QTc-effect van 4 msec (vardenafil) en 5 msec (sildenafil) vergeleken met elk geneesmiddel afzonderlijk.
Het daadwerkelijke klinische gevolg van deze veranderingen in QT is onbekend.
Meer informatie over klinisch onderzoek
Tijdens klinisch onderzoek is vardenafil toegediend aan meer dan 3750 mannen van 18-89 jaar met erectiestoornissen waarvan velen met co-morbiditeit.
Meer dan 1630 patiënten zijn behandeld met Vivanza gedurende zes maanden of langer.
Daarvan zijn er meer dan 730 gedurende één jaar of langer behandeld.
De volgende patiëntengroepen waren vertegenwoordigd: ouderen (22%), patiënten met hoge bloeddruk (35%), diabetes mellitus (29%), ischemische hartziekte en andere cardiovasculaire aandoeningen (7%), chronische longziekte (5%), hyperlipidemie (22%), depressie (5%), radicale prostatectomie (9%).
De volgende groepen waren niet goed vertegenwoordigd in klinische onderzoeken: ouderen (> 75 jaar, 2,4%) en patiënten met bepaalde cardiovasculaire condities (zie rubriek 4.3).
Er is geen klinisch onderzoek uitgevoerd bij patiënten met ziekten van het centrale zenuwstelsel (behalve ruggenmergbeschadiging), patiënten met ernstige nier- of leverfunctiestoornissen, patiënten die een operatie hebben ondergaan, een trauma doorstaan of radiotherapie hebben ondergaan in het bekkengebied (behalve zenuwsparende prostatectomie), en patiënten met verminderde seksuele behoefte of met een anatomische deformatie van de penis.
In pivotal studies resulteerde behandeling met vardenafil in vergelijking met placebo in verbetering van de erectiele functie.
Bij een klein aantal patiënten dat probeerde geslachtsgemeenschap te hebben vier à vijf uur na inname was het percentage met geslaagde penetratie en het vermogen om een erectie te behouden aanzienlijk hoger dan bij placebo.
In studies met vaste doses bij een brede populatie mannen met erectiestoornissen, was het aandeel patiënten met een geslaagde penetratie (SEP 2) 68% (5 mg), 76% (10 mg) en 80% (20 mg) vergeleken met 49% voor placebo gedurende een studieperiode van 3 maanden.
Het aandeel patiënten met het vermogen om een erectie te behouden (SEP 3) in deze brede populatie mannen met erectiestoornissen was 53% (5 mg), 63% (10 mg) en 65% (20 mg) in vergelijking tot 29% voor placebo.
36 erectiestoornissen (77-87%), met gemengde erectiestoornissen (69-83%), met organische erectiestoornissen (64-75%), bij ouderen (52-75%), patiënten met ischemische hartziekte (70-73%), met hyperlipidemie (62-73%), met chronische longziekten (74-78%), met depressie (59-69%), en patiënten die tegelijkertijd met antihypertensiva werden behandeld (62-73%).
In een klinische studie bij patiënten met diabetes mellitus verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden, lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 61% en 49% bij 10 mg en 64% en 54% bij 20 mg vardenafil vergeleken met 36% en 23% na placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met postprostatectomie patiënten verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid significant bij vardenafildoses van 10 mg en 20 mg in vergelijking met placebo.
Het responspercentage voor het vermogen een erectie te verkrijgen en te behouden was 47% en 37% bij 10 mg en 48% en 34% bij 20 mg vardenafil vergeleken met 22% en 10% bij placebo bij patiënten die drie maanden behandeld waren.
In een klinische studie met variabele dosering bij patiënten met ruggenmergbeschadiging, verbeterden de erectiele functie-domein score, het vermogen om een erectie te verkrijgen en te behouden lang genoeg voor bevredigende geslachtsgemeenschap en met voldoende penisstijfheid, significant in vergelijking met placebo.
Het aantal patiënten dat terugging naar een normale IIEF domein score (≥ 26) was 53% voor vardenafil vergeleken met 9% voor placebo.
Bij patiënten die drie maanden lang behandeld werden, waren de responspercentages voor het vermogen een erectie te verkrijgen en te behouden 76% en 59% voor vardenafil vergeleken met 41% en 22% voor placebo; deze responspercentages verschilden klinisch en statistisch significant (p < 0,001).
De veiligheid en effectiviteit van vardenafil bleven behouden tijdens langdurige studies.
5.2 Farmacokinetische eigenschappen
Absorptie
Vardenafil wordt snel geabsorbeerd waarbij maximale plasmaconcentraties bij sommige mannen al 15 minuten na orale toediening werden bereikt.
Maximale plasmaconcentraties worden evenwel in 90% van de gevallen bereikt binnen 30 tot 120 minuten (mediaan:
60 minuten) na orale toediening in nuchtere toestand.
Na orale inname van vardenafil nemen de AUC en Cmax nagenoeg proportioneel toe met de dosis binnen de aanbevolen doseringsrange (5-20 mg).
Wanneer vardenafil wordt ingenomen met een vetrijke maaltijd (57% vet), wordt de absorptiesnelheid verminderd, met een toename van de mediane tmax met 60 minuten en een gemiddelde verlaging van de Cmax met 20%.
De AUC van vardenafil verandert niet.
Na een maaltijd die 30% vet bevat, zijn de absorptiesnelheid en -hoeveelheid voor vardenafil (tmax, Cmax en AUC) niet veranderd in vergelijking met toediening in nuchtere toestand.
Verdeling
Het gemiddelde verdelingsvolume tijdens steady-state van vardenafil bedraagt 208 l, wat een aanwijzing is voor verdeling over de weefsels.
Vardenafil en zijn belangrijkste circulerende metaboliet (M1) zijn in belangrijke mate plasma-eiwitgebonden (circa 95% voor vardenafil of M1).
Voor zowel vardenafil als M1 is de eiwitbinding onafhankelijk van de totale concentraties van de stof.
Op grond van vardenafilbepalingen in het zaad van gezonde proefpersonen 90 minuten na toediening van vardenafil zal niet meer dan 0,00012% van de toegediende dosis aangetroffen worden in het zaad van patiënten.
37 Metabolisme
Vardenafil wordt voornamelijk gemetaboliseerd door omzetting in de lever via cytochroom P450 (CYP) iso-enzym 3A4 en in mindere mate via CYP3A5 en CYP2C iso-enzymen.
Bij de mens ontstaat de enige belangrijke circulerende metaboliet (M1) na desethylering van vardenafil en deze wordt verder gemetaboliseerd met een plasma-eliminatiehalfwaardetijd van ongeveer 4 uur.
Delen van M1 zijn in de systemische circulatie terug te vinden in de vorm van het glucuronide.
Metaboliet M1 vertoont een fosfodiësteraseselectiviteitsprofiel dat vergelijkbaar is met dat van vardenafil en een in vitro potentie voor fosfodiësterase type 5 van ongeveer 28% vergeleken met vardenafil, hetgeen resulteert in een bijdrage van ongeveer 7% in de werkzaamheid.
Eliminatie
De totale lichaamsklaring van vardenafil is 56 l/uur met als resultaat een terminale eliminatiehalfwaardetijd van ongeveer 4-5 uur.
Na orale toediening wordt vardenafil voor het grootste deel in de vorm van metabolieten in de feces uitgescheiden (ongeveer 91-95% van de toegediende dosis) en in mindere mate via de urine (ongeveer 2-6% van de toegediende dosis).
Farmacokinetiek bij speciale patiëntengroepen
Ouderen De hepatische klaring van vardenafil bij gezonde oudere vrijwilligers (65 jaar en ouder) was verminderd in vergelijking met gezonde jongere vrijwilligers (18-45 jaar).
Gemiddeld hadden oudere mannen een 52% hogere AUC en een 34% hogere Cmax voor vardenafil dan jongere (zie rubriek 4.2).
Nierfunctiestoornissen Bij vrijwilligers met geringe tot matig ernstige nierfunctiestoornis (creatinineklaring 30-80 ml/min) was het farmacokinetische gedrag van vardenafil vergelijkbaar met dat van de controlegroep met een normale nierfunctie.
Bij vrijwilligers met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min) was de gemiddelde AUC met 21% verhoogd en de gemiddelde Cmax met 23% verlaagd, vergeleken met vrijwilligers zonder verminderde nierfunctie.
Er is geen statistisch significante correlatie waargenomen tussen creatinineklaring en vardenafil blootstelling (AUC en Cmax) (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil is niet bestudeerd bij dialysepatiënten (zie rubriek 4.3).
Leverfunctiestoornissen Bij patiënten met geringe tot matig ernstige leverfunctiestoornissen (Child-Pugh A en B) was de klaring van vardenafil verminderd al naar gelang van de ernst van de leverfunctiestoornis.
Bij patiënten met geringe leverfunctiestoornis (Child-Pugh A) waren de AUC en Cmax toegenomen met respectievelijk 17% en 22%, in vergelijking met gezonde proefpersonen in de controlegroep.
Bij patiënten met matig ernstige leverfunctiestoornis (Child-Pugh B) was de AUC en de Cmax toegenomen met respectievelijk 160% en 133% in vergelijking met gezonde proefpersonen in de controlegroep (zie rubriek 4.2).
Het farmacokinetische gedrag van vardenafil bij patiënten met ernstig verminderde leverfunctie (Child-Pugh C) is niet bestudeerd (zie rubriek 4.3).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel, reproductietoxiciteit.
38 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: crospovidon magnesiumstearaat microkristallijne cellulose colloïdaal siliciumdioxide (anhydraat)
Filmomhulling: macrogol 400 hypromellose titaandioxide (E171) geel ijzeroxide (E172) rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel gelden geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips van polypropyleen- en aluminiumfolie in doosjes met 2, 4, 8 en 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/249/009-012
39 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
4 maart 2003
Datum van laatste hernieuwing:
4 maart 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
• ANDERE VOORWAARDEN
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Vivanza 5 mg filmomhulde tabletten vardenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg vardenafil (als hydrochloridetrihydraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
45 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/249/001 - 2 tabletten EU/1/03/249/002 - 4 tabletten EU/1/03/249/003 - 8 tabletten EU/1/03/249/004 - 12 tabletten
13.
PARTIJNUMMER
Chargenr {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vivanza 5 mg.
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Vivanza 5 mg filmomhulde tabletten vardenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
{nummer}
5.
OVERIGE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
1.
NAAM VAN HET GENEESMIDDEL
Vivanza 10 mg filmomhulde tabletten vardenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg vardenafil (als hydrochloridetrihydraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
48 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/249/005 - 2 tabletten EU/1/03/249/006 - 4 tabletten EU/1/03/249/007 - 8 tabletten EU/1/03/249/008 - 12 tabletten
13.
PARTIJNUMMER
Chargenr {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vivanza 10 mg.
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Vivanza 10 mg filmomhulde tabletten vardenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr {nummer}
5.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING EN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Vivanza 20 mg filmomhulde tabletten vardenafil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 20 mg vardenafil (als hydrochloridetrihydraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
2 filmomhulde tabletten 4 filmomhulde tabletten 8 filmomhulde tabletten 12 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
51 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/249/009 - 2 tabletten EU/1/03/249/010 - 4 tabletten EU/1/03/249/011 - 8 tabletten EU/1/03/249/012 - 12 tabletten
13.
PARTIJNUMMER
Chargenr {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Vivanza 20 mg.
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Vivanza 20 mg filmomhulde tabletten vardenafil
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer AG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Chargenr {nummer}
5.
OVERIGE
53 B.
BIJSLUITER
54 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vivanza 5 mg filmomhulde tabletten Vardenafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker..
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Vivanza en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vivanza inneemt 3.
Hoe wordt Vivanza ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vivanza 6.
Aanvullende informatie
1.
WAT IS VIVANZA EN WAARVOOR WORDT HET GEBRUIKT
Vivanza behoort tot een groep geneesmiddelen die worden gebruikt voor de behandeling van problemen bij het krijgen of behouden van een erectie (erectiestoornissen).
Wat zijn erectiestoornissen Ten minste één op de tien mannen heeft wel eens problemen bij het krijgen of het behouden van een erectie.
Er kunnen fysieke of psychische oorzaken zijn, of een combinatie van beide.
Wat de oorzaak ook mag zijn, door spier- en bloedvatveranderingen blijft er niet genoeg bloed in de penis om deze stijf te maken en te houden.
Hoe werkt Vivanza Vivanza werkt alleen als u seksueel wordt geprikkeld.
Het vermindert de werking van een natuurlijke chemische stof in het lichaam die de erectie laat verdwijnen.
Door Vivanza kan een erectie lang genoeg duren voor een bevredigende geslachtsgemeenschap.
2.
WAT U MOET WETEN VOORDAT U VIVANZA INNEEMT
Neem Vivanza niet in • als u allergisch (overgevoelig) bent voor vardenafil of voor één van de andere bestanddelen van Vivanza.
Zie de samenstelling in rubriek 6.
Overgevoeligheidsverschijnselen kunnen zijn: uitslag, jeuk, gezwollen gezicht of lippen en kortademigheid. • als u geneesmiddelen gebruikt die nitraten bevatten, zoals glyceroltrinitraat, voor behandeling van angina pectoris, of geneesmiddelen die stikstofmonoxide afgeven, zoals amylnitriet.
Bij gebruik van deze geneesmiddelen samen met Vivanza kan uw bloeddruk aanzienlijk veranderen. • als u ritonavir of indinavir gebruikt, geneesmiddelen tegen HIV • als u ouder bent dan 75 jaar en ketoconazol of itraconazol gebruikt, geneesmiddelen tegen schimmelinfecties • als u ernstige hart- of leverproblemen hebt • wanneer u nierdialyse ondergaat • wanneer u recentelijk een beroerte of hartaanval hebt gehad • wanneer u een lage bloeddruk heeft of had
55 • als in uw familie eerder een degeneratieve oogziekte is waargenomen (zoals retinitis pigmentosa). • als u ooit een aandoening heeft gehad waarbij verlies van het gezichtsvermogen optrad als gevolg van schade aan de oogzenuw door onvoldoende bloedtoevoer, bekend als niet-arterieel ischemisch oogzenuwlijden (NAION).
Wees extra voorzichtig met Vivanza • als u hartproblemen hebt.
Het kan gevaarlijk voor u zijn om seks te hebben. • als u lijdt aan een onregelmatige hartslag (hartritmestoornissen) of een erfelijke hartziekte hebt die invloed heeft op het elektrocardiogram (hartfilmpje) • als u een lichamelijke aandoening hebt die invloed heeft op de vorm van de penis.
Dit kunnen aandoeningen zijn zoals angulatie, ziekte van Peyronie of fibrose van het corpus cavernosum. • als u een ziekte hebt die erecties kan veroorzaken die niet overgaan (priapisme).
Dit zijn ondermeer sikkelcelanemie, multipel myeloom en leukemie. • wanneer u een maagzweer hebt (ook wel maag-darmzweer genoemd) • wanneer u een bloedingsstoornis hebt (zoals hemofilie) • als u andere middelen voor erectiestoornissen gebruikt • als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan met de inname van Vivanza en neem onmiddellijk contact op met uw arts.
Vivanza is alleen bestemd voor mannen van 18 jaar en ouder Het is niet bestemd voor vrouwen, kinderen en mannen onder de 18.
Gebruik met andere geneesmiddelen:
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vivanza zal normaal goed met de meeste geneesmiddelen kunnen worden gebruikt.
Maar bij sommige geneesmiddelen kunnen problemen ontstaan, in het bijzonder bij: • nitraten, geneesmiddelen tegen angina, of stoffen die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”).
Bij gelijktijdig gebruik van deze geneesmiddelen met Vivanza kan uw bloeddruk aanzienlijk veranderen.
Praat eerst met een arts voordat u Vivanza inneemt. • geneesmiddelen voor de behandeling van hartritmestoornissen zoals kinidine, procaïnamide, amiodaron en sotalol • ritonavir of indinavir, geneesmiddelen tegen HIV.
Praat eerst met een arts voordat u Vivanza inneemt. • ketoconazol of itraconazol, geneesmiddelen tegen schimmelinfecties • erytromycine of claritromycine, macrolide antibiotica • alfablokkeerders, een soort geneesmiddelen dat wordt gebruikt om hoge bloeddruk te behandelen of een vergroting van de prostaat (zoals benigne prostaathyperplasie).
Gebruik van Vivanza met voedsel en drank • U kunt Vivanza met of zonder voedsel innemen - maar bij voorkeur niet na een zware of vetrijke maaltijd omdat dit het begin van de werking kan uitstellen. • Drink geen grapefruitsap (pompelmoessap) als u Vivanza gebruikt.
Dit kan invloed hebben op de werking van het geneesmiddel. • Alcoholische dranken kunnen erectiestoornissen verergeren.
Zwangerschap en borstvoeding Vivanza is niet bestemd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines Vivanza kan bij sommige mensen duizeligheid veroorzaken of het gezichtsvermogen beïnvloeden.
Wanneer u zich duizelig voelt of wanneer u minder goed ziet na gebruik van Vivanza, rij dan niet en gebruik geen gereedschap of machines.
56 3.
HOE WORDT VIVANZA INGENOMEN
Volg bij het innemen van Vivanza nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 10 mg.
Neem een Vivanza tablet in ongeveer 25 tot 60 minuten vóór seksuele activiteit.
Door seksuele prikkeling kunt u een erectie hebben na ongeveer 25 minuten tot 4-5 uur na het innemen van Vivanza. • Slik één tablet door met een glas water.
Gebruik Vivanza niet vaker dan eenmaal per dag.
Informeer uw arts als u denkt dat Vivanza te sterk of niet sterk genoeg werkt.
Hij of zij kan een andere dosis voorstellen, afhankelijk van hoe goed het bij u werkt.
Wat u moet doen als u meer van Vivanza heeft ingenomen dan u zou mogen Mannen die teveel Vivanza innemen, kunnen last krijgen van meer bijwerkingen en ernstige rugpijn krijgen.
Als u meer Vivanza inneemt dan u is voorgeschreven, licht dan uw arts in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vivanza bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste effecten zijn mild tot matig.
De kans op het krijgen van een bijwerking wordt in de volgende categorieën beschreven:
Zeer vaak (komt voor bij meer dan 1 op de 10 gebruikers) • hoofdpijn • blozen
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers) • spijsverteringsstoornis • zich ziek voelen (misselijk) • duizeligheid • verstopte neus of loopneus
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers) • gevoeligheid van de huid voor zonlicht • hoge of lage bloeddruk • rug- en spierpijn • effect op het gezichtsvermogen • bloeddoorlopen of waterige ogen • huiduitslag • slaperigheid • invloed op de uitkomst van bloedonderzoek om de leverfunctie te controleren • verhoogd spierenzym in het bloed (creatinefosfokinase) • ademnood • snelle hartslag of bonzend hart • bloedneus • gezichtszwelling
Zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers) • flauwvallen • spierstijfheid
57 • verhoogde druk in het oog (glaucoom) • aanhoudende of pijnlijke erecties • allergische reacties • effect op het hart (zoals angina) • angst • zwelling in de keel • tijdelijk geheugenverlies • convulsies
Gedeeltelijke, plotselinge, tijdelijke of permanente gezichtsvermindering of gezichtsverlies aan één of beide ogen is ervaren door patiënten.
Plotselinge vermindering of verlies van gehoord is gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U VIVANZA
Buiten het bereik en het zicht van kinderen houden.
Gebruik Vivanza niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vivanza • Het werkzame bestanddeel is vardenafil.
Elke tablet bevat 5 mg vardenafil (als hydrochloridetrihydraat). • De andere bestanddelen van de tablet zijn:
Tabletkern: crospovidon, magnesiumstearaat, microkristallijne cellulose, colloïdaal siliciumdioxide (anhydraat).
Filmomhulling: macrogol 400, hypromellose, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Vivanza er uit en wat is de inhoud van de verpakking Vivanza 5 mg filmomhulde tabletten zijn oranje met aan de ene kant het Bayerkruis en aan de andere kant de sterkte (5).
De tabletten worden geleverd in een blisterverpakking met 2, 4, 8 of 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bayer AG, D-51368, Leverkusen, Duitsland.
Fabrikant:
Bayer HealthCare AG, D-51368, Leverkusen, Duitsland.
58 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s.r.o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45-23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf:+47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK.com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S.R.L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48261111
Italia Bayer S.p.A.
Tel: +39-02-397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
59 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vivanza 10 mg filmomhulde tabletten Vardenafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Vivanza en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vivanza inneemt 3.
Hoe wordt Vivanza ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vivanza 6.
Aanvullende informatie
1.
WAT IS VIVANZA EN WAARVOOR WORDT HET GEBRUIKT
Vivanza behoort tot een groep geneesmiddelen die worden gebruikt voor de behandeling van problemen bij het krijgen of behouden van een erectie (erectiestoornissen).
Wat zijn erectiestoornissen Ten minste één op de tien mannen heeft wel eens problemen bij het krijgen of het behouden van een erectie.
Er kunnen fysieke of psychische oorzaken zijn, of een combinatie van beide.
Wat de oorzaak ook mag zijn, door spier- en bloedvatveranderingen blijft er niet genoeg bloed in de penis om deze stijf te maken en te houden.
Hoe werkt Vivanza Vivanza werkt alleen als u seksueel wordt geprikkeld.
Het vermindert de werking van een natuurlijke chemische stof in het lichaam die de erectie laat verdwijnen.
Door Vivanza kan een erectie lang genoeg duren voor een bevredigende geslachtsgemeenschap.
2.
WAT U MOET WETEN VOORDAT U VIVANZA INNEEMT
Neem Vivanza niet in • als u allergisch (overgevoelig) bent voor vardenafil of voor één van de andere bestanddelen van Vivanza.
Zie de samenstelling in rubriek 6.
Overgevoeligheidsverschijnselen kunnen zijn: uitslag, jeuk, gezwollen gezicht of lippen en kortademigheid. • als u geneesmiddelen gebruikt die nitraten bevatten, zoals glyceroltrinitraat, voor behandeling van angina pectoris, of geneesmiddelen die stikstofmonoxide afgeven, zoals amylnitriet.
Bij gebruik van deze geneesmiddelen samen met Vivanza kan uw bloeddruk aanzienlijk veranderen. • als u ritonavir of indinavir gebruikt, geneesmiddelen tegen HIV • als u ouder bent dan 75 jaar en ketoconazol of itraconazol gebruikt, geneesmiddelen tegen schimmelinfecties • als u ernstige hart- of leverproblemen hebt • wanneer u nierdialyse ondergaat • wanneer u recentelijk een beroerte of hartaanval hebt gehad • wanneer u een lage bloeddruk heeft of had • als in uw familie eerder een degeneratieve oogziekte is waargenomen (zoals retinitis pigmentosa).
61 • als u ooit een aandoening heeft gehad waarbij verlies van het gezichtsvermogen optrad als gevolg van schade aan de oogzenuw door onvoldoende bloedtoevoer, bekend als niet-arterieel ischemisch oogzenuwlijden (NAION).
Wees extra voorzichtig met Vivanza • als u hartproblemen hebt.
Het kan gevaarlijk voor u zijn om seks te hebben. • als u lijdt aan een onregelmatige hartslag (hartritmestoornissen) of een erfelijke hartziekte hebt die invloed heeft op het elektrocardiogram (hartfilmpje) • als u een lichamelijke aandoening hebt die invloed heeft op de vorm van de penis.
Dit kunnen aandoeningen zijn zoals angulatie, ziekte van Peyronie of fibrose van het corpus cavernosum. • als u een ziekte hebt die erecties kan veroorzaken die niet overgaan (priapisme).
Dit zijn ondermeer sikkelcelanemie, multipel myeloom en leukemie. • wanneer u een maagzweer hebt (ook wel maag-darmzweer genoemd) • wanneer u een bloedingsstoornis hebt (zoals hemofilie) • als u andere middelen voor erectiestoornissen gebruikt • als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan met de inname van Vivanza en neem onmiddellijk contact op met uw arts.
Vivanza is alleen bestemd voor mannen van 18 jaar en ouder Het is niet bestemd voor vrouwen, kinderen en mannen onder de 18.
Gebruik met andere geneesmiddelen:
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vivanza zal normaal goed met de meeste geneesmiddelen kunnen worden gebruikt.
Maar bij sommige geneesmiddelen kunnen problemen ontstaan, in het bijzonder bij: • nitraten, geneesmiddelen tegen angina, of stoffen die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”).
Bij gelijktijdig gebruik van deze geneesmiddelen met Vivanza kan uw bloeddruk aanzienlijk veranderen.
Praat eerst met een arts voordat u Vivanza inneemt. • geneesmiddelen voor de behandeling van hartritmestoornissen zoals kinidine, procaïnamide, amiodaron en sotalol • ritonavir of indinavir, geneesmiddelen tegen HIV.
Praat eerst met een arts voordat u Vivanza. inneemt. • ketoconazol of itraconazol, geneesmiddelen tegen schimmelinfecties • erytromycine of claritromycine, macrolide antibiotica • alfablokkeerders, een soort geneesmiddelen dat wordt gebruikt om hoge bloeddruk te behandelen of een vergroting van de prostaat (zoals benigne prostaathyperplasie).
Gebruik van Vivanza met voedsel en drank • U kunt Vivanza met of zonder voedsel innemen - maar bij voorkeur niet na een zware of vetrijke maaltijd omdat dit het begin van de werking kan uitstellen. • Drink geen grapefruitsap (pompelmoessap) als u Vivanza gebruikt.
Dit kan invloed hebben op de werking van het geneesmiddel. • Alcoholische dranken kunnen erectiestoornissen verergeren.
Zwangerschap en borstvoeding Vivanza is niet bestemd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines Vivanza kan bij sommige mensen duizeligheid veroorzaken of het gezichtsvermogen beïnvloeden.
Wanneer u zich duizelig voelt of wanneer u minder goed ziet na gebruik van Vivanza, rij dan niet en gebruik geen gereedschap of machines.
62 3.
HOE WORDT VIVANZA INGENOMEN
Volg bij het innemen van Vivanza nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 10 mg.
Neem een Vivanza tablet in ongeveer 25 tot 60 minuten vóór seksuele activiteit.
Door seksuele prikkeling kunt u een erectie hebben na ongeveer 25 minuten tot 4-5 uur na het innemen van Vivanza. • Slik één tablet door met een glas water.
Gebruik Vivanza niet vaker dan eenmaal per dag.
Informeer uw arts als u denkt dat Vivanza te sterk of niet sterk genoeg werkt.
Hij of zij kan een andere dosis voorstellen, afhankelijk van hoe goed het bij u werkt.
Wat moet u doen als u meer van Vivanza heeft ingenomen dan u zou mogen Mannen die teveel Vivanza innemen, kunnen last krijgen van meer bijwerkingen en ernstige rugpijn krijgen.
Als u meer Vivanza inneemt dan u is voorgeschreven, licht dan uw arts in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vivanza bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste effecten zijn mild tot matig.
De kans op het krijgen van een bijwerking wordt in de volgende categorieën beschreven:
Zeer vaak (komt voor bij meer dan 1 op de 10 gebruikers) • hoofdpijn • blozen
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers) • spijsverteringsstoornis • zich ziek voelen (misselijk) • duizeligheid • verstopte neus of loopneus
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers) • gevoeligheid van de huid voor zonlicht • hoge of lage bloeddruk • rug- of spierpijn • effect op het gezichtsvermogen • bloeddoorlopen of waterige ogen • huiduitslag • slaperigheid • invloed op de uitkomst van bloedonderzoek om de leverfunctie te controleren • verhoogd spierenzym in het bloed (creatinefosfokinase) • ademnood • snelle hartslag of bonzend hart • bloedneus • gezichtszwelling
Zelden (komt voor bij 1tot 10 op de 10.000 gebruikers) • flauwvallen • spierstijfheid
63 • verhoogde druk in het oog (glaucoom) • aanhoudende of pijnlijke erecties • allergische reacties • effect op het hart (zoals angina) • angst • zwelling in de keel • tijdelijk geheugenverlies • convulsies
Gedeeltelijke, plotselinge, tijdelijke of permanente gezichtsvermindering of gezichtsverlies aan één of beide ogen is ervaren door patiënten.
Plotselinge vermindering of verlies van gehoor is gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U VIVANZA
Buiten het bereik en zicht van kinderen houden.
Gebruik Vivanza niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vivanza • Het werkzame bestanddeel is vardenafil.
Elke tablet bevat 10 mg vardenafil (als hydrochloridetrihydraat). • De andere bestanddelen van de tablet zijn:
Tabletkern: crospovidon, magnesiumstearaat, microkristallijne cellulose, colloïdaal siliciumdioxide (anhydraat).
Filmomhulling: macrogol 400, hypromellose, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Vivanza er uit en wat is de inhoud van de verpakking Vivanza 10 mg filmomhulde tabletten zijn oranje met aan de ene kant het Bayerkruis en aan de andere kant de sterkte (10).
De tabletten worden geleverd in een blisterverpakking met 2, 4, 8 of 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bayer AG, D-51368, Leverkusen, Duitsland.
Fabrikant:
Bayer HealthCare AG, D-51368, Leverkusen, Duitsland.
64 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s.r.o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45-23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf:+47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK.com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S.R.L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48261111
Italia Bayer S.p.A.
Tel: +39-02-397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
65 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Vivanza 20 mg filmomhulde tabletten Vardenafil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Vivanza en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Vivanza inneemt 3.
Hoe wordt Vivanza ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Vivanza 6.
Aanvullende informatie
1.
WAT IS VIVANZA EN WAARVOOR WORDT HET GEBRUIKT
Vivanza behoort tot een groep geneesmiddelen die worden gebruikt voor de behandeling van problemen bij het krijgen of behouden van een erectie (erectiestoornissen).
Wat zijn erectiestoornissen Ten minste één op de tien mannen heeft wel eens problemen bij het krijgen of het behouden van een erectie.
Er kunnen fysieke of psychische oorzaken zijn, of een combinatie van beide.
Wat de oorzaak ook mag zijn, door spier- en bloedvatveranderingen blijft er niet genoeg bloed in de penis om deze stijf te maken en te houden.
Hoe werkt Vivanza Vivanza werkt alleen als u seksueel wordt geprikkeld.
Het vermindert de werking van een natuurlijke chemische stof in het lichaam die de erectie laat verdwijnen.
Door Vivanza kan een erectie lang genoeg duren voor een bevredigende geslachtsgemeenschap.
2.
WAT U MOET WETEN VOORDAT U VIVANZA INNEEMT
Neem Vivanza niet in • als u allergisch (overgevoelig) bent voor vardenafil of voor één van de andere bestanddelen van Vivanza.
Zie de samenstelling in rubriek 6.
Overgevoeligheidsverschijnselen kunnen zijn: uitslag, jeuk, gezwollen gezicht of lippen en kortademigheid. • als u geneesmiddelen gebruikt die nitraten bevatten, zoals glyceroltrinitraat, voor behandeling van angina pectoris, of geneesmiddelen die stikstofmonoxide afgeven, zoals amylnitriet.
Bij gebruik van deze geneesmiddelen samen met Vivanza kan uw bloeddruk aanzienlijk veranderen. • als u ritonavir of indinavir gebruikt, geneesmiddelen tegen HIV • als u ouder bent dan 75 jaar en ketoconazol of itraconazol gebruikt, geneesmiddelen tegen schimmelinfecties • als u ernstige hart- of leverproblemen hebt • wanneer u nierdialyse ondergaat • wanneer u recentelijk een beroerte of hartaanval hebt gehad • wanneer u een lage bloeddruk heeft of had
67 • als in uw familie eerder een degeneratieve oogziekte is waargenomen (zoals retinitis pigmentosa). • als u ooit een aandoening heeft gehad waarbij verlies van het gezichtsvermogen optrad als gevolg van schade aan de oogzenuw door onvoldoende bloedtoevoer, bekend als niet-arterieel ischemisch oogzenuwlijden (NAION).
Vivanza is alleen bestemd voor mannen van 18 jaar en ouder Het is niet bestemd voor vrouwen, kinderen en mannen onder de 18.
Wees extra voorzichtig met Vivanza • als u hartproblemen hebt.
Het kan gevaarlijk voor u zijn om seks te hebben. • als u lijdt aan een onregelmatige hartslag (hartritmestoornissen) of een erfelijke hartziekte hebt die invloed heeft op het elektrocardiogram (hartfilmpje) • als u een lichamelijke aandoening hebt die invloed heeft op de vorm van de penis.
Dit kunnen aandoeningen zijn zoals angulatie, ziekte van Peyronie of fibrose van het corpus cavernosum. • als u een ziekte hebt die erecties kan veroorzaken die niet overgaan (priapisme).
Dit zijn ondermeer sikkelcelanemie, multipel myeloom en leukemie. • wanneer u een maagzweer hebt (ook wel maag-darmzweer genoemd) • wanneer u een bloedingsstoornis hebt (zoals hemofilie) • als u andere middelen voor erectiestoornissen gebruikt • als u plotseling een vermindering of verlies van het gezichtsvermogen ervaart, stop dan met de inname van Vivanza en neem onmiddellijk contact op met uw arts.
Gebruik met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vivanza zal normaal goed met de meeste geneesmiddelen kunnen worden gebruikt.
Maar bij sommige geneesmiddelen kunnen problemen ontstaan, in het bijzonder bij: • nitraten, geneesmiddelen tegen angina, of stoffen die stikstofmonoxide afgeven, zoals amylnitriet (“ poppers”).
Bij gelijktijdig gebruik van deze geneesmiddelen met Vivanza kan uw bloeddruk aanzienlijk veranderen.
Praat eerst met een arts voordat u Vivanza inneemt. • geneesmiddelen voor de behandeling van hartritmestoornissen zoals kinidine, procaïnamide, amiodaron en sotalol • ritonavir of indinavir, geneesmiddelen tegen HIV.
Praat eerst met een arts voordat u Vivanza inneemt. • ketoconazol of itraconazol, geneesmiddelen tegen schimmelinfecties • erytromycine of claritromycine, macrolide antibiotica • alfablokkeerders, een soort geneesmiddelen dat wordt gebruikt om hoge bloeddruk te behandelen of een vergroting van de prostaat (zoals benigne prostaathyperplasie).
Gebruik van Vivanza met voedsel en drank • U kunt Vivanza met of zonder voedsel innemen - maar bij voorkeur niet na een zware of vetrijke maaltijd omdat dit het begin van de werking kan uitstellen. • Drink geen grapefruitsap (pompelmoessap) als u Vivanza gebruikt.
Dit kan invloed hebben op de werking van het geneesmiddel. • Alcoholische dranken kunnen erectiestoornissen verergeren.
Zwangerschap en borstvoeding Vivanza is niet bestemd voor gebruik door vrouwen.
Rijvaardigheid en het gebruik van machines Vivanza kan bij sommige mensen duizeligheid veroorzaken of het gezichtsvermogen beïnvloeden.
Wanneer u zich duizelig voelt of wanneer u minder goed ziet na gebruik van Vivanza, rij dan niet en gebruik geen gereedschap of machines.
68 3.
HOE WORDT VIVANZA INGENOMEN
Volg bij het innemen van Vivanza nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering is 10 mg.
Neem een Vivanza tablet in ongeveer 25 tot 60 minuten vóór seksuele activiteit.
Door seksuele prikkeling kunt u een erectie hebben na ongeveer 25 minuten tot 4-5 uur na het innemen van Vivanza. • Slik één tablet door met een glas water.
Gebruik Vivanza niet vaker dan eenmaal per dag.
Informeer uw arts als u denkt dat Vivanza te sterk of niet sterk genoeg werkt.
Hij of zij kan een andere dosis voorstellen, afhankelijk van hoe goed het bij u werkt.
Wat u moet doen als u meer van Vivanza heeft ingenomen dan u zou mogen Mannen die teveel Vivanza innemen, kunnen last krijgen van meer bijwerkingen en ernstige rugpijn krijgen.
Als u meer Vivanza inneemt dan u is voorgeschreven, licht dan uw arts in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Vivanza bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De meeste effecten zijn mild tot matig.
De kans op het krijgen van een bijwerking wordt in de volgende categorieën beschreven:
Zeer vaak (komt voor bij meer dan 1 op de 10 gebruikers) • hoofdpijn • blozen
Vaak (komt voor bij 1 tot 10 op de 100 gebruikers) • spijsverteringsstoornis • zich ziek voelen (misselijk) • duizeligheid • verstopte neus of loopneus
Soms (komt voor bij 1 tot 10 op de 1000 gebruikers) • gevoeligheid van de huid voor zonlicht • hoge of lage bloeddruk • rug- of spierpijn • effect op het gezichtsvermogen • bloeddoorlopen of waterige ogen • huiduitslag • slaperigheid • invloed op de uitkomst van bloedonderzoek om de leverfunctie te controleren • verhoogd spierenzym in het bloed (creatinefosfokinase) • ademnood • snelle hartslag of bonzend hart • bloedneus • gezichtszwelling
Zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers) • flauwvallen • spierstijfheid
69 • verhoogde druk in het oog (glaucoom) • aanhoudende of pijnlijke erecties • allergische reacties • effect op het hart (zoals angina) • angst • zwelling in de keel • tijdelijk geheugenverlies • convulsies
Gedeeltelijke, plotselinge, tijdelijke of permanente gezichtsvermindering of gezichtsverlies aan één of beide ogen is ervaren door patiënten.
Plotselinge vermindering of verlies van gehoor is gemeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U VIVANZA
Buiten het bereik en zicht van kinderen houden.
Gebruik Vivanza niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Vivanza • Het werkzame bestanddeel is vardenafil.
Elk tablet bevat 20 mg vardenafil (als hydrochloridetrihydraat). • De andere bestanddelen van de tablet zijn:
Tabletkern: crospovidon, magnesiumstearaat, microkristallijne cellulose, colloïdaal siliciumdioxide (anhydraat).
Filmomhulling: macrogol 400, hypromellose, titaandioxide (E171), geel ijzeroxide (E172), rood ijzeroxide (E172).
Hoe ziet Vivanza er uit en wat is de inhoud van de verpakking Vivanza 20 mg filmomhulde tabletten zijn oranje met aan de ene kant het Bayer kruis en aan de andere kant de sterkte (20).
De tabletten worden geleverd in een blisterverpakking met 2, 4, 8 of 12 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Bayer AG, D-51368, Leverkusen, Duitsland.
Fabrikant:
Bayer HealthCare AG, D-51368, Leverkusen, Duitsland.
70 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
Luxembourg/Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s.r.o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/S Tlf: +45-45-23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf:+47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK.com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S.L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S.A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S.R.L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48261111
Italia Bayer S.p.A.
Tel: +39-02-397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
71 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
72
BIJLAGE
De lidstaten zullen zich ervan verzekeren dat alle voorwaarden of beperkingen met betrekking tot een veilig en doeltreffend gebruik van het geneesmiddel, die hieronder zijn weergegeven, worden geïmplementeerd:
1.
De lidstaten zullen de details van de implementatie van het postmarketing surveillance onderzoek in elke lidstaat overeenkomen met de houder van de vergunning voor het in de handel brengen en zullen zich ervan overtuigen dat het in gebruik is en functioneert voordat het product op de markt wordt gebracht.
2.
De lidstaten zullen de details van de implementatie van een gecontroleerd distributiesysteem overeenkomen met de houder van de vergunning voor het in de handel brengen en zullen zich ervan overtuigen dat het nationaal wordt geïmplementeerd zodat alle beroepsbeoefenaren die Volibris willen voorschrijven (en, indien van toepassing, afleveren) (en, indien toegestaan in die lidstaat, afleveren) beschikken over het volgende, voordat ze voorschrijven:
• • • • • •
Productinformatie (Samenvatting van de Productkenmerken (SmPC) en bijsluiter) Informatie omtrent Volibris voor beroepsbeoefenaren Preprescriptie checlist voor artsen Informatie omtrent het postmarketing surveillance onderzoek Informatieboekjes voor patiënten Informatieboekjes voor mannelijke partners van vrouwelijke patiënten in de vruchtbare leeftijd
3.
De lidstaten zullen zich ervan overtuigen dat de volgende belangrijke elementen in het juiste materiaal zijn opgenomen en dat het materiaal niet promotioneel van aard is.
Informatie voor beroepsbeoefenaren De informatie voor beroepsbeoefenaren omtrent Volibris dient de volgende belangrijke elementen te bevatten:
•
Verplichtingen van beroepsbeoefenaren met betrekking tot het voorschrijven van Volibris: o De patiënten dienen in staat te zijn zich te houden aan de vereisten voor het veilig gebruik van Volibris. o De noodzaak om patiënten begrijpelijk advies en voorlichting te bieden. o De noodzaak om patiënten te voorzien van het (de) juiste informatieboekje(s) en geheugenkaart. o Men dient te overwegen maandelijks een hoeveelheid voor 30 dagen voor te schrijven om zich ervan te overtuigen dat de patiënten en de belangrijke testresultaten bekeken worden voordat het geneesmiddel verder wordt voorgeschreven. o Dat de veiligheidsdatabase voor Volibris beperkt is en dat artsen worden aangemoedigd patiënten te laten deelnemen aan het post marketing surveillance onderzoek. o Om vermoedelijke bijwerkingen en zwangerschap te melden.
•
Dat Volibris teratogeen is o Volibris is gecontraïndiceerd in de zwangerschap en bij vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptiemethode gebruiken.
Voor vrouwen in de vruchtbare leeftijd
Het uitsluiten van een zwangerschap voordat de behandeling wordt gestart en maandelijkse zwangerschapstesten tijdens de behandeling.
De noodzaak om vrouwen te adviseren (zelfs als een vrouw lijdt aan amenorroe) over het gebruik van een betrouwbare anticonceptiemethode tijdens de behandeling en tot een maand na het permanent discontinueren van de behandeling.
Definitie van een betrouwbare anticonceptiemethode en de noodzaak om deskundig advies in te winnen indien men niet zeker weet wat voor een individuele patiënt geschikt is.
Wanneer een vrouw in de vruchtbare leeftijd haar anticonceptiemethode moet wijzigen of moet staken, zij dient te informeren: − De arts, die haar anticonceptiemiddel voorschrijft, melden dat zij Volibris gebruikt − De arts, die haar Volibris voorschrijft, melden dat zij haar anticonceptiemiddel heeft gewijzigd of het gebruik ervan heeft gestaakt.
Dat de patiënt direct contact moet opnemen met haar arts als zij een zwangerschap vermoedt en dat een alternatieve therapie gestart dient te worden als een zwangerschap wordt bevestigd.
De noodzaak om patiënten die zwanger worden door te verwijzen naar een arts die is gespecialiseerd in of die ervaring heeft met teratologie en de diagnose ervan voor evaluatie en advies.
Om alle gevallen van zwangerschap die zich tijdens de behandeling voordoen, te melden.
• Dat Volibris potentieel hepatotoxisch is o Contraindicatie bij patiënten met een sterk afgenomen leverfunctie (met of zonder cirrose) en bij patiënten met uitgangswaarden van leveraminotransferasen (AST en/of ALT) > 3x BGN. o Daarom moeten leveraminotransferasen (ALT en/of AST) voor het begin van de behandeling met ambrisentan worden bepaald. o Tijdens de behandeling worden maandelijkse controles van de ALT en de AST aanbevolen. o Staken van de behandeling met ambrisentan indien patiënten een aanhoudende, onverklaarbare, klinisch significante ALT- en/of AST-verhoging ervaren, of als de ALT- en/of AST-verhoging gepaard gaat met tekenen of symptomen van een leverletsel (bijv. geelzucht). o Bij patiënten zonder klinische symptomen van leverschade of geelzucht kan een herstart van de behandeling met ambrisentan overwogen worden nadat de leverenzymen zijn genormaliseerd.
Het advies van een hepatoloog wordt aanbevolen.
• Dat de behandeling met Volibris vaak een afname in hemoglobine en hematocriet veroorzaakt o Het starten van de behandeling met Volibris wordt niet aanbevolen bij patiënten met een klinisch significante anemie. o Van patiënten die Volibris gebruiken dient regelmatig het hemoglobine- en/of hematocrietgehalte gemeten te worden. o Indien tests een klinisch significante afname in hemoglobine of hematocriet laten zien, en nadat andere oorzaken zijn uitgesloten, dient een dosisreductie of staken van de behandeling te worden overwogen.
3/5 • Dat de behandeling met Volibris perifeer oedeem en vochtretentie veroorzaakt o Indien een patiënt klinisch significant perifeer oedeem ontwikkelt, met of zonder hiermee in verband gebrachte gewichtstoename, dient een nadere evaluatie te worden uitgevoerd om de oorzaak te achterhalen en dient, indien dit noodzakelijk wordt geacht, staken van de behandeling met Volibris te worden overwogen.
• Dat langdurige toediening van Volibris aan dieren in verband is gebracht met testiculaire tubulaire atrofie en verminderde vruchtbaarheid.
Het effect van Volibris op de menselijke testiculaire functie en de mannelijke vruchtbaarheid is onbekend.
• Dat de behandeling met Volibris met voorzichtigheid gestart dient te worden bij patiënten met een ernstig verminderde nierfunctie.
• In zeer zeldzame gevallen zijn zeer ernstige huidreacties gemeld met Volibris.
Checklist voor de arts De preprescriptie checklist voor artsen benadrukt de contraindicaties bij het gebruik van ambrisentan en belangrijke bepalingen die voor het voorschrijven gedaan dienen te worden, waaronder: • Leverfunctietesten. • Bepaling van de vruchtbaarheid bij vrouwelijke patiënten. • Zwangerschapstest bij vrouwen in de vruchtbare leeftijd. • Dat vrouwen in de vruchtbare leeftijd een betrouwbare anticonceptiemethode gebruiken.
Patiënteninformatie De informatie voor patiënten dient de volgende informatie te bevatten: • Dat Volibris ernstige geboortedefecten kan veroorzaken bij ongeboren babies die voor, tijdens of binnen een maand na het staken van de behandeling zijn verwekt. • Dat niet met Volibris gestart mag worden indien de patiënte zwanger is. • Vrouwen in de vruchtbare leeftijd dienen direct voor het eerste gebruik een zwangerschapstest te ondergaan en daarna met maandelijkse intervallen tijdens het gebruik van Volibris. • De noodzaak te bevestigen dat vrouwen in de vruchtbare leeftijd een betrouwbare anticonceptiemethode gebruiken en dat patiënten hun arts dienen te informeren als zij denken zwanger te zijn voordat zij een nieuw recept krijgen. • Dat als een vrouw in de vruchtbare leeftijd haar anticonceptiemethode moet wijzigen of moet staken, zij de volgende personen dient te informeren: o De arts, die haar anticonceptiemiddel voorschrijft, melden dat zij Volibris gebruikt o De arts, die haar Volibris voorschrijft, melden dat zij haar anticonceptiemiddel heeft gewijzigd of het gebruik ervan heeft gestaakt. • De noodzaak dat vrouwelijke patiënten onmiddellijk met hun behandelend arts contact opnemen als zij vermoeden dat zij zwanger zijn. • De noodzaak dat vrouwelijke patiënten onmiddellijk met hun behandelend arts contact opnemen als zij vermoeden dat zij zwanger zijn. • Dat Volibris leverschade kan veroorzaken. • Dat patiënten, vanwege de mogelijkheid van leverschade en anemie, regelmatig bloedonderzoeken ondergaan en hun arts informeren als zij symptomen van leverschade ervaren. • Dat de patiënt Volibris niet aan enig ander persoon dient te geven. • Dat de patiënt zijn of haar arts dient te informeren over elke bijwerking.
Informatieboekjes voor mannelijke partners van vrouwelijke patiënten in de vruchtbare leeftijd
4/5 De informatie voor mannelijke partners van vrouwelijke patiënten in de vruchtbare leeftijd dient de volgende informatie te bevatten: • Dat Volibris ernstige geboortedefecten kan veroorzaken bij ongeboren babies die voor, tijdens of binnen een maand na het staken van de behandeling zijn verwekt. • De noodzaak dat vrouwen in de vruchtbare leeftijd een betrouwbare anticonceptiemethode gebruiken. • Dat niet met Volibris gestart mag worden indien een vrouw zwanger is of dit wil worden.
Geheugenkaartjes voor patiënten • Dit dient belangrijke informatie te bevatten over de noodzaak van het regelmatig uitvoeren van bloedonderzoek en zwangerschapstesten en dient ruimte te bieden voor het noteren van de afspraakdata en de testresultaten.
5/5
European Medicines Agency
EMEA/H/C/839
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VOLIBRIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Volibris?
Volibris is een geneesmiddel dat de werkzame stof ambrisentan bevat.
Het middel is verkrijgbaar in de vorm van tabletten (lichtroze, vierkant:
5 mg; donkerroze, ovaal:
10 mg).
Wanneer wordt Volibris voorgeschreven?
Volibris wordt gebruikt voor de behandeling van patiënten met pulmonale arteriële hypertensie (PAH) om de inspanningscapaciteit (het vermogen om lichamelijke inspanning te leveren) te verbeteren.
PAH is een abnormaal hoge bloeddruk in de slagaderen van de longen.
Volibris wordt gebruikt bij patiënten met PAH klasse II of III.
De ‘ klasse’ weerspiegelt de ernst van de ziekte: ‘ klasse II’ wil zeggen een lichte beperking van de inspanningscapaciteit, terwijl bij ‘ klasse III’ sprake is van een duidelijke beperking van de inspanningscapaciteit.
De werkzaamheid van Volibris is aangetoond bij PAH met onbekende oorzaak en bij PAH veroorzaakt door een bindweefselaandoening.
Aangezien het aantal patiënten met PAH klein is, wordt de ziekte als ‘ zeldzaam’ beschouwd en werd Volibris op 11 april 2005 aangewezen als ‘ weesgeneesmiddel’ (een geneesmiddel voor zeldzame ziekten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Volibris gebruikt?
De behandeling met Volibris moet worden ingesteld door een arts die ervaring heeft met de behandeling van PAH.
De standaarddosis van Volibris is 5 mg eenmaal daags.
De tabletten moeten in hun geheel worden doorgeslikt, met of zonder voedsel.
Een dosis van 10 mg kan een sterker effect hebben bij patiënten met klasse III van de ziekte, maar gaat wel gepaard met een verhoogd risico van vochtretentie en zwelling.
Mogelijk moeten ook patiënten met PAH veroorzaakt door een bindweefselaandoening 10 mg innemen om optimaal baat te hebben bij Volibris.
De dosis mag alleen worden verhoogd als de dosis van 5 mg goed wordt verdragen.
Volibris wordt afgeraden voor toepassing bij patiënten jonger dan 18 jaar vanwege het gebrek aan informatie over de veiligheid en werkzaamheid voor deze groep.
Bij patiënten met ernstige nierproblemen moet behandeling met Volibris met voorzichtigheid worden gestart en is bij dosisverhoging uiterste zorgvuldigheid geboden.
Volibris mag niet worden gebruikt bij patiënten met ernstige leverproblemen, aangezien het middel in deze groep niet is onderzocht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Volibris?
PAH is een invaliderende ziekte waarbij sprake is van ernstige constrictie (vernauwing) van de bloedvaten van de longen.
De aandoening veroorzaakt hoge bloeddruk in de vaten die het bloed van het hart naar de longen transporteren.
Door deze hoge druk kan er in de longen minder zuurstof door het bloed worden opgenomen, waardoor lichamelijke inspanning zwaarder wordt.
De werkzame stof in Volibris, ambrisentan, blokkeert de receptoren voor het hormoon endotheline, dat de bloedvaten doet samentrekken.
Door het effect van endotheline te blokkeren zorgt Volibris ervoor dat de bloedvaten uitzetten (wijder worden), wat helpt de bloeddruk te verlagen en de verschijnselen te verbeteren.
Hoe is Volibris onderzocht?
De werking van Volibris werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Volibris werd onderzocht in twee hoofdonderzoeken met in totaal 394 patiënten met PAH, waarvan de meesten met klasse II of III (lichte of duidelijke beperking van de inspanningscapaciteit).
In de onderzoeken werden verschillende doses Volibris (2,5, 5 en 10 mg) vergeleken met placebo (een schijnbehandeling).
De belangrijkste maatstaf voor de werkzaamheid was de verandering in de afstand die de patiënten in zes minuten konden lopen na 12 weken behandeling.
Dit is een manier om de verandering in inspanningscapaciteit te meten.
Welke voordelen bleek Volibris tijdens de studies te hebben?
Volibris was werkzamer dan placebo wat betreft verbetering van de inspanningscapaciteit bij patiënten met klasse II of III van de ziekte.
In de twee onderzoeken samen konden patiënten die Volibris gebruikten in een dosering van 5 mg eenmaal daags na 12 weken behandeling gemiddeld 44,6 m verder lopen dan de ongeveer 345 m bij aanvang van het onderzoek.
Patiënten die placebo kregen, vertoonden na 12 weken een afname van 9,0 m.
Patiënten met klasse III van de ziekte en degenen met PAH veroorzaakt door een bindweefselaandoening hadden meer baat bij de dosis van 10 mg dan bij die van 5 mg.
Welke risico’ s houdt het gebruik van Volibris in?
De meest voorkomende bijwerkingen van Volibris (waargenomen bij meer dan 1 op de 10 patiënten) zijn hoofdpijn (inclusief sinushoofdpijn en migraine), perifeer oedeem (zwelling, met name van enkels en voeten) en vochtretentie.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Volibris.
Volibris mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor soja, ambrisentan of voor enig ander bestanddeel van het middel.
Aangezien het middel aangeboren afwijkingen kan veroorzaken, mag Volibris niet worden gebruikt bij zwangere vrouwen of vrouwen die zwanger zouden kunnen worden, tenzij ze betrouwbare anticonceptie gebruiken.
Het middel mag niet worden gebruikt bij patiënten die borstvoeding geven, patiënten met ernstige leverproblemen of patiënten met een verhoogde concentratie leverenzymen in het bloed.
Waarom is Volibris goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Volibris groter zijn dan de risico’ s ervan voor de behandeling van patiënten met PAH geclassificeerd als WHO functionele klasse II en III ter verbetering van de inspanningscapaciteit.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Volibris.
Welke maatregelen worden er genomen om een veilig gebruik van Volibris te waarborgen?
De firma die Volibris vervaardigt, zal een onderzoek opzetten in de Europese Unie (EU) waarin wordt gekeken naar hoe het geneesmiddel wordt gebruikt zodra het op de markt is gebracht.
De fabrikant stemt ook in met een controlesysteem voor de distributie van Volibris in elke lidstaat en zal voor informatiepakketten zorgen om gezondheidszorgwerkers, patiënten en de mannelijke partners van vrouwelijke patiënten te informeren over de bijwerkingen van het geneesmiddel en de noodzaak om zwangerschap te voorkomen.
2/3 Overige informatie over Volibris:
De Europese Commissie heeft op 21 april 2008 een in de hele EU geldige vergunning voor het in de handel brengen van Volibris verleend aan de firma Glaxo Group Ltd.
Klik hier voor de samenvatting van het advies van het Comité voor weesgeneesmiddelen over Volibris.
Klik hier voor het volledige EPAR voor Volibris.
Deze samenvatting is voor het laatst bijgewerkt in 03-2008.
3/3
EU-nummer EU/1/08/451/001 EU/1/08/451/002 EU/1/08/451/003 EU/1/08/451/004
Fantasienaam Volibris Volibris Volibris Volibris
Sterkte 5 mg 5 mg 10 mg 10 mg
Farmaceutische vorm Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Toedieningsweg Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Verpakking Blister (PVC/PVdC/Alu) Blister (PVC/PVdC/Alu) Blister (PVC/PVdC/Alu) Blister (PVC/PVdC/Alu)
Verpakkingsgrootte 10 tabletten 30 tabletten 10 tabletten 30 tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Volibris 5 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg ambrisentan.
Hulpstoffen
Elke tablet bevat lactosemonohydraat (ongeveer 95 mg), lecithine (soja) (E322) (ongeveer 0,25 mg) en allurarood AC aluminiumlak (E129) (ongeveer 0,11 mg).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Lichtroze, vierkante, convexe, filmomhulde tablet met aan de ene zijde de markering “ GS” en aan de andere zijde “ K2C”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volibris is geïndiceerd voor de behandeling van patiënten met pulmonale arteriële hypertensie (PAH) geclassificeerd als WHO functionele klasse II of III om de inspanningscapaciteit te verbeteren (zie rubriek 5.1).
De werkzaamheid is aangetoond bij idiopathische PAH (IPAH) en bij PAH-geassocieerde bindweefselaandoening.
4.2 Dosering en wijze van toediening
De behandeling dient ingesteld te worden door een arts die ervaring heeft met de behandeling van PAH.
Volibris dient oraal te worden ingenomen in een dosering van 5 mg eenmaal daags.
Het wordt aanbevolen de tablet in zijn geheel door te slikken; de tablet kan met of zonder voedsel ingenomen worden.
Er is echter ook een toename in perifeer oedeem waargenomen.
Voor patiënten met een PAH geassocieerd met een bindweefselaandoening kan de Volibris 10 mg noodzakelijk zijn om een optimale werkzaamheid te bereiken.
Eerst dient zeker gesteld te worden dat deze patiënten de 5 mg dosering goed verdragen, voordat overwogen kan worden de dosering te verhogen tot Volibris 10 mg (zie rubrieken 4.4 en 4.8).
Er zijn beperkte gegevens die erop duiden dat plotseling stoppen van Volibris niet geassocieerd kan worden met een rebound regressie van PAH.
2 Kinderen en adolescenten
Volibris wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar oud, aangezien er voor deze leeftijdsgroep onvoldoende gegevens zijn over veiligheid en werkzaamheid.
Ouderen
Er is geen dosisaanpassing nodig voor patiënten vanaf 65 jaar (zie rubriek 5.2).
Patiënten met een verminderde nierfunctie
Er is geen dosisaanpassing nodig voor patiënten met een verminderde nierfunctie (zie rubriek 5.2).
Er is beperkte ervaring met Volibris bij personen met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min); bij deze subgroep dient de behandeling met de nodige voorzichtigheid gestart te worden en dient men bijzonder voorzichtig te zijn als de dosering wordt verhoogd tot 10 mg Volibris.
Patiënten met een verminderde leverfunctie
Volibris is niet onderzocht bij personen met een sterk afgenomen leverfunctie (met of zonder cirrose).
Daarom kan bij een verminderde leverfunctie verwacht worden, dat de blootstelling (Cmax en AUC) aan ambrisentan verhoogd zal zijn.
Vandaar dat niet met Volibris gestart mag worden bij patiënten met een ernstig verminderde leverfunctie, of met klinisch significant verhoogde leveraminotransferasen (hoger dan driemaal de normaalwaarde bovengrens ((> 3xBGN); zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor soja, of voor één van de hulpstoffen (zie rubrieken 4.4 en 6.1)
• Zwangerschap (zie rubriek 4.6)
• Vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptiemethode gebruiken (zie rubrieken 4.4 en 4.6).
• Borstvoeding (zie rubriek 4.6)
• Ernstig verminderde leverfunctie (met of zonder cirrose) (zie rubriek 4.2)
• Uitgangswaarden van leveraminotransferasen (aspartaat aminotransferasen (AST) en/of alanine aminotransferasen (ALT)) > 3xBGN (zie rubrieken 4.2 en 4.4)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volibris is niet bij een voldoende aantal patiënten bestudeerd om de voordeel/risicobalans van PAH geclassificeerd als WHO functionele klasse I te kunnen vaststellen.
De werkzaamheid van Volibris als monotherapie is niet vastgesteld bij patiënten met PAH geklassificeerd als WHO functionele klasse IV.
Als de klinische toestand achteruit gaat, dient de therapie overwogen te worden die wordt aanbevolen voor de ernstige ziektefase (bijv. epoprostenol).
3 Leverfunctie
Abnormale leverfuncties zijn met PAH in verband gebracht.
Verhoging van leverenzymen, mogelijk gerelateerd aan de behandeling, zijn waargenomen met endotheline receptorantagonisten (ERAs) (zie rubriek 5.1).
Daarom moeten leveraminotransferasen (ALT en AST) voor het begin van de behandeling met Volibris worden bepaald.
De behandeling met Volibris dient niet te worden gestart bij patiënten met een ALT- en/of AST-uitgangswaarde van > 3xBGN (zie rubriek 4.3).
Maandelijkse controles van de ALT en de AST worden aanbevolen.
Indien bij patiënten een aanhoudende, onverklaarbare, klinisch significante ALT- en/of AST-verhoging wordt gevonden, of als de ALT- en/of AST-verhoging gepaard gaat met tekenen of symptomen van een leverschade (bijv. geelzucht), dient de behandeling met Volibris gestaakt te worden.
Bij patiënten zonder klinische symptomen van leverschade of geelzucht kan een herstart van de behandeling met Volibris overwogen worden nadat de leverenzymen zijn genormaliseerd.
Het advies van een hepatoloog wordt aanbevolen.
Hemoglobineconcentratie
Afnames in de hemoglobine- en hematocrietwaardes zijn in verband gebracht met ERA's, zoals Volibris (zie rubriek 4.8).
Over het algemeen stabiliseerde de hemoglobineconcentratie hierna.
Het starten van de behandeling met Volibris wordt niet aanbevolen bij patiënten met een klinisch significante anemie.
Er wordt aanbevolen de hemoglobine- en/of hematocrietwaardes te meten tijdens de behandeling met Volibris, bijvoorbeeld na 1 maand, na 3 maanden en hierna periodiek zoals gebruikelijk in de klinische praktijk.
Indien een klinisch significante afname in hemoglobine of hematocriet wordt waargenomen, en nadat andere oorzaken zijn uitgesloten, dient een dosisreductie of staken van de behandeling te worden overwogen.
Vochtretentie
Perifeer oedeem is waargenomen bij ERA's waaronder ambrisentan.
De meeste gevallen van perifeer oedeem in klinische onderzoeken met ambrisentan waren mild tot matig van ernst, hoewel het vaker en ernstiger leek voor te komen bij patiënten van 65 jaar en ouder.
Perifeer oedeem werd met 10 mg ambrisentan vaker gemeld (zie rubriek 4.8).
Er zijn post-marketing meldingen ontvangen over vochtretentie die optrad binnen enkele weken na het begin van de behandeling met ambrisentan en die in sommige gevallen een behandeling met een diureticum of ziekenhuisopname voor vochtmanagement of gedecompenseerd hartfalen vereiste.
Als patiënten een reeds bestaande vochtopstapeling hebben, dient dit op klinisch juiste wijze te worden behandeld voordat met ambrisentan wordt begonnen.
Als zich klinisch significante vochtretentie ontwikkelt gedurende therapie met ambrisentan, met of zonder gewichtstoename, moet verder onderzoek worden gedaan om de oorzaak, zoals ambrisentan of een onderliggend hartfalen, en de mogelijke noodzaak voor specifieke behandeling of het stoppen van de ambrisentan behandeling vast te stellen.
Vrouwen in de vruchtbare leeftijd
4 Behandeling van vrouwen in de vruchtbare leeftijd met Volibris dient niet te worden begonnen, tenzij het resultaat van een zwangerschapstest voorafgaand aan de behandeling negatief is en een betrouwbare anticonceptie wordt toegepast.
Indien niet zeker is welk anticonceptie-advies aan de individuele patiënt moet worden gegeven, dient een consult met een gynaecoloog te worden overwogen.
Maandelijkse zwangerschapstests tijdens het gebruik van Volibris worden aanbevolen (zie rubrieken 4.3 en 4.6).
Hulpstoffen
Volibris tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet in te nemen.
Volibris tabletten bevatten de azokleurstof Allurarood AC aluminiumlak (E129), die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Dit suggereert dat ambrisentan een lage potentie heeft om het profiel van geneesmiddelen, die via deze wegen worden gemetaboliseerd, te wijzigen.
De potentie van ambrisentan om de CYP3A4-activiteit te induceren is bij gezonde vrijwilligers onderzocht; de resultaten suggereren een afwezigheid van een inducerend effect van ambrisentan op het CYP3A4 iso-enzym.
Gelijktijdige toediening van ambrisentan met een fosfodiesteraseremmer, sildenafil of tadalafil (beide substraten van CYP3A4) bij gezonde vrijwilligers had geen significant effect op de farmacokinetiek van de fosfodiësteraseremmer of van ambrisentan (zie rubriek 5.2).
Toediening van ambrisentan tegelijkertijd met ketoconazol (een sterke CYP3A4-remmer) in steady state resulteerde niet in een klinisch significante toename in blootstelling aan ambrisentan (zie rubriek 5.2).
Het gevolg van toediening van Volibris tegelijkertijd met inductoren van CYP3A4 en 2C19 is onbekend.
In een onderzoek met gezonde vrijwilligers had ambrisentan geen effect op de farmacokinetiek in steady state en op de antistollingsactiviteit van warfarine (zie rubriek 5.2).
Warfarine had ook geen klinisch significant effect op de farmacokinetiek van ambrisentan.
Bovendien had ambrisentan bij patiënten geen netto effect op de wekelijkse warfarine-type antistollingsdosering, de prothrombinetijd (PT) en op de internationale genormaliseerde ratio (INR).
Cyclosporine A is een remmer van diverse metabole enzymen en transporteiwitten.
Wees voorzichtig met gelijktijdige toediening van Volibris en cyclosporine A.
Steady state toediening van ambrisentan 10 mg bij gezonde vrijwilligers had in een klinisch onderzoek geen significant effect op de farmacokinetiek van een enkelvoudige dosering ethinylestradiol noch op de norethindroncomponenten van een oraal combinatie-anticonceptivum (zie rubriek 5.2).
Het ligt niet in de verwachting dat ambrisentan een significant effect heeft op de blootstelling aan anticonceptiva op basis van oestrogeen of progestogeen, gezien deze farmacokinetiekstudie.
5 De werkzaamheid en veiligheid van Volibris bij gelijktijdige toediening met een andere behandeling van PAH (bijv. prostanoïden en fosfodiësterase type-5 remmers) zijn niet apart bestudeerd in gecontroleerde klinische onderzoeken (zie rubriek 5.1).
Vandaar dat wordt aanbevolen voorzichtig te zijn met gelijktijdige toediening.
Effect van ambrisentan op xenobiotische transporters
In vitro had ambrisentan geen remmend effect op de P-glycoproteïne (Pgp) - gemedieerde efflux van digoxine en is het een zwak substraat voor Pgp-gemedieerde efflux.
Bovendien toonden in vitro onderzoeken van hepatocyten van ratten of mensen aan, dat ambrisentan geen remmend effect had op natriumtaurocholaat cotransporteur (NTCP), organische anion exportpomp (OATP), galzuur exportpomp (BSEP) en multigeneesmiddel resistentie-eiwit isoform-2 (MRP2).
In vitro onderzoeken van hepatocyten van ratten toonden eveneens aan dat ambrisentan geen inducerend effect heeft op Pgp, BSEP of MRP2.
Steady state toediening van ambrisentan bij gezonde vrijwilligers had geen klinisch relevant effect op de farmacokinetiek van een enkelvoudige dosering digoxine, een substraat voor Pgp (zie rubriek 5.2).
4.6 Zwangerschap en borstvoeding
Zwangerschap
Volibris is gecontra-indiceerd bij zwangerschap (zie rubriek 4.3).
Onderzoeken bij dieren hebben aangetoond dat ambrisentan teratogeen is.
Er is geen ervaring opgedaan bij mensen.
Behandeling van vrouwen in de vruchtbare leeftijd met Volibris dient niet te worden begonnen, tenzij het resultaat van een zwangerschapstest voorafgaand aan de behandeling negatief is en een betrouwbare anticonceptie wordt toegepast.
Maandelijkse zwangerschapstests tijdens de behandeling met Volibris worden aanbevolen.
Vrouwen die Volibris gebruiken dienen geïnformeerd te worden over het risico voor de foetus en in geval er een zwangerschap optreedt, dient een alternatieve behandeling gestart te worden (zie rubrieken 4.3, 4.4 en 5.3).
Borstvoeding
Het is niet bekend of ambrisentan bij de mens wordt uitgescheiden in de moedermelk.
De uitscheiding van ambrisentan in moedermelk is niet onderzocht bij dieren.
Volibris is dan ook gecontra-indiceerd tijdens de borstvoeding (zie rubriek 4.3).
Mannelijke vruchtbaarheid
Bij mannelijke dieren is het ontwikkelen van testiculaire tubulaire atrofie in verband gebracht met de chronische toediening van ERA's, waaronder ambrisentan (zie rubriek 5.3).
Het effect op de menselijke mannelijke vruchtbaarheid is onbekend.
In klinische onderzoeken is chronische toediening van ambrisentan niet in verband gebracht met een verandering in het plasmatestosteron.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
6 4.8 Bijwerkingen
Ervaringen uit klinische studies
De veiligheid van Volibris is geëvalueerd in klinische onderzoeken bij meer dan 483 patiënten die behandeld werden voor PAH (zie rubriek 5.1).
Geneesmiddelenbijwerkingen die in een 12 weken durend placebo-gecontroleerd klinisch onderzoek zijn vastgesteld, zijn hieronder weergegeven gerangschikt naar systeemorgaanklasse en frequentie.
Met een langere observatie in ongecontroleerde studies (gemiddelde observatie van 79 weken) was het veiligheidsprofiel vergelijkbaar met het profiel, dat werd waargenomen in kortdurende studies.
De frequentiegroepen zijn gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) en zeer zelden (< 1/10.000).
Voor dosisgerelateerde bijwerkingen geeft de frequentiegroep de hogere dosering van Volibris weer.
De frequentiegroepen houden geen rekening met andere factoren zoals variërende onderzoeksduur, reeds bestaande situaties en de basis patiëntkenmerken.
Het is mogelijk dat de bijwerkingen frequentiecategorieën die zijn toegekend op basis van klinische onderzoekservaring niet de bijwerkingenfrequentie weergeven die voorkomt in de normale klinische praktijk.
Binnen elke frequentiecategorie worden de bijwerkingen weergegeven naar afnemende ernst.
Hartaandoeningen Hartkloppingen
Vaak
Bloed- en lymfestelselaandoeningen
Anemie (verlaagde hemoglobinewaarde, verlaagde hematocrietwaarde)
Vaak
Hoofdpijn (waaronder sinushoofdpijn, migraine)1 Zeer vaak
Ademhalingsstelsel, borstkas- en mediastinumaandoeningen Verstopping van de bovenste luchtwegen (bijv. nasaal2, sinus), sinusitis, nasofaryngitis, rhinitis
Vaak
Maagdarmstelselaandoeningen
Buikpijn Constipatie
Vaak Vaak
Bloedvataandoeningen Overmatig blozen
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
Perifeer oedeem, vochtretentie3
Zeer vaak
Immuunsysteemaandoeningen
7 1 De frequentie van hoofdpijn leek hoger met 10 mg Volibris.
2 Het optreden van nasale verstopping was dosis-gerelateerd tijdens de behandeling met Volibris.
3 Perifeer oedeem werd met 10 mg Volibris vaker gemeld.
In klinische onderzoeken werd perifeer oedeem vaker gemeld en kwam het in ernstiger mate voor bij patiënten van 65 jaar en ouder (zie rubriek 4.4).
Laboratoriumafwijkingen
Verlaagde hemoglobine (zie rubriek 4.4).
De frequentie van verlaagde hemoglobine (anemie) was hoger met 10 mg Volibris.
De gemiddelde veranderingen ten opzichte van de beginwaarden leken zich te stabiliseren tijdens de volgende acht weken.
In totaal kwamen bij 17 patiënten (6,5%) in the Volibris behandelgroepen verlagingen van de hemoglobine voor van ≥ 15% ten opzichte van de beginwaarden, en die lager waren dan de normaalwaarde ondergrens.
Postmarketing gegevens
In aanvulling op bijwerkingen die werden gemeld in klinische studies, zijn de volgende bijwerkingen vastgesteld gedurende postregistratiegebruik van Volibris.
Frequenties worden gedefinieerd als: niet bekend (kan niet worden ingeschat uit de beschikbare gegevens).
Hartaandoeningen
Niet bekend
Ademhalingsstelsel, borstkas- en mediastinumaandoeningen
Niet bekend
4 De meeste van de gerapporteerde melding van hartfalen waren geassocieerd met vochtopstapeling.
5 Gevallen van verslechterde kortademigheid van onbekende aetiologie werden gerapporteerd na de start van de Volibristherapie.
4.9 Overdosering
Er is geen ervaring met PAH-patiënten die dagelijks doseringen Volibris krijgen hoger dan 10 mg.
Bij gezonde vrijwilligers werden enkelvoudige doses van 50 mg en 100 mg (5 tot 10 maal de maximaal aanbevolen dosering) geassocieerd met hoofdpijn, overmatig blozen, duizeligheid, misselijkheid en neusverstopping.
Vanwege het werkingsmechanisme kan een overdosering Volibris mogelijk resulteren in een hypotensie (zie rubriek 5.3).
In het geval van een uitgesproken hypotensie kunnen actieve cardiovasculaire maatregelen noodzakelijk zijn.
Er is geen specifiek antidotum beschikbaar.
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antihypertensiva, ATC-code:
C02KX02
Werkingsmechanisme
Ambrisentan is een oraal actieve ERA-selectieve receptorantagonist voor de endotheline A (ETA) receptor, behorend tot de propanoïdezuurklasse.
Endotheline speelt een belangrijke rol in de pathofysiologie van PAH.
• Ambrisentan blokkeert het ETA receptorsubtype, dat zich voornamelijk bevindt op de gladde vasculaire spiercellen en cardiale myocyten.
Dit voorkomt endotheline-gemedieerde activatie van tweede boodschappersystemen, die resulteren in vasoconstrictie en proliferatie van de gladde spiercellen. • Er wordt verwacht dat, gezien de voorkeur van ambrisentan voor de ETA boven de ETB receptor de ETB receptor-gemedieerde productie van de vasodilatoren stikstofmonoxide en prostacycline behouden blijft.
Werkzaamheid
Er zijn twee gerandomiseerde, dubbelblinde, multicenter, placebo-gecontroleerde fase 3 pivotal onderzoeken uitgevoerd (ARIES-1 en -2).
Aan onderzoek ARIES-1 namen 201 patiënten deel en hierin werden Volibris 5 mg en 10 mg met placebo vergeleken.
Aan onderzoek ARIES-2 namen 192 patiënten deel en hierin werden Volibris 2,5 mg en 5 mg met placebo vergeleken.
In beide onderzoeken werd Volibris toegevoegd aan de ondersteunende en overige medicatie van de patiënten; dit kan een combinatie van digoxine, anticoagulantia, diuretica, zuurstof en vasodilatoren (calciumkanaalblokkers, ACE-remmers) zijn geweest.
De deelnemende patiënten hadden een IPAH of een PAH geassocieerd met een bindweefselaandoening.
De meerderheid van de patiënten had symptomen die vielen binnen de functionele klassen II (38,4%) of III (55,0%) van de WHO.
Patiënten met pre-existente leverziekte (cirrose of klinisch significant verhoogde aminotransferases) en patiënten die andere specifieke therapie voor PAH kregen (bijv. prostanoïden) waren uitgesloten.
Hemodynamische parameters werden in deze onderzoeken niet beoordeeld.
Het primaire eindpunt gedefinieerd voor de fase 3 onderzoeken was een verbetering in de inspanningscapaciteit beoordeeld aan de hand van de verandering vanaf de startwaarde na een wandelafstand binnen 6 minuten (6MWA) na 12 weken.
In beide onderzoeken resulteerde de behandeling met Volibris in een significante verbetering in de 6MWA bij elke dosering Volibris.
De placebo-gecorrigeerde verbetering van de gemiddelde 6MWA in week 12 was, vergeleken met de uitgangswaarde, 30,6 meter (95% BI:
2,9 tot 58,3 meter; p = 0,008) en 59,4 meter (95% BI:
29,6 tot 89,3 meter; p < 0,001) voor de 5 mg groep in respectievelijk ARIES-1 en -2.
De placebo-gecorrigeerde verbetering van de gemiddelde 6MWA in week 12 voor patiënten in de 10 mg groep in ARIES-1 was 51,4 meter (95% BI:
26,6 tot 76,2 meter; p < 0,001).
Er werd een van te voren gespecificeerde, gecombineerde analyse van de fase 3 studies (ARIES-C) uitgevoerd.
De placebo-gecorrigeerde gemiddelde verbetering voor 6MWA was 44,6 meter (95% BI:
24,3 tot 64,9 meter; p < 0,0001) voor de 5 mg dosering, en 52,5 meter (95% BI:
28,8 tot 76,2 meter; p < 0,0001) voor de 10 mg dosering.
9 In ARIES-2 leidde de behandeling met Volibris (gecombineerde doseringsgroep) tot een aanzienlijk uitstel van het tijdstip van klinische regressie van PAH in vergelijking met placebo (p < 0,001); het relatief risico vertoonde een reductie van 80% (95% BI:
47% tot 92%).
De meting betrof: overlijden, longtransplantatie, ziekenhuisopname voor PAH, atrium septostomie, toevoegen van andere geneesmiddelen voor PAH en vroegtijdige stopcriteria.
Er werd op de fysieke functioneringsschaal van het SF-36 gezondheidsonderzoek een statistisch significante toename (3,41 ± 6,96) waargenomen voor de gecombineerde doseringsgroep vergeleken met placebo (-0,20 ± 8,14, p=0,005).
De behandeling met Volibris leidde tot een statistisch significante verbetering in de Borg Dyspnoe Index (BDI) in week 12 (placebo-gecorrigeerde BDI van -1,1 (95% BI: -1,8 tot -0,4; p=0,019; gecombineerde doseringsgroep).
Langetermijngegevens
Patiënten die deelnamen aan de ARIES 1 en 2 waren ook geschikt voor deelname aan een langetermijn open label uitbreidingsonderzoek ARIES E (n=383).
Het effect van Volibris op het gevolg van de ziekte is onbekend.
De waargenomen waarschijnlijkheid voor de 1-jaars overleving voor personen die Volibris kregen (gecombineerde Volibris-doseringsgroep) was 95% en de 2-jaars overleving was 84%.
In een open label onderzoek (AMB222) is Volibris bestudeerd bij 36 patiënten om de incidentie te evalueren van toegenomen serum-aminotransferaseconcentraties bij patiënten die al eerder met een andere ERA-therapie waren gestopt vanwege abnormale aminotransferasen.
Tijdens een gemiddelde behandelduur van 53 weken met Volibris, had geen van de deelnemende patiënten een bevestigde serum-ALT > 3xBGN die een permanent staken van de behandeling vereiste.
Bij vijftig procent van de patiënten was in deze periode de dosering verhoogd van 5 mg naar 10 mg Volibris.
De cumulatieve incidentie van abnormale serum-aminotransferase > 3xBGN in alle fase II en fase III onderzoeken (inclusief respectievelijke open label extensies) bedroeg 17 van de 483 patiënten met een gemiddelde blootstellingsduur van 79,5 weken.
Dit betekent dat het zich 2,3 maal voordoet per 100 patiëntenjaren blootstelling aan Volibris.
Andere klinische informatie
Er werd een verbetering in hemodynamische parameters waargenomen bij PAH-patiënten na 12 weken behandeling (n=29) in een fase II onderzoek (AMB220).
De behandeling met Volibris resulteerde in een toename in gemiddelde cardiale index, een afname in de gemiddelde pulmonale arteriële druk en een afname in de gemiddelde pulmonale vasculaire weerstand.
Er zijn geen klinisch belangrijke effecten op de farmacokinetiek van ambrisentan of sildenafil waargenomen tijdens een geneesmiddel-geneesmiddel interactie-onderzoek bij gezonde vrijwilligers, en de combinatie werd goed verdragen.
Het aantal patiënten dat gelijktijdig Volibris en sildenafil kreeg in de onderzoeken ARIES-E en AMB222, bedroeg respectievelijk 22 patiënten (5,7%) en 17 patiënten (47%).
Additioneel traden er bij deze patiënten geen bijwerkingen op.
5.2 Farmacokinetische eigenschappen
Absorptie
Bij mensen wordt ambrisentan snel geabsorbeerd.
Na orale toediening treden de maximale plasmaconcentraties (Cmax) van ambrisentan in het algemeen na ongeveer 1,5 uur op, zowel met als zonder voedsel.
Cmax en het oppervlak onder de plasmaconcentratie-tijdcurve (AUC) nemen proportioneel toe met de dosering in het gehele therapeutische doseringsgebied.
De steady state wordt over het algemeen bereikt na vier dagen herhaalde toediening.
10 Een onderzoek naar het effect van voedsel, waarbij de toediening van ambrisentan aan gezonde vrijwilligers in vastende toestand werd vergeleken met toediening na een maaltijd met hoog vetgehalte, liet zien dat de Cmax met 12% was afgenomen terwijl de AUC onveranderd bleef.
Deze afname in piekconcentratie is niet klinisch significant, vandaar dat ambrisentan met of zonder voedsel ingenomen kan worden.
Verdeling
Ambrisentan heeft een hoge plasma-eiwitbinding.
De in vitro plasma-eiwitbinding van ambrisentan was gemiddeld 98,8% en niet afhankelijk van de concentratie in het doseringsgebied van 0,2-20 microgram/ml.
Ambrisentan wordt voornamelijk gebonden aan albumine (96,5%) en in mindere mate aan alfa1-zuur glycoproteïne.
De distributie van ambrisentan in de rode bloedcellen is laag, met een gemiddelde bloed:plasmaratio van respectievelijk 0,57 en 0,61 bij mannen en vrouwen.
Metabolisme
Ambrisentan is een non-sulfonamide (propionzuur) ERA.
Ambrisentan wordt geglucuronideerd via diverse UGT-isoenzymen (UGT1A9S, UGT2B7S en UGT1A3S) om ambrisentan glucuronide (13%) te vormen.
Ambrisentan ondergaat ook oxidatieve omzetting, hoofdzakelijk door CYP3A4 en in mindere mate door CYP3A5 en CYP2C19 om 4-hydroxymethyl ambrisentan (21%) te vormen, dat verder wordt geglucuronideerd tot 4-hydroxymethyl ambrisentanglucuronide (5%).
De bindingsaffiniteit van 4-hydroxymethyl ambrisentan aan de menselijke endothelinereceptor is een factor 65 kleiner dan ambrisentan.
Vandaar dat bij concentraties die in het plasma worden waargenomen (ongeveer 4% gerelateerd aan het oorspronkelijke ambrisentan) van 4-hydroxymethyl ambrisentan niet wordt verwacht dat het bijdraagt aan de farmacologische activiteit van ambrisentan.
In vitro gegevens hebben aangetoond dat ambrisentan in therapeutische concentraties UGT1A1, UGT1A6, UGT1A9, UGT2B7 of cytochroom P450 enzymen 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A4 niet remt.
Aanvullende in vitro onderzoeken lieten zien dat ambrisentan geen remmend effect heeft op NTCP, OATP of BSEP.
Bovendien worden MRP2, Pgp of BSEP niet door ambrisentan geïnduceerd.
De effecten van steady state ambrisentan (10 mg eenmaal daags) op de farmacokinetiek en farmacodynamiek van een enkelvoudige dosering warfarine (25 mg), gemeten in PT en INR, zijn onderzocht bij 20 gezonde vrijwilligers.
Ambrisentan had geen enkel klinisch significant effect op de farmacokinetiek of de farmacodynamiek van warfarine.
Gelijktijdige toediening met warfarine had evenmin effect op de farmacokinetiek van ambrisentan (zie rubriek 4.5).
Het effect van een zevendaagse dosering sildenafil (20 mg driemaal daags) op de farmacokinetiek van een enkelvoudige dosering ambrisentan en het effect van een zevendaagse dosering ambrisentan (10 mg eenmaal daags) op de farmacokinetiek op een enkelvoudige dosering van sildenafil zijn onderzocht bij 19 gezonde vrijwilligers.
Met uitzondering van een 13% toename in de sildenafil Cmax na gelijktijdige toediening met ambrisentan waren er geen veranderingen in de farmacokinetische parameters van de sildenafil, N-desmethyl-sildenafil en ambrisentan.
Deze geringe toename van de sildenafil Cmax wordt niet als klinisch relevant beschouwd (zie rubriek 4.5).
11 De effecten van steady state ambrisentan (10 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering tadalafil en de effecten van steady state tadalafil (40 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering ambrisentan zijn onderzocht bij 23 gezonde vrijwilligers.
Ambrisentan had geen enkel klinisch significant effect op de farmacokinetiek van tadalafil.
Gelijktijdige toediening met tadalafil had evenmin effect op de farmacokinetiek van ambrisentan (zie rubriek 4.5).
De effecten van herhaalde dosering van ketoconazol (400 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering van 10 mg ambrisentan zijn onderzocht bij 16 gezonde vrijwilligers.
Blootstelling aan ambrisentan zoals gemeten via de AUC(0-inf) en Cmax waren respectievelijk met 35% en 20% toegenomen.
Deze verandering in blootstelling is waarschijnlijk niet van enig klinisch belang, vandaar dat Volibris gelijk met ketoconazol toegediend mag worden.
De effecten van een herhaalde dosering ambrisentan (10 mg) op de farmacokinetiek van een enkelvoudige dosering digoxine zijn onderzocht bij 15 gezonde vrijwilligers.
Meervoudig doseren van ambrisentan resulteerde in een kleine toename van digoxine wat betreft AUC0-last, de laagste concentraties en een 29% toename in de digoxine Cmax.
De toename in de blootstelling aan digoxine bij meervoudige doseringen van ambrisentan werd niet als klinisch relevant beschouwd en rechtvaardigt geen aanpassing van de dosis digoxine (zie rubriek 4.5).
De effecten van 12 dagen doseren met ambrisentan (10 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering van een oraal anticonceptivum dat ethinylestradiol (35 μ g) en norethindron (1 mg) bevat, zijn onderzocht bij gezonde vrouwelijke vrijwilligers.
De Cmax en AUC(0–∞) waren voor ethinylestradiol enigszins afgenomen (met respectievelijk 8% en 4%) en voor norethindron enigszins toegenomen (met respectievelijk 13% en 14%).
Deze veranderingen in blootstelling aan ethinylestradiol of norethindron waren klein en het is niet waarschijnlijk dat ze klinisch significant zullen zijn (zie rubriek 4.5).
Uitscheiding
Ambrisentan en zijn metabolieten worden voornamelijk uitgescheiden in de gal na metabolisme door de lever en/of metabolisme anders dan door de lever.
Ongeveer 22% van een oraal toegediende dosis wordt in de urine teruggevonden met 3,3% onveranderd ambrisentan.
De plasma-eliminatie halfwaardetijd bij mensen varieert van 13,6 tot 16,5 uur.
Speciale populaties
Gebaseerd op de resultaten van een populatie-farmacokinetiekanalyse bij gezonde vrijwilligers en patiënten met PAH bleek de farmacokinetiek van ambrisentan niet significant beïnvloed te worden door geslacht of leeftijd (zie rubriek 4.2).
Verminderde nierfunctie
Ambrisentan wordt niet significant door de nieren gemetaboliseerd of uitgescheiden (excretie).
In een populatie-farmacokinetiekanalyse bleek de creatinineklaring een statistisch significante covariant te zijn, die de orale klaring van ambrisentan beïnvloedde.
De grootte van de afname in orale klaring is bescheiden (20-40%) bij patiënten met matig verminderde nierfunctie en is daarom waarschijnlijk niet van enig klinisch belang.
Het moet echter met de nodige voorzichtigheid worden gebruikt bij patiënten met ernstig verminderde nierfunctie (zie rubriek 4.2).
Afgenomen leverfunctie
12 De belangrijkste metabolismeroutes van ambrisentan zijn glucuronidatie en oxidatie met de daarop volgende eliminatie in de gal; vandaar dat bij een verminderde leverfunctie verwacht kan worden dat de blootstelling (Cmax en AUC) van ambrisentan verhoogd zal zijn.
In een populatie-farmacokinetiekanalyse bleek de orale klaring afgenomen te zijn als functie van de toegenomen bilirubinespiegels.
De omvang van het effect van bilirubine is echter bescheiden (vergeleken met de typische patiënten met een bilirubine van 0,6 mg/dl zal een patiënt met een verhoogd bilirubine van 4,5 mg/dl ongeveer 30% lagere orale klaring van ambrisentan hebben).
De farmacokinetiek van ambrisentan is niet onderzocht bij patiënten met een sterk afgenomen leverfunctie (met of zonder cirrose).
Daarom moet niet met Volibris gestart worden bij patiënten met een ernstig verminderde leverfunctie, of met klinisch significant verhoogde leveraminotransferasen (> 3xBGN) (zie rubrieken 4.3 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Door het primaire farmacologische klasse-effect kan een hoge enkelvoudige dosis ambrisentan (bijv. een overdosering) de arteriële druk verlagen met de potentie om hypotensie en symptomen gerelateerd aan vaatverwijding te veroorzaken.
Ambrisentan bleek geen remmer te zijn van het galzuurtransport en het produceert geen zichtbare hepatotoxiciteit.
Ontstekingen en veranderingen van het epitheel in de neusholte zijn waargenomen na chronische toediening aan knaagdieren in blootstellingsniveaus onder de therapeutische niveaus die worden bereikt bij mensen.
Bovendien zijn kleine ontstekingsreacties waargenomen na chronische toediening van hoge doseringen ambrisentan aan honden met blootstellingen van meer dan 20-voud dan waargenomen bij mensen.
Neusbeenhyperplasie van het zeefbeen in de neusschelp is waargenomen in de neusholte van ratten behandeld met ambrisentan bij een blootstelling van het drievoud van de klinische AUC.
Neusbeenhyperplasie werd niet waargenomen met ambrisentan bij muizen of honden.
Bij de rat is hyperplasie van de neusschelp een bekende respons van nasale inflammatie, gebaseerd op ervaring met andere stoffen.
Ambrisentan bleek clastogeen te zijn bij testen van hoge doseringen in zoogdiercellen in vitro.
Er kon bij bacterieën en in twee in vivo onderzoeken bij knaagdieren geen bewijs worden gevonden dat ambrisentan mutagene of genotoxische effecten had.
Er waren geen aan de behandeling gerelateerde toenames in de incidentie van tumoren in twee jaar durende onderzoeken met orale toediening bij ratten en muizen.
Tubulaire atrofie van de testes, in sommige gevallen in verband gebracht met aspermie, is waargenomen bij orale herhaalde dosis toxiciteits- en fertiliteitsonderzoeken bij mannelijke ratten en muizen zonder veiligheidsmarge.
De testiculaire veranderingen waren niet volledig genezen gedurende de beoordeelde dosisvrije periodes.
Er werden echter geen veranderingen van de testes waargenomen in onderzoeken bij honden met een maximale duur van 39 weken bij een blootstelling die het 35-voudige bedroeg van die gezien is bij mensen, gebaseerd op AUC.
Het effect van ambrisentan op de mannelijke vruchtbaarheid bij mensen is niet bekend.
Er is aangetoond dat ambrisentan teratogeen is bij ratten en konijnen.
Bij alle geteste doseringen werden afwijkingen aan de onderkaak, de tong en/of het verhemelte waargenomen.
Bovendien werden in het onderzoek bij ratten interventriculaire septumdefecten, afwijkingen in de lichaamsvaten, afwijkingen van de schildklier en thymus, ossificatie van het basisfenoïdbeen, en een toegenomen incidentie van linker navelstrengaders waargenomen.
Teratogeniciteit is een klasse-effect van ERA's.
13 Toediening van ambrisentan aan vrouwelijke ratten in de periode van het derde semester van de zwangerschap tot borstvoeding veroorzaakte bijwerkingen op moedergedrag, verminderde overleving van jongen en verslechtering van het voortplantingsvermogen van de jongen (met waarneming van kleine testes bij obductie) bij blootstelling aan 3-maal de AUC van de maximaal aanbevolen menselijke dosis.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactosemonohydraat Microkristallijn cellulose Croscarmellosenatrium Magnesiumstearaat
Filmomhulling Polyvinylalcohol (gedeeltelijk gehydrolyseerd) Talk (E553b) Titaniumdioxide (E171) Macrogol / PEG 3350 Lecithine (soja) (E322) Allurarood AC aluminiumlak (E129)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/PVDC/aluminium blisterfolie.
Verpakkingsgroottes van 10 of 30 filmomhulde tabletten.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
14 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/451/001
EU/1/08/451/002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
21 april 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
15 1.
NAAM VAN HET GENEESMIDDEL
Volibris 10 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg ambrisentan.
Hulpstoffen
Elke tablet bevat lactosemonohydraat (ongeveer 90 mg), lecithine (soja) (E322) (ongeveer 0,25 mg) en allurarood AC aluminiumlak (E129) (ongeveer 0,45 mg).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Dieproze, ovale, convexe, filmomhulde tablet met aan de ene zijde de markering “ GS” en aan de andere zijde “ KE3”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volibris is geïndiceerd voor de behandeling van patiënten met pulmonale arteriële hypertensie (PAH) geclassificeerd als WHO functionele klasse II of III om de inspanningscapaciteit te verbeteren (zie rubriek 5.1).
De werkzaamheid is aangetoond bij idiopathische PAH (IPAH) en bij PAH-geassocieerde bindweefselaandoening.
4.2 Dosering en wijze van toediening
De behandeling dient ingesteld te worden door een arts die ervaring heeft met de behandeling van PAH.
Volibris dient oraal te worden ingenomen in een dosering van 5 mg eenmaal daags.
Het wordt aanbevolen de tablet in zijn geheel door te slikken; de tablet kan met of zonder voedsel ingenomen worden.
Er is echter ook een toename in perifeer oedeem waargenomen.
Voor patiënten met een PAH geassocieerd met een bindweefselaandoening kan de Volibris 10 mg noodzakelijk zijn om een optimale werkzaamheid te bereiken.
Eerst dient zeker gesteld te worden dat deze patiënten de 5 mg dosering goed verdragen, voordat overwogen kan worden de dosering te verhogen tot Volibris 10 mg (zie rubrieken 4.4 en 4.8).
Er zijn beperkte gegevens die erop duiden dat plotseling stoppen van Volibris niet geassocieerd kan worden met een rebound regressie van PAH.
16 Kinderen en adolescenten
Volibris wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar oud, aangezien er voor deze leeftijdsgroep onvoldoende gegevens zijn over veiligheid en werkzaamheid.
Ouderen
Er is geen dosisaanpassing nodig voor patiënten vanaf 65 jaar (zie rubriek 5.2).
Patiënten met een verminderde nierfunctie
Er is geen dosisaanpassing nodig voor patiënten met een verminderde nierfunctie (zie rubriek 5.2).
Er is beperkte ervaring met Volibris bij personen met een ernstig verminderde nierfunctie (creatinineklaring < 30 ml/min); bij deze subgroep dient de behandeling met de nodige voorzichtigheid gestart te worden en dient men bijzonder voorzichtig te zijn als de dosering wordt verhoogd tot 10 mg Volibris.
Patiënten met een verminderde leverfunctie
Volibris is niet onderzocht bij personen met een sterk afgenomen leverfunctie (met of zonder cirrose).
Daarom kan bij een verminderde leverfunctie verwacht worden, dat de blootstelling (Cmax en AUC) aan ambrisentan verhoogd zal zijn.
Vandaar dat niet met Volibris gestart mag worden bij patiënten met een ernstig verminderde leverfunctie, of met klinisch significant verhoogde leveraminotransferasen (hoger dan driemaal de normaalwaarde bovengrens ((> 3xBGN); zie rubrieken 4.3 en 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor soja, of voor één van de hulpstoffen (zie rubrieken 4.4 en 6.1)
• Zwangerschap (zie rubriek 4.6)
• Vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptiemethode gebruiken (zie rubrieken 4.4 en 4.6).
• Borstvoeding (zie rubriek 4.6)
• Ernstig verminderde leverfunctie (met of zonder cirrose) (zie rubriek 4.2)
• Uitgangswaarden van leveraminotransferasen (aspartaat aminotransferasen (AST) en/of alanine aminotransferasen (ALT)) > 3xBGN (zie rubrieken 4.2 en 4.4)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Volibris is niet bij een voldoende aantal patiënten bestudeerd om de voordeel/risicobalans van PAH geclassificeerd als WHO functionele klasse I te kunnen vaststellen.
De werkzaamheid van Volibris als monotherapie is niet vastgesteld bij patiënten met PAH geklassificeerd als WHO functionele klasse IV.
Als de klinische toestand achteruit gaat, dient de therapie overwogen te worden die wordt aanbevolen voor de ernstige ziektefase (bijv. epoprostenol).
17 Leverfunctie
Abnormale leverfuncties zijn met PAH in verband gebracht.
Verhoging van leverenzymen, mogelijk gerelateerd aan de behandeling, zijn waargenomen met endotheline receptorantagonisten (ERAs) (zie rubriek 5.1).
Daarom moeten leveraminotransferasen (ALT en AST) voor het begin van de behandeling met Volibris worden bepaald.
De behandeling met Volibris dient niet te worden gestart bij patiënten met een ALT- en/of AST-uitgangswaarde van > 3xBGN (zie rubriek 4.3).
Maandelijkse controles van de ALT en de AST worden aanbevolen.
Indien bij patiënten een aanhoudende, onverklaarbare, klinisch significante ALT- en/of AST-verhoging wordt gevonden, of als de ALT- en/of AST-verhoging gepaard gaat met tekenen of symptomen van een leverschade (bijv. geelzucht), dient de behandeling met Volibris gestaakt te worden.
Bij patiënten zonder klinische symptomen van leverschade of geelzucht kan een herstart van de behandeling met Volibris overwogen worden nadat de leverenzymen zijn genormaliseerd.
Het advies van een hepatoloog wordt aanbevolen.
Hemoglobineconcentratie
Afnames in de hemoglobine- en hematocrietwaardes zijn in verband gebracht met ERA's, zoals Volibris (zie rubriek 4.8).
Over het algemeen stabiliseerde de hemoglobineconcentratie hierna.
Het starten van de behandeling met Volibris wordt niet aanbevolen bij patiënten met een klinisch significante anemie.
Er wordt aanbevolen de hemoglobine- en/of hematocrietwaardes te meten tijdens de behandeling met Volibris, bijvoorbeeld na 1 maand, na 3 maanden en hierna periodiek zoals gebruikelijk in de klinische praktijk.
Indien een klinisch significante afname in hemoglobine of hematocriet wordt waargenomen, en nadat andere oorzaken zijn uitgesloten, dient een dosisreductie of staken van de behandeling te worden overwogen.
Vochtretentie
Perifeer oedeem is waargenomen bij ERA's waaronder ambrisentan.
De meeste gevallen van perifeer oedeem in klinische onderzoeken met ambrisentan waren mild tot matig van ernst, hoewel het vaker en ernstiger leek voor te komen bij patiënten van 65 jaar en ouder.
Perifeer oedeem werd met 10 mg ambrisentan vaker gemeld (zie rubriek 4.8).
Er zijn post-marketing meldingen ontvangen over vochtretentie die optrad binnen enkele weken na het begin van de behandeling met ambrisentan en die in sommige gevallen een behandeling met een diureticum of ziekenhuisopname voor vochtmanagement of gedecompenseerd hartfalen vereiste.
Als patiënten een reeds bestaande vochtopstapeling hebben, dient dit op klinisch juiste wijze te worden behandeld voordat met ambrisentan wordt begonnen.
Als zich klinisch significante vochtretentie ontwikkelt gedurende therapie met ambrisentan, met of zonder gewichtstoename, moet verder onderzoek worden gedaan om de oorzaak, zoals ambrisentan of een onderliggend hartfalen, en de mogelijke noodzaak voor specifieke behandeling of het stoppen van de ambrisentan behandeling vast te stellen.
Vrouwen in de vruchtbare leeftijd
18 Behandeling van vrouwen in de vruchtbare leeftijd met Volibris dient niet te worden begonnen, tenzij het resultaat van een zwangerschapstest voorafgaand aan de behandeling negatief is en een betrouwbare anticonceptie wordt toegepast.
Indien niet zeker is welk anticonceptie-advies aan de individuele patiënt moet worden gegeven, dient een consult met een gynaecoloog te worden overwogen.
Maandelijkse zwangerschapstests tijdens het gebruik van Volibris worden aanbevolen (zie rubrieken 4.3 en 4.6).
Hulpstoffen
Volibris tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame, erfelijke problemen van galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet in te nemen.
Volibris tabletten bevatten de azokleurstof Allurarood AC aluminiumlak (E129), die allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Dit suggereert dat ambrisentan een lage potentie heeft om het profiel van geneesmiddelen, die via deze wegen worden gemetaboliseerd, te wijzigen.
De potentie van ambrisentan om de CYP3A4-activiteit te induceren is bij gezonde vrijwilligers onderzocht; de resultaten suggereren een afwezigheid van een inducerend effect van ambrisentan op het CYP3A4 iso-enzym.
Gelijktijdige toediening van ambrisentan met een fosfodiesteraseremmer, sildenafil of tadalafil (beide substraten van CYP3A4) bij gezonde vrijwilligers had geen significant effect op de farmacokinetiek van de fosfodiësteraseremmer of van ambrisentan (zie rubriek 5.2).
Toediening van ambrisentan tegelijkertijd met ketoconazol (een sterke CYP3A4-remmer) in steady state resulteerde niet in een klinisch significante toename in blootstelling aan ambrisentan (zie rubriek 5.2).
Het gevolg van toediening van Volibris tegelijkertijd met inductoren van CYP3A4 en 2C19 is onbekend.
In een onderzoek met gezonde vrijwilligers had ambrisentan geen effect op de farmacokinetiek in steady state en op de antistollingsactiviteit van warfarine (zie rubriek 5.2).
Warfarine had ook geen klinisch significant effect op de farmacokinetiek van ambrisentan.
Bovendien had ambrisentan bij patiënten geen netto effect op de wekelijkse warfarine-type antistollingsdosering, de prothrombinetijd (PT) en op de internationale genormaliseerde ratio (INR).
Cyclosporine A is een remmer van diverse metabole enzymen en transporteiwitten.
Wees voorzichtig met gelijktijdige toediening van Volibris en cyclosporine A.
Steady state toediening van ambrisentan 10 mg bij gezonde vrijwilligers had in een klinisch onderzoek geen significant effect op de farmacokinetiek van een enkelvoudige dosering ethinylestradiol noch op de norethindroncomponenten van een oraal combinatie-anticonceptivum (zie rubriek 5.2).
Het ligt niet in de verwachting dat ambrisentan een significant effect heeft op de blootstelling aan anticonceptiva op basis van oestrogeen of progestogeen, gezien deze farmacokinetiekstudie.
19 De werkzaamheid en veiligheid van Volibris bij gelijktijdige toediening met een andere behandeling van PAH (bijv. prostanoïden en fosfodiësterase type-5 remmers) zijn niet apart bestudeerd in gecontroleerde klinische onderzoeken (zie rubriek 5.1).
Vandaar dat wordt aanbevolen voorzichtig te zijn met gelijktijdige toediening.
Effect van ambrisentan op xenobiotische transporters
In vitro had ambrisentan geen remmend effect op de P-glycoproteïne (Pgp) - gemedieerde efflux van digoxine en is het een zwak substraat voor Pgp-gemedieerde efflux.
Bovendien toonden in vitro onderzoeken van hepatocyten van ratten of mensen aan, dat ambrisentan geen remmend effect had op natriumtaurocholaat cotransporteur (NTCP), organische anion exportpomp (OATP), galzuur exportpomp (BSEP) en multigeneesmiddel resistentie-eiwit isoform-2 (MRP2).
In vitro onderzoeken van hepatocyten van ratten toonden eveneens aan dat ambrisentan geen inducerend effect heeft op Pgp, BSEP of MRP2.
Steady state toediening van ambrisentan bij gezonde vrijwilligers had geen klinisch relevant effect op de farmacokinetiek van een enkelvoudige dosering digoxine, een substraat voor Pgp (zie rubriek 5.2).
4.6 Zwangerschap en borstvoeding
Zwangerschap
Volibris is gecontra-indiceerd bij zwangerschap (zie rubriek 4.3).
Onderzoeken bij dieren hebben aangetoond dat ambrisentan teratogeen is.
Er is geen ervaring opgedaan bij mensen.
Behandeling van vrouwen in de vruchtbare leeftijd met Volibris dient niet te worden begonnen, tenzij het resultaat van een zwangerschapstest voorafgaand aan de behandeling negatief is en een betrouwbare anticonceptie wordt toegepast.
Maandelijkse zwangerschapstests tijdens de behandeling met Volibris worden aanbevolen.
Vrouwen die Volibris gebruiken dienen geïnformeerd te worden over het risico voor de foetus en in geval er een zwangerschap optreedt, dient een alternatieve behandeling gestart te worden (zie rubrieken 4.3, 4.4 en 5.3).
Borstvoeding
Het is niet bekend of ambrisentan bij de mens wordt uitgescheiden in de moedermelk.
De uitscheiding van ambrisentan in moedermelk is niet onderzocht bij dieren.
Volibris is dan ook gecontra-indiceerd tijdens de borstvoeding (zie rubriek 4.3).
Mannelijke vruchtbaarheid
Bij mannelijke dieren is het ontwikkelen van testiculaire tubulaire atrofie in verband gebracht met de chronische toediening van ERA's, waaronder ambrisentan (zie rubriek 5.3).
Het effect op de menselijke mannelijke vruchtbaarheid is onbekend.
In klinische onderzoeken is chronische toediening van ambrisentan niet in verband gebracht met een verandering in het plasmatestosteron.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
20 4.8 Bijwerkingen
Ervaringen uit klinische studies
De veiligheid van Volibris is geëvalueerd in klinische onderzoeken bij meer dan 483 patiënten die behandeld werden voor PAH (zie rubriek 5.1).
Geneesmiddelenbijwerkingen die in een 12 weken durend placebo-gecontroleerd klinisch onderzoek zijn vastgesteld, zijn hieronder weergegeven gerangschikt naar systeemorgaanklasse en frequentie.
Met een langere observatie in ongecontroleerde studies (gemiddelde observatie van 79 weken) was het veiligheidsprofiel vergelijkbaar met het profiel, dat werd waargenomen in kortdurende studies.
De frequentiegroepen zijn gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) en zeer zelden (< 1/10.000).
Voor dosisgerelateerde bijwerkingen geeft de frequentiegroep de hogere dosering van Volibris weer.
De frequentiegroepen houden geen rekening met andere factoren zoals variërende onderzoeksduur, reeds bestaande situaties en de basis patiëntkenmerken.
Het is mogelijk dat de bijwerkingen frequentiecategorieën die zijn toegekend op basis van klinische onderzoekservaring niet de bijwerkingenfrequentie weergeven die voorkomt in de normale klinische praktijk.
Binnen elke frequentiecategorie worden de bijwerkingen weergegeven naar afnemende ernst.
Hartaandoeningen Hartkloppingen
Vaak
Bloed- en lymfestelselaandoeningen
Anemie (verlaagde hemoglobinewaarde, verlaagde hematocrietwaarde)
Vaak
Hoofdpijn (waaronder sinushoofdpijn, migraine)1 Zeer vaak
Ademhalingsstelsel, borstkas- en mediastinumaandoeningen Verstopping van de bovenste luchtwegen (bijv. nasaal2, sinus), sinusitis, nasofaryngitis, rhinitis
Vaak
Maagdarmstelselaandoeningen
Buikpijn Constipatie
Vaak Vaak
Bloedvataandoeningen Overmatig blozen
Vaak
Algemene aandoeningen en toedieningsplaatsstoornissen
Perifeer oedeem, vochtretentie3
Immuunsysteemaandoeningen
21 1 De frequentie van hoofdpijn leek hoger met 10 mg Volibris.
2 Het optreden van nasale verstopping was dosis-gerelateerd tijdens de behandeling met Volibris.
3 Perifeer oedeem werd met 10 mg Volibris vaker gemeld.
In klinische onderzoeken werd perifeer oedeem vaker gemeld en kwam het in ernstiger mate voor bij patiënten van 65 jaar en ouder (zie rubriek 4.4).
Laboratoriumafwijkingen
Verlaagde hemoglobine (zie rubriek 4.4).
De frequentie van verlaagde hemoglobine (anemie) was hoger met 10 mg Volibris.
De gemiddelde veranderingen ten opzichte van de beginwaarden leken zich te stabiliseren tijdens de volgende acht weken.
In totaal kwamen bij 17 patiënten (6,5%) in the Volibris behandelgroepen verlagingen van de hemoglobine voor van ≥ 15% ten opzichte van de beginwaarden, en die lager waren dan de normaalwaarde ondergrens.
Postmarketing gegevens
In aanvulling op bijwerkingen die werden gemeld in klinische studies, zijn de volgende bijwerkingen vastgesteld gedurende postregistratiegebruik van Volibris.
Frequenties worden gedefinieerd als: niet bekend (kan niet worden ingeschat uit de beschikbare gegevens).
Hartaandoeningen
Niet bekend
Ademhalingsstelsel, borstkas- en mediastinumaandoeningen
Niet bekend
4 De meeste van de gerapporteerde melding van hartfalen waren geassocieerd met vochtopstapeling.
5 Gevallen van verslechterde kortademigheid van onbekende aetiologie werden gerapporteerd na de start van de Volibristherapie.
4.9 Overdosering
Er is geen ervaring met PAH-patiënten die dagelijks doseringen Volibris krijgen hoger dan 10 mg.
Bij gezonde vrijwilligers werden enkelvoudige doses van 50 mg en 100 mg (5 tot 10 maal de maximaal aanbevolen dosering) geassocieerd met hoofdpijn, overmatig blozen, duizeligheid, misselijkheid en neusverstopping.
Vanwege het werkingsmechanisme kan een overdosering Volibris mogelijk resulteren in een hypotensie (zie rubriek 5.3).
In het geval van een uitgesproken hypotensie kunnen actieve cardiovasculaire maatregelen noodzakelijk zijn.
Er is geen specifiek antidotum beschikbaar.
22 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere antihypertensiva, ATC-code:
C02KX02
Werkingsmechanisme
Ambrisentan is een oraal actieve ERA-selectieve receptorantagonist voor de endotheline A (ETA) receptor, behorend tot de propanoïdezuurklasse.
Endotheline speelt een belangrijke rol in de pathofysiologie van PAH.
• Ambrisentan blokkeert het ETA receptorsubtype, dat zich voornamelijk bevindt op de gladde vasculaire spiercellen en cardiale myocyten.
Dit voorkomt endotheline-gemedieerde activatie van tweede boodschappersystemen, die resulteren in vasoconstrictie en proliferatie van de gladde spiercellen. • Er wordt verwacht dat, gezien de voorkeur van ambrisentan voor de ETA boven de ETB receptor de ETB receptor-gemedieerde productie van de vasodilatoren stikstofmonoxide en prostacycline behouden blijft.
Werkzaamheid
Er zijn twee gerandomiseerde, dubbelblinde, multicenter, placebo-gecontroleerde fase 3 pivotal onderzoeken uitgevoerd (ARIES-1 en -2).
Aan onderzoek ARIES-1 namen 201 patiënten deel en hierin werden Volibris 5 mg en 10 mg met placebo vergeleken.
Aan onderzoek ARIES-2 namen 192 patiënten deel en hierin werden Volibris 2,5 mg en 5 mg met placebo vergeleken.
In beide onderzoeken werd Volibris toegevoegd aan de ondersteunende en overige medicatie van de patiënten; dit kan een combinatie van digoxine, anticoagulantia, diuretica, zuurstof en vasodilatoren (calciumkanaalblokkers, ACE-remmers) zijn geweest.
De deelnemende patiënten hadden een IPAH of een PAH geassocieerd met een bindweefselaandoening.
De meerderheid van de patiënten had symptomen die vielen binnen de functionele klassen II (38,4%) of III (55,0%) van de WHO.
Patiënten met pre-existente leverziekte (cirrose of klinisch significant verhoogde aminotransferases) en patiënten die andere specifieke therapie voor PAH kregen (bijv. prostanoïden) waren uitgesloten.
Hemodynamische parameters werden in deze onderzoeken niet beoordeeld.
Het primaire eindpunt gedefinieerd voor de fase 3 onderzoeken was een verbetering in de inspanningscapaciteit beoordeeld aan de hand van de verandering vanaf de startwaarde na een wandelafstand binnen 6 minuten (6MWA) na 12 weken.
In beide onderzoeken resulteerde de behandeling met Volibris in een significante verbetering in de 6MWA bij elke dosering Volibris.
De placebo-gecorrigeerde verbetering van de gemiddelde 6MWA in week 12 was, vergeleken met de uitgangswaarde, 30,6 meter (95% BI:
2,9 tot 58,3 meter; p = 0,008) en 59,4 meter (95% BI:
29,6 tot 89,3 meter; p < 0,001) voor de 5 mg groep in respectievelijk ARIES-1 en -2.
De placebo-gecorrigeerde verbetering van de gemiddelde 6MWA in week 12 voor patiënten in de 10 mg groep in ARIES-1 was 51,4 meter (95% BI:
26,6 tot 76,2 meter; p < 0,001).
Er werd een van te voren gespecificeerde, gecombineerde analyse van de fase 3 studies (ARIES-C) uitgevoerd.
De placebo-gecorrigeerde gemiddelde verbetering voor 6MWA was 44,6 meter (95% BI:
24,3 tot 64,9 meter; p < 0,0001) voor de 5 mg dosering, en 52,5 meter (95% BI:
28,8 tot 76,2 meter; p < 0,0001) voor de 10 mg dosering.
23 In ARIES-2 leidde de behandeling met Volibris (gecombineerde doseringsgroep) tot een aanzienlijk uitstel van het tijdstip van klinische regressie van PAH in vergelijking met placebo (p < 0,001); het relatief risico vertoonde een reductie van 80% (95% BI:
47% tot 92%).
De meting betrof: overlijden, longtransplantatie, ziekenhuisopname voor PAH, atrium septostomie, toevoegen van andere geneesmiddelen voor PAH en vroegtijdige stopcriteria.
Er werd op de fysieke functioneringsschaal van het SF-36 gezondheidsonderzoek een statistisch significante toename (3,41 ± 6,96) waargenomen voor de gecombineerde doseringsgroep vergeleken met placebo (-0,20 ± 8,14, p=0,005).
De behandeling met Volibris leidde tot een statistisch significante verbetering in de Borg Dyspnoe Index (BDI) in week 12 (placebo-gecorrigeerde BDI van -1,1 (95% BI: -1,8 tot -0,4; p=0,019; gecombineerde doseringsgroep).
Langetermijngegevens
Patiënten die deelnamen aan de ARIES 1 en 2 waren ook geschikt voor deelname aan een langetermijn open label uitbreidingsonderzoek ARIES E (n=383).
Het effect van Volibris op het gevolg van de ziekte is onbekend.
De waargenomen waarschijnlijkheid voor de 1-jaars overleving voor personen die Volibris kregen (gecombineerde Volibris-doseringsgroep) was 95% en de 2-jaars overleving was 84%.
In een open label onderzoek (AMB222) is Volibris bestudeerd bij 36 patiënten om de incidentie te evalueren van toegenomen serum-aminotransferaseconcentraties bij patiënten die al eerder met een andere ERA-therapie waren gestopt vanwege abnormale aminotransferasen.
Tijdens een gemiddelde behandelduur van 53 weken met Volibris, had geen van de deelnemende patiënten een bevestigde serum-ALT > 3xBGN die een permanent staken van de behandeling vereiste.
Bij vijftig procent van de patiënten was in deze periode de dosering verhoogd van 5 mg naar 10 mg Volibris.
De cumulatieve incidentie van abnormale serum-aminotransferase > 3xBGN in alle fase II en fase III onderzoeken (inclusief respectievelijke open label extensies) bedroeg 17 van de 483 patiënten met een gemiddelde blootstellingsduur van 79,5 weken.
Dit betekent dat het zich 2,3 maal voordoet per 100 patiëntenjaren blootstelling aan Volibris.
Andere klinische informatie
Er werd een verbetering in hemodynamische parameters waargenomen bij PAH-patiënten na 12 weken behandeling (n=29) in een fase II onderzoek (AMB220).
De behandeling met Volibris resulteerde in een toename in gemiddelde cardiale index, een afname in de gemiddelde pulmonale arteriële druk en een afname in de gemiddelde pulmonale vasculaire weerstand.
Er zijn geen klinisch belangrijke effecten op de farmacokinetiek van ambrisentan of sildenafil waargenomen tijdens een geneesmiddel-geneesmiddel interactie-onderzoek bij gezonde vrijwilligers, en de combinatie werd goed verdragen.
Het aantal patiënten dat gelijktijdig Volibris en sildenafil kreeg in de onderzoeken ARIES-E en AMB222, bedroeg respectievelijk 22 patiënten (5,7%) en 17 patiënten (47%).
Additioneel traden er bij deze patiënten geen bijwerkingen op.
5.2 Farmacokinetische eigenschappen
Absorptie
Bij mensen wordt ambrisentan snel geabsorbeerd.
Na orale toediening treden de maximale plasmaconcentraties (Cmax) van ambrisentan in het algemeen na ongeveer 1,5 uur op, zowel met als zonder voedsel.
Cmax en het oppervlak onder de plasmaconcentratie-tijdcurve (AUC) nemen proportioneel toe met de dosering in het gehele therapeutische doseringsgebied.
De steady state wordt over het algemeen bereikt na vier dagen herhaalde toediening.
24 Een onderzoek naar het effect van voedsel, waarbij de toediening van ambrisentan aan gezonde vrijwilligers in vastende toestand werd vergeleken met toediening na een maaltijd met hoog vetgehalte, liet zien dat de Cmax met 12% was afgenomen terwijl de AUC onveranderd bleef.
Deze afname in piekconcentratie is niet klinisch significant, vandaar dat ambrisentan met of zonder voedsel ingenomen kan worden.
Verdeling
Ambrisentan heeft een hoge plasma-eiwitbinding.
De in vitro plasma-eiwitbinding van ambrisentan was gemiddeld 98,8% en niet afhankelijk van de concentratie in het doseringsgebied van 0,2-20 microgram/ml.
Ambrisentan wordt voornamelijk gebonden aan albumine (96,5%) en in mindere mate aan alfa1-zuur glycoproteïne.
De distributie van ambrisentan in de rode bloedcellen is laag, met een gemiddelde bloed:plasmaratio van respectievelijk 0,57 en 0,61 bij mannen en vrouwen.
Metabolisme
Ambrisentan is een non-sulfonamide (propionzuur) ERA.
Ambrisentan wordt geglucuronideerd via diverse UGT-isoenzymen (UGT1A9S, UGT2B7S en UGT1A3S) om ambrisentan glucuronide (13%) te vormen.
Ambrisentan ondergaat ook oxidatieve omzetting, hoofdzakelijk door CYP3A4 en in mindere mate door CYP3A5 en CYP2C19 om 4-hydroxymethyl ambrisentan (21%) te vormen, dat verder wordt geglucuronideerd tot 4-hydroxymethyl ambrisentanglucuronide (5%).
De bindingsaffiniteit van 4-hydroxymethyl ambrisentan aan de menselijke endothelinereceptor is een factor 65 kleiner dan ambrisentan.
Vandaar dat bij concentraties die in het plasma worden waargenomen (ongeveer 4% gerelateerd aan het oorspronkelijke ambrisentan) van 4-hydroxymethyl ambrisentan niet wordt verwacht dat het bijdraagt aan de farmacologische activiteit van ambrisentan.
In vitro gegevens hebben aangetoond dat ambrisentan in therapeutische concentraties UGT1A1, UGT1A6, UGT1A9, UGT2B7 of cytochroom P450 enzymen 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 en 3A4 niet remt.
Aanvullende in vitro onderzoeken lieten zien dat ambrisentan geen remmend effect heeft op NTCP, OATP of BSEP.
Bovendien worden MRP2, Pgp of BSEP niet door ambrisentan geïnduceerd.
De effecten van steady state ambrisentan (10 mg eenmaal daags) op de farmacokinetiek en farmacodynamiek van een enkelvoudige dosering warfarine (25 mg), gemeten in PT en INR, zijn onderzocht bij 20 gezonde vrijwilligers.
Ambrisentan had geen enkel klinisch significant effect op de farmacokinetiek of de farmacodynamiek van warfarine.
Gelijktijdige toediening met warfarine had evenmin effect op de farmacokinetiek van ambrisentan (zie rubriek 4.5).
Het effect van een zevendaagse dosering sildenafil (20 mg driemaal daags) op de farmacokinetiek van een enkelvoudige dosering ambrisentan en het effect van een zevendaagse dosering ambrisentan (10 mg eenmaal daags) op de farmacokinetiek op een enkelvoudige dosering van sildenafil zijn onderzocht bij 19 gezonde vrijwilligers.
Met uitzondering van een 13% toename in de sildenafil Cmax na gelijktijdige toediening met ambrisentan waren er geen veranderingen in de farmacokinetische parameters van de sildenafil, N-desmethyl-sildenafil en ambrisentan.
Deze geringe toename van de sildenafil Cmax wordt niet als klinisch relevant beschouwd (zie rubriek 4.5).
25 De effecten van steady state ambrisentan (10 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering tadalafil en de effecten van steady state tadalafil (40 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering ambrisentan zijn onderzocht bij 23 gezonde vrijwilligers.
Ambrisentan had geen enkel klinisch significant effect op de farmacokinetiek van tadalafil.
Gelijktijdige toediening met tadalafil had evenmin effect op de farmacokinetiek van ambrisentan (zie rubriek 4.5).
De effecten van herhaalde dosering van ketoconazol (400 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering van 10 mg ambrisentan zijn onderzocht bij 16 gezonde vrijwilligers.
Blootstelling aan ambrisentan zoals gemeten via de AUC(0-inf) en Cmax waren respectievelijk met 35% en 20% toegenomen.
Deze verandering in blootstelling is waarschijnlijk niet van enig klinisch belang, vandaar dat Volibris gelijk met ketoconazol toegediend mag worden.
De effecten van een herhaalde dosering ambrisentan (10 mg) op de farmacokinetiek van een enkelvoudige dosering digoxine zijn onderzocht bij 15 gezonde vrijwilligers.
Meervoudig doseren van ambrisentan resulteerde in een kleine toename van digoxine wat betreft AUC0-last, de laagste concentraties en een 29% toename in de digoxine Cmax.
De toename in de blootstelling aan digoxine bij meervoudige doseringen van ambrisentan werd niet als klinisch relevant beschouwd en rechtvaardigt geen aanpassing van de dosis digoxine (zie rubriek 4.5).
De effecten van 12 dagen doseren met ambrisentan (10 mg eenmaal daags) op de farmacokinetiek van een enkelvoudige dosering van een oraal anticonceptivum dat ethinylestradiol (35 μ g) en norethindron (1 mg) bevat, zijn onderzocht bij gezonde vrouwelijke vrijwilligers.
De Cmax en AUC(0–∞) waren voor ethinylestradiol enigszins afgenomen (met respectievelijk 8% en 4%) en voor norethindron enigszins toegenomen (met respectievelijk 13% en 14%).
Deze veranderingen in blootstelling aan ethinylestradiol of norethindron waren klein en het is niet waarschijnlijk dat ze klinisch significant zullen zijn (zie rubriek 4.5).
Uitscheiding
Ambrisentan en zijn metabolieten worden voornamelijk uitgescheiden in de gal na metabolisme door de lever en/of metabolisme anders dan door de lever.
Ongeveer 22% van een oraal toegediende dosis wordt in de urine teruggevonden met 3,3% onveranderd ambrisentan.
De plasma-eliminatie halfwaardetijd bij mensen varieert van 13,6 tot 16,5 uur.
Speciale populaties
Gebaseerd op de resultaten van een populatie-farmacokinetiekanalyse bij gezonde vrijwilligers en patiënten met PAH bleek de farmacokinetiek van ambrisentan niet significant beïnvloed te worden door geslacht of leeftijd (zie rubriek 4.2).
Verminderde nierfunctie
Ambrisentan wordt niet significant door de nieren gemetaboliseerd of uitgescheiden (excretie).
In een populatie-farmacokinetiekanalyse bleek de creatinineklaring een statistisch significante covariant te zijn, die de orale klaring van ambrisentan beïnvloedde.
De grootte van de afname in orale klaring is bescheiden (20-40%) bij patiënten met matig verminderde nierfunctie en is daarom waarschijnlijk niet van enig klinisch belang.
Het moet echter met de nodige voorzichtigheid worden gebruikt bij patiënten met ernstig verminderde nierfunctie (zie rubriek 4.2).
Afgenomen leverfunctie
26 De belangrijkste metabolismeroutes van ambrisentan zijn glucuronidatie en oxidatie met de daarop volgende eliminatie in de gal; vandaar dat bij een verminderde leverfunctie verwacht kan worden dat de blootstelling (Cmax en AUC) van ambrisentan verhoogd zal zijn.
In een populatie-farmacokinetiekanalyse bleek de orale klaring afgenomen te zijn als functie van de toegenomen bilirubinespiegels.
De omvang van het effect van bilirubine is echter bescheiden (vergeleken met de typische patiënten met een bilirubine van 0,6 mg/dl zal een patiënt met een verhoogd bilirubine van 4,5 mg/dl ongeveer 30% lagere orale klaring van ambrisentan hebben).
De farmacokinetiek van ambrisentan is niet onderzocht bij patiënten met een sterk afgenomen leverfunctie (met of zonder cirrose).
Daarom moet niet met Volibris gestart worden bij patiënten met een ernstig verminderde leverfunctie, of met klinisch significant verhoogde leveraminotransferasen (> 3xBGN) (zie rubrieken 4.3 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Door het primaire farmacologische klasse-effect kan een hoge enkelvoudige dosis ambrisentan (bijv. een overdosering) de arteriële druk verlagen met de potentie om hypotensie en symptomen gerelateerd aan vaatverwijding te veroorzaken.
Ambrisentan bleek geen remmer te zijn van het galzuurtransport en het produceert geen zichtbare hepatotoxiciteit.
Ontstekingen en veranderingen van het epitheel in de neusholte zijn waargenomen na chronische toediening aan knaagdieren in blootstellingsniveaus onder de therapeutische niveaus die worden bereikt bij mensen.
Bovendien zijn kleine ontstekingsreacties waargenomen na chronische toediening van hoge doseringen ambrisentan aan honden met blootstellingen van meer dan 20-voud dan waargenomen bij mensen.
Neusbeenhyperplasie van het zeefbeen in de neusschelp is waargenomen in de neusholte van ratten behandeld met ambrisentan bij een blootstelling van het drievoud van de klinische AUC.
Neusbeenhyperplasie werd niet waargenomen met ambrisentan bij muizen of honden.
Bij de rat is hyperplasie van de neusschelp een bekende respons van nasale inflammatie, gebaseerd op ervaring met andere stoffen.
Ambrisentan bleek clastogeen te zijn bij testen van hoge doseringen in zoogdiercellen in vitro.
Er kon bij bacterieën en in twee in vivo onderzoeken bij knaagdieren geen bewijs worden gevonden dat ambrisentan mutagene of genotoxische effecten had.
Er waren geen aan de behandeling gerelateerde toenames in de incidentie van tumoren in twee jaar durende onderzoeken met orale toediening bij ratten en muizen.
Tubulaire atrofie van de testes, in sommige gevallen in verband gebracht met aspermie, is waargenomen bij orale herhaalde dosis toxiciteits- en fertiliteitsonderzoeken bij mannelijke ratten en muizen zonder veiligheidsmarge.
De testiculaire veranderingen waren niet volledig genezen gedurende de beoordeelde dosisvrije periodes.
Er werden echter geen veranderingen van de testes waargenomen in onderzoeken bij honden met een maximale duur van 39 weken bij een blootstelling die het 35-voudige bedroeg van die gezien is bij mensen, gebaseerd op AUC.
Het effect van ambrisentan op de mannelijke vruchtbaarheid bij mensen is niet bekend.
Er is aangetoond dat ambrisentan teratogeen is bij ratten en konijnen.
Bij alle geteste doseringen werden afwijkingen aan de onderkaak, de tong en/of het verhemelte waargenomen.
Bovendien werden in het onderzoek bij ratten interventriculaire septumdefecten, afwijkingen in de lichaamsvaten, afwijkingen van de schildklier en thymus, ossificatie van het basisfenoïdbeen, en een toegenomen incidentie van linker navelstrengaders waargenomen.
Teratogeniciteit is een klasse-effect van ERA's.
27 Toediening van ambrisentan aan vrouwelijke ratten in de periode van het derde semester van de zwangerschap tot borstvoeding veroorzaakte bijwerkingen op moedergedrag, verminderde overleving van jongen en verslechtering van het voortplantingsvermogen van de jongen (met waarneming van kleine testes bij obductie) bij blootstelling aan 3-maal de AUC van de maximaal aanbevolen menselijke dosis.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern Lactosemonohydraat Microkristallijn cellulose Croscarmellosenatrium Magnesiumstearaat
Filmomhulling Polyvinylalcohol (gedeeltelijk gehydrolyseerd) Talk (E553b) Titaniumdioxide (E171) Macrogol / PEG 3350 Allurarood AC aluminiumlak (E129) Lecithine (soja) (E322)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
PVC/PVDC/aluminium blisterfolie.
Verpakkingsgroottes van 10 of 30 filmomhulde tabletten.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
28 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/451/003
EU/1/08/451/004
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
21 april 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
29 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 A.
HOUDER VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 D-23843 Bad Oldesloe Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
De houder van de vergunning voor het in de handel brengen zal een postmarketing surveillance onderzoek opzetten volgens de synopsis in het EU-Risk Management Plan.
Details omtrent de implementatie van het postmarketing surveillance onderzoek dienen in elke afzonderlijke lidstaat overeengekomen te worden met de nationale autoriteiten en het dient te functioneren voordat het product op de markt wordt gebracht.
De houder van de vergunning voor het in de handel brengen dient met de nationale autoriteiten de details overeen te komen van een gecontroleerd distributiesysteem en dient een dergelijk programma nationaal te implementeren om zich ervan te overtuigen dat alle beroepsbeoefenaren die Volibris willen voorschrijven (en, indien van toepassing en in overeenstemming met de nationale autoriteiten, afleveren) beschikken over het volgende, voordat ze voorschrijven (afleveren):
• Productinformatie (Samenvatting van de Productkenmerken (SmPC) en bijsluiter) • Informatie omtrent Volibris voor beroepsbeoefenaren • Preprescriptie checklist voor artsen • Informatie omtrent het postmarketing surveillance onderzoek • Informatieboekjes voor patiënten • Informatieboekjes voor mannelijke partners van vrouwelijke patiënten in de vruchtbare leeftijd • Geheugenkaartjes voor patiënten • Formulieren voor het melden van een zwangerschap • Formulieren voor het melden van een bijwerking
Informatie voor beroepsbeoefenaren
De informatie voor beroepsbeoefenaren omtrent Volibris dient de volgende belangrijke elementen te bevatten:
Verplichtingen van beroepsbeoefenaren met betrekking tot het voorschrijven van Volibris:
31 • De patiënten dienen in staat te zijn zich te houden aan de vereisten voor het veilig gebruik van Volibris. • De noodzaak om patiënten begrijpelijk advies en voorlichting te bieden. • De noodzaak om patiënten te voorzien van het (de) juiste informatieboekje(s) en geheugenkaart. • Men dient te overwegen maandelijks een hoeveelheid voor 30 dagen voor te schrijven om zich ervan te overtuigen dat de patiënten en de belangrijke testresultaten bekeken worden voordat het geneesmiddel verder wordt voorgeschreven. • Dat de veiligheidsdatabase voor Volibris beperkt is en dat artsen worden aangemoedigd patiënten te laten deelnemen aan het postmarketing surveillance onderzoek. • Om vermoedelijke bijwerkingen en zwangerschap te melden.
Dat Volibris teratogeen is
• Volibris is gecontra-indiceerd in de zwangerschap en bij vrouwen in de vruchtbare leeftijd die geen betrouwbare anticonceptiemethode gebruiken. • Dat vrouwen die Volibris gebruiken gewezen dienen te worden op de risico's voor de foetus. • Advies voor het identificeren van vrouwen van vruchtbare leeftijd en de actie die een arts dient te nemen indien hij hierover niet zeker is.
Voor vrouwen in de vruchtbare leeftijd:
• Het uitsluiten van een zwangerschap voordat de behandeling wordt gestart en maandelijkse zwangerschapstesten tijdens de behandeling. • De noodzaak om vrouwen te adviseren (zelfs als een vrouw lijdt aan amenorroe) over het gebruik van een betrouwbare anticonceptiemethode tijdens de behandeling en tot een maand na het permanent discontinueren van de behandeling. • Definitie van een betrouwbare anticonceptiemethode en de noodzaak om deskundig advies in te winnen indien men niet zeker weet wat voor een individuele patiënt geschikt is. • Wanneer een vrouw in de vruchtbare leeftijd haar anticonceptiemethode moet wijzigen of moet staken, dient zij haar arts, die haar anticonceptiemiddel voorschrijft, te melden dat zij Volibris gebruikt. • Wanneer een vrouw in de vruchtbare leeftijd haar anticonceptiemethode moet wijzigen of moet staken, dient zij dit aan haar arts, die haar Volibris voorschrijft, te melden. • Dat de patiënt direct contact moet opnemen met haar arts als zij een zwangerschap vermoedt en dat een alternatieve therapie gestart dient te worden als een zwangerschap wordt bevestigd. • De noodzaak om patiënten die zwanger worden door te verwijzen naar een arts die is gespecialiseerd in of die ervaring heeft met teratologie en de diagnose ervan voor evaluatie en advies. • Om alle gevallen van zwangerschap die zich tijdens de behandeling voordoen, te melden.
Dat Volibris potentieel hepatotoxisch is
• Contra-indicatie bij patiënten met een sterk afgenomen leverfunctie (met of zonder cirrose) en bij patiënten met uitgangswaarden van leveraminotransferasen (AST en/of ALT) > 3x BGN. • Leveraminotransferasen (ALT en/of AST) dienen voor het begin van de behandeling met ambrisentan te worden bepaald. • Tijdens de behandeling worden maandelijkse controles van de ALT en de AST aanbevolen. • Staken van de behandeling met ambrisentan indien patiënten een aanhoudende, onverklaarbare, klinisch significante ALT- en/of AST-verhoging ervaren, of als de ALT- en/of AST-verhoging gepaard gaat met tekenen of symptomen van een leverletsel (bijv. geelzucht). • Bij patiënten zonder klinische symptomen van leverschade of geelzucht kan een herstart van de behandeling met ambrisentan overwogen worden nadat de leverenzymen zijn genormaliseerd.
Het advies van een hepatoloog wordt aanbevolen.
32 Dat de behandeling met Volibris vaak een afname in hemoglobine en hematocriet veroorzaakt
• Het starten van de behandeling met Volibris wordt niet aanbevolen bij patiënten met een klinisch significante anemie. • Van patiënten die Volibris gebruiken dient regelmatig het hemoglobine- en/of hematocrietgehalte gemeten te worden. • Indien tests een klinisch significante afname in hemoglobine of hematocriet laten zien, en nadat andere oorzaken zijn uitgesloten, dient een dosisreductie of staken van de behandeling te worden overwogen.
Dat de behandeling met Volibris perifeer oedeem en vochtretentie veroorzaakt
• Indien een patiënt klinisch significant perifeer oedeem ontwikkelt, met of zonder hiermee in verband gebrachte gewichtstoename, dient een nadere evaluatie te worden uitgevoerd om de oorzaak te achterhalen en dient, indien dit noodzakelijk wordt geacht, staken van de behandeling met Volibris te worden overwogen.
Dat langdurige toediening van Volibris aan dieren in verband is gebracht met tubulaire atrofie van de testes en verminderde vruchtbaarheid.
Het effect van Volibris op de testiculaire functie en de mannelijke vruchtbaarheid bij mensen is onbekend.
Dat de behandeling met Volibris met voorzichtigheid gestart dient te worden bij patiënten met een ernstig verminderde nierfunctie.
In zeer zeldzame gevallen zijn zeer ernstige huidreacties gemeld met Volibris.
Checklist voor de arts
De preprescriptie checklist voor artsen benadrukt de contraindicaties bij het gebruik van ambrisentan en belangrijke bepalingen die voor het voorschrijven gedaan dienen te worden, waaronder:
• Leverfunctietesten • Bepaling van de vruchtbaarheid bij vrouwelijke patiënten • Zwangerschapstest bij vrouwen in de vruchtbare leeftijd • Dat vrouwen in de vruchtbare leeftijd een betrouwbare anticonceptiemethode gebruiken
Patiënteninformatie
De informatie voor patiënten dient de volgende informatie te bevatten:
33 • Dat Volibris ernstige geboortedefecten kan veroorzaken bij ongeboren babies die voor, tijdens of binnen een maand na het staken van de behandeling zijn verwekt. • Dat niet met Volibris gestart mag worden indien de patiënte zwanger is. • Vrouwen in de vruchtbare leeftijd dienen direct voor het eerste gebruik een zwangerschapstest te ondergaan en daarna met maandelijkse intervallen tijdens het gebruik van Volibris. • De noodzaak te bevestigen dat vrouwen in de vruchtbare leeftijd een betrouwbare anticonceptiemethode gebruiken en dat patiënten hun arts dienen te informeren als zij denken zwanger te zijn voordat zij een nieuw recept krijgen. • Wanneer een vrouw in de vruchtbare leeftijd haar anticonceptiemethode moet wijzigen of moet staken, dient zij haar arts, die haar anticonceptiemiddel voorschrijft, te melden dat zij Volibris gebruikt. • Wanneer een vrouw in de vruchtbare leeftijd haar anticonceptiemethode moet wijzigen of moet staken, dient zij dit aan haar arts, die haar Volibris voorschrijft, te melden. • De noodzaak dat vrouwelijke patiënten onmiddellijk met hun behandelend arts contact opnemen als zij vermoeden dat zij zwanger zijn. • De noodzaak dat de patiënt met haar arts bespreekt dat zij van plan is zwanger te worden. • Dat Volibris leverschade zou kunnen veroorzaken. • Dat patiënten, vanwege de mogelijkheid van leverschade en anemie, regelmatig bloedonderzoeken ondergaan en hun arts informeren als zij symptomen van leverschade ervaren. • Dat de patiënt Volibris niet aan enig ander persoon dient te geven. • Dat de patiënt zijn of haar arts dient te informeren over elke bijwerking.
Informatieboekjes voor mannelijke partners van vrouwelijke patiënten in de vruchtbare leeftijd
De informatie voor mannelijke partners van vrouwelijke patiënten in de vruchtbare leeftijd dient de volgende informatie te bevatten:
• Dat Volibris ernstige geboortedefecten kan veroorzaken bij ongeboren babies die voor, tijdens of binnen een maand na het staken van de behandeling zijn verwekt. • De noodzaak dat vrouwen in de vruchtbare leeftijd een betrouwbare anticonceptiemethode gebruiken. • Dat niet met Volibris gestart mag worden indien een vrouw zwanger is of dit wil worden.
Geheugenkaartjes voor patiënten
Dit dient belangrijke informatie te bevatten over de noodzaak van het regelmatig uitvoeren van bloedonderzoek en zwangerschapstesten en dient ruimte te bieden voor het noteren van de afspraakdata en de testresultaten.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem
De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven in versie 6.2 van module 1.8.1 van de Marketing Authorisation Application in gebruik is en functioneert in de periode voordat en terwijl het product op de markt is.
Risk Management Plan
De vergunninghouder verplicht zich de studies en additionele farmacovigilantie-activiteiten uit te voeren zoals gedetailleerd omschreven in het Farmacovigilantie Plan, zoals overeengekomen in versie 3.0 van het Risk Management Plan (RMP) dat is beschreven in Module 1.8.2. van de vergunningaanvraag en elke volgende update van het RMP door de CHMP akkoord is bevonden.
34 Zoals staat vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een nieuw RMP ingediend te worden
• Als er nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige veiligheidsinformatie, het huidige Farmacovigilantie Plan of op activiteiten die de risico's kunnen beperken • Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt bereikt • Op verzoek van de EMEA
35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
36 A.
ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Volibris 5 mg filmomhulde tabletten
ambrisentan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg ambrisentan.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, lecitine (soya) (E322) en Allurarood AC aluminiumlak (E129).
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten.
30 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
38 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/451/001
EU/1/08/451/002
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
39 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Volibris 5 mg
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Volibris 10 mg filmomhulde tabletten
ambrisentan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg ambrisentan.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose, lecitine (soya) (E322) en Allurarood AC aluminiumlak (E129).
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten.
30 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
41 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/08/451/003
EU/1/08/451/004
13.
PARTIJNUMMER
LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
42 15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Volibris 10 mg
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Volibris 5 mg tabletten
ambrisentan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
OVERIGE
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Volibris 10 mg tabletten
ambrisentan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
LOT:
5.
OVERIGE
45 B.
BIJSLUITER
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Volibris 5 mg filmomhulde tabletten Volibris 10 mg filmomhulde tabletten ambrisentan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Volibris en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Volibris inneemt 3.
Hoe wordt Volibris ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Volibris 6.
Aanvullende informatie
1.
WAT IS VOLIBRIS EN WAARVOOR WORDT HET GEBRUIKT
Volibris wordt gebruikt om pulmonale arteriële hypertensie (PAH) te behandelen.
PAH is een hoge bloeddruk in de bloedvaten (de longslagaders) waar bloed door van het hart naar de longen stroomt.
Bij mensen met PAH worden deze slagaders nauwer, zodat het hart harder moet werken om het bloed erdoorheen te pompen.
Hierdoor voelen mensen zich vermoeid, duizelig en kortademig.
Volibris verwijdt de longslagaders, zodat het hart het bloed er gemakkelijker doorheen kan pompen.
Dit verlaagt de bloeddruk en geeft een verlichting van de symptomen.
2.
WAT U MOET WETEN VOORDAT U VOLIBRIS INNEEMT
Gebruik geen Volibris: • als u allergisch (overgevoelig) bent voor ambrisentan, soja, of een van de andere bestanddelen van Volibris (zie rubriek 6). • als u zwanger bent, als u zwanger wilt worden of als u zwanger zou kunnen worden omdat u geen betrouwbare vorm van anticonceptie gebruikt (contraceptie).
Lees alstublieft de informatie onder de kop ‘ Zwangerschap en borstvoeding’. • als u borstvoeding geeft. • als u een leveraandoening heeft.
Bespreek met uw arts of Volibris geschikt is voor u. • als u jonger dan 18 jaar bent.
Als een van de hierboven vermelde situaties op u van toepassing is:
→ Vertel het uw arts en gebruik geen Volibris.
47 Pas goed op met Volibris: • als u bloedarmoede heeft (een verminderd aantal rode bloedcellen).
→ Vertel het uw arts, die zal besluiten of Volibris geschikt is voor u.
Uw bloed moet regelmatig onderzocht worden Voordat u start met het gebruik van Volibris, en tijdens het gebruik na bepaalde periodes, zal uw arts bloed afnemen om het te controleren:
• of u bloedarmoede heeft (een verminderd aantal rode bloedcellen) • of uw lever goed werkt
→ Het is belangrijk dat u regelmatig deze bloedtesten ondergaat zo lang u Volibris gebruikt.
Tekenen die aangegeven dat uw lever mogelijk niet goed werkt zijn onder meer:
• afgenomen eetlust • misselijk gevoel (misselijkheid) • overgeven (braken) • hoge temperatuur (koorts) • pijn in uw maag (buik) • geelverkleuring van uw huid of oogwitten (geelzucht) • donker gekleurde urine • een jeukende huid
Als een van de hierboven vermelde situaties op u van toepassing is:
→ Vertel het direct aan uw arts.
Inname met andere geneesmiddelen Vertel het uw arts of apotheker als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, of als u nieuwe geneesmiddelen gaat gebruiken, ook als het kruidenpreparaten of geneesmiddelen betreft waarvoor geen recept noodzakelijk was.
Zwangerschap Volibris kan schadelijk zijn voor ongeboren babies die voor, tijdens of vlak na de behandeling zijn verwekt.
→ Als u zwanger zou kunnen worden, gebruik dan een betrouwbaar anticonceptiemiddel (contraceptie) terwijl u Volibris gebruikt.
Bespreek dit met uw arts.
→ Gebruik geen Volibris als u zwanger bent of zwanger wilt worden.
→ Als u zwanger wordt of zwanger denkt te zijn tijdens het gebruik van Volibris, neem dan direct contact op met uw arts.
Als u een vrouw bent die zwanger kan worden, dan zal uw arts u vragen een zwangerschapstest te doen voordat u start met het gebruik van Volibris en regelmatig te herhalen tijdens het gebruik van Volibris.
Als u een man bent die Volibris gebruikt, is het mogelijk dat gebruik van Volibris leidt tot een lager aantal spermacellen.
Als u hierover vragen hebt, neem dan contact op met uw arts.
48 Borstvoeding Het is niet bekend of Volibris bij de mens in de moedermelk wordt uitgescheiden.
→ Geef geen borstvoeding terwijl u Volibris gebruikt.
Bespreek dit met uw arts.
Rijvaardigheid en het gebruik van machines Het is niet bekend of Volibris invloed heeft op uw rijvaardigheid of het vermogen machines te gebruiken.
Het kan echter bijwerkingen geven zoals hoofdpijn (zie rubriek 4), en de symptomen van uw toestand kunnen er ook voor zorgen dat u zich niet goed genoeg voelt om auto te rijden.
→ Rijd geen auto en bedien geen machines als u zich niet goed voelt.
Belangrijke informatie over enkele bestanddelen van Volibris Volibris tabletten bevatten kleine hoeveelheden van een suiker genaamd lactose.
Als u een intolerantie voor lactose of andere suikers heeft:
→ Vertel het uw arts voordat u Volibris gaat gebruiken.
Volibris tabletten bevatten de azokleurstof Allurarood AC aluminiumlak (E129), die allergische reacties kan veroorzaken (zie rubriek 4).
3.
HOE WORDT VOLIBRIS INGENOMEN
Neem Volibris altijd exact in zoals uw arts u heeft voorgeschreven.
Als u iets niet zeker weet, neem dan contact op met uw arts of apotheker.
Hoeveel Volibris moet u gebruiken De gebruikelijke dosering Volibris is eenmaal daags één 5 mg tablet.
Uw arts kan besluiten uw dosering te verhogen naar 10 mg eenmaal daags.
Hoe wordt Volibris ingenomen Het is het beste om uw tablet elke dag op hetzelfde tijdstip in te nemen.
Kauw niet op de tablet en breek deze niet door.
Volibris kan met of zonder voedsel worden ingenomen.
Wat u moet doen als u meer van Volibris heeft ingenomen dan u zou mogen Wat u moet doen als u meer van Volibris heeft ingenomen dan u zou mogen:
→ Vraag uw arts of apotheker om advies.
De volgende tablet neemt u op het gebruikelijke tijdstip.
Neem geen dubbele hoeveelheid op hetzelfde moment om de vergeten dosis in te halen.
Stop niet met het gebruik van Volibris zonder dit met uw arts te bespreken.
Volibr is is een behandeling die u moet blijven innemen om uw PAH onder controle te houden.
→ Stop niet met het gebruik van Volibris tenzij u dit met uw dokter heeft afgesproken.
49 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Volibris bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak voorkomende bijwerkingen
Deze kunnen voorkomen bij meer dan 1 op de 10 personen die met Volibris worden behandeld:
• zwelling (oedeem), in het bijzonder van de enkels en voeten.
Als u deze bijwerking opmerkt, neem dan contact op met uw arts. • hoofdpijn
Vaak voorkomende bijwerkingen
Deze kunnen voorkomen bij maximaal 1 op de 10 personen die met Volibris worden behandeld:
• anemie (een afgenomen hoeveelheid rode bloedcellen), die vermoeidheid, zwakte, kortademigheid en zich in het algemeen niet lekker voelen kan veroorzaken • een loopneus of een verstopte neus, congestie of bijholtepijn • constipatie • pijn in uw maag (buik) • overmatig blozen (roodheid van de huid) • hartkloppingen (snelle of onregelmatige hartslag)
Soms voorkomende bijwerkingen
Deze kunnen voorkomen bij maximaal 1 op de 100 personen die met Volibris worden behandeld:
• Allergische reacties.
Het kan zijn dat u uitslag of jeuk en zwelling (gewoonlijk van het gezicht, de lippen, de tong of de keel) opmerkt, die moeilijkheden bij ademhalen of slikken kunnen veroorzaken.
→ Vertel het uw arts direct als u een van deze tekenen krijgt of als ze plotseling optreden nadat u Volibris hebt ingenomen.
Sommige patiënten kunnen de volgende bijwerkingen hebben:
• hartfalen (verband houdend met zwelling/vochtopstapeling) • verslechterende kortademigheid kort na het starten met Volibris
Het is belangrijk dat uw bloed regelmatig onderzocht wordt, om na te gaan of u bloedarmoede heeft en of uw lever goed werkt.
Zorg dat u ook de informatie in rubriek 2 gelezen hebt onder de kopjes 'Uw bloed moet regelmatig onderzocht worden' en 'Tekenen dat uw lever niet goed werkt'.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
50 5.
HOE BEWAART U VOLIBRIS
Buiten het bereik en zicht van kinderen houden.
Gebruik Volibris niet meer na de vervaldatum die staat vermeld op omdoos en blisterverpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Volibris • Het werkzame bestanddeel is ambrisentan (5 mg of 10 mg).
• De andere bestanddelen zijn: lactosemonohydraat, microkristallijn cellulose, croscarmellose natrium, magnesiumstearaat, polyvinylalcohol, talk (E553b), titaniumdioxide (E171), macrogol/polyethyleen glycol 3350, lecithine (soja) (E322) en allurarood AC aluminiumlak (E129).
Hoe ziet Volibris er uit en wat is de inhoud van de verpakking Volibris 5 mg is een lichtroze, vierkante, convexe, tablet met aan de ene zijde de markering “ GS” en aan de andere zijde “ K2C”.
Volibris 10 mg is een dieproze, vierkante, convexe, tablet met aan de ene zijde de markering “ GS” en aan de andere zijde “ KE3”.
Volibris is verkrijgbaar als 5 mg en 10 mg filmomhulde tabletten in blisterverpakkingen van 10 of 30 tabletten.
Houder van de vergunning voor het in de handel brengen Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Fabrikant Glaxo Wellcome GmbH & Co.
KG Bad Oldesloe Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien
51 Tél/Tel: + 32 (0)2 656 21 11 България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk.com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
52 Tel: + 371 67312687 lv-epasts@gsk.com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
53
European Medicines Agency
Londen, 21 juni 2007 Doc. ref.
EMEA/381428/2007
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VAN EEN VERGUNNING VOOR HET IN DE HANDEL BRENGEN van VORAXAZE
Algemene Internationale Benaming (INN): glucarpidase
Op 21 mei 2007 bracht de firma Protherics PLC het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte van haar beslissing om haar aanvraag van een vergunning voor het in de handel brengen van het geneesmiddel Voraxaze in te trekken, voor de adjuvante behandeling van patiënten met methotrexaattoxiciteit of het risico hierop.
Wat is Voraxaze?
Voraxaze is een poeder waarvan een oplossing voor injectie wordt gemaakt.
Het bevat de werkzame stof glucarpidase.
Voor welke behandeling was Voraxaze bedoeld?
Voraxaze zou gebruikt worden als aanvullende behandeling bij patiënten die al een geneesmiddel, methotrexaat, kregen, om de toxische effecten van methotrexaat te voorkomen of te behandelen.
Methotrexaat wordt gebruikt om een aantal aandoeningen te behandelen, waaronder enkele soorten kanker.
Sommige kankerpatiënten krijgen hoge doses en kunnen hierdoor toxische effecten ervaren zoals schade aan de nieren, beenmergdepressie (wat leidt tot anemie en een verhoogd risico op infectie en bloedingen) en mucositis (een ontsteking van de slijmvliezen van organen zoals de mond, wat gepaard gaat met pijn, roodheid en zweren).
Deze toxische effecten kunnen levensbedreigend zijn.
Een ander geneesmiddel, foliumzuur, wordt dikwijls na methotrexaat gegeven om de toxische gevolgen te helpen beheersen (‘ rescue-therapie’), maar desondanks kan deze toxiciteit zich toch ontwikkelen.
Voraxaze zou ofwel gebruikt worden als behandeling van patiënten die dergelijke toxische effecten hadden ontwikkeld ofwel preventief bij patiënten die het risico liepen deze effecten te ontwikkelen, zoals patiënten met hoge methotrexaatspiegels in hun bloed of patiënten met een slechte nierfunctie (bij wie methotrexaat wellicht langzamer uitgescheiden wordt).
Voraxaze zou als enkele injectie gegeven zijn aan volwassenen of kinderen als de methotrexaatspiegel in het bloed van de patiënt op bepaalde tijdstippen na de toediening van methotrexaat een bepaalde ‘ drempel’ zou overschrijden.
Daarom is glucarpidase op 3 februari 2003 aangewezen als ‘ weesgeneesmiddel’ (geneesmiddel voor zeldzame aandoeningen).
Hoe werd verwacht dat Voraxaze zou werken?
De werkzame stof in Voraxaze, glucarpidase, is een kopie van het natuurlijk voorkomende enzym carboxypeptidase G2.
Carboxypeptidase G2 werd oorspronkelijk aangetroffen in een Pseudomonas- bacterie.
Het kan methotrexaat afbreken in stoffen die geen toxische effecten hebben.
Dit helpt het lichaam het overtollige methotrexaat te elimineren en vermindert zo het potentieel voor toxische effecten.
De glucarpidase in Voraxaze wordt gemaakt via de zogenaamde ‘ recombinant DNA-technologie’: de stof wordt gemaakt door een bacterie waarin een gen is opgenomen dat zorgt dat de bacterie de stof kan produceren.
7 Westferry Circus, Canary Wharf, Londen E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Voraxaze werd eerst in experimentele modellen getest voordat deze bij mensen werd onderzocht.
Aan de onderzoeken bij de mens hebben in totaal 222 patiënten deelgenomen in twee hoofdonderzoeken.
Voraxaze is niet vergeleken met een andere behandeling.
Alle patiënten kregen het geneesmiddel als onderdeel van een ‘ compassionate use’ -programma: zodra een arts een patiënt zag met methotrexaattoxiciteit die wellicht baat kon hebben bij het geneesmiddel, vroeg hij/zij de fabrikant om Voraxaze.
De belangrijkste meting van de werkzaamheid was de daling van de methotrexaatspiegels in het bloed.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 180.
Nadat het CHMP de antwoorden van de firma op een lijst met vragen had bestudeerd, bleven er nog enkele onopgeloste kwesties over.
Doorgaans heeft het CHMP 210 dagen nodig om een nieuwe aanvraag te beoordelen.
Na het bestuderen van de oorspronkelijke documentatie stelt het CHMP een vragenlijst op (op dag 120), die naar de firma gestuurd wordt.
Het CHMP bestudeert vervolgens de antwoorden van de firma en stelt haar eventuele aanvullende vragen (op dag 180) alvorens een advies uit te brengen.
Nadat het CHMP zijn advies heeft uitgebracht, duurt het gewoonlijk twee maanden voordat de Europese Commissie een vergunning geeft.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het CHMP op het ogenblik van de intrekking twijfels en was het de voorlopige mening toegedaan dat Voraxaze niet kon worden goedgekeurd voor de adjuvante behandeling van patiënten met methotrexaattoxiciteit of het risico hierop.
Wat waren de belangrijkste bedenkingen van het CHMP?
De belangrijkste bedenkingen van het CHMP hadden te maken met de vervaardiging van Voraxaze.
De productie van het geneesmiddel was verplaatst van de fabriek die het geneesmiddel vervaardigde dat in de onderzoeken was gebruikt naar een andere fabriek die het commerciële product zou gaan vervaardigen.
Het CHMP betwijfelde of deze verhuizing volledig was georganiseerd, met name met betrekking tot de wijze waarop de productie gecontroleerd zou worden (validering), en dat de gevolgen van de verhuizing voor de zuiverheid van het geneesmiddel niet geheel werden overzien.
Ook had het CHMP bedenkingen over het gebruik van Voraxaze in combinatie met foliumzuur.
Foliumzuur kan door Voraxaze ook in het lichaam worden afgebroken en er zouden verdere onderzoeken gedaan moeten worden naar de gevolgen hiervan in de behandeling van patiënten met methotrexaattoxiciteit.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA in kennis stelde van de intrekking van de aanvraag is hier beschikbaar.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven en voor patiënten die Voraxaze met speciale toestemming krijgen toegediend?
De firma liet het CHMP weten dat er geen gevolgen zijn voor patiënten die op dit moment betrokken zijn bij de klinische proeven met Voraxaze.
De firma is ook van plan het ‘ compassionate use’ - programma voort te zetten.
Indien u deelneemt aan een klinische proef of het speciale programma en meer informatie wenst over uw behandeling, neemt u dan contact op met de arts bij wie u in behandeling bent.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Wilzin 25 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 25 mg zink (overeenkomend met 83,92 mg zinkacetaatdihydraat).
Voor hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule.
Maat 1 harde capsule met aqua blue opake dop en huis, met de opdruk "93-376”.
4.
KLINISCHE GEGEVENS
4.2 Dosering en wijze van toediening
Men dient met de behandeling met Wilzin te beginnen onder toezicht van een arts die ervaring heeft in het behandelen van de ziekte van Wilson (zie rubriek 4.4).
Wilzin is een levenslange therapie.
Er is geen verschil in dosering tussen symptomatische en presymptomatische patiënten.
Wilzin is verkrijgbaar in harde capsules van 25 mg of 50 mg.
•
Volwassenen:
De gebruikelijke dosering is 3-maal daags 50 mg met een maximale dosis van 5-maal daags 50 mg.
•
Kinderen en adolescenten:
De aanbevolen dosering is als volgt: - van 1 tot 6 jaar: tweemaal daags 25 mg - van 6 tot 16 jaar bij een lichaamsgewicht van minder dan 57 kg: driemaal daags 25 mg - vanaf 16 jaar of wanneer het lichaamsgewicht hoger is dan 57 kg: driemaal daags 50 mg.
•
Zwangere vrouwen:
Een dosering van 3-maal daags 25 mg is gewoonlijk effectief maar de dosering dient aangepast te worden aan koperspiegels (zie rubriek 4.4 en rubriek 4.6).
In alle gevallen dient de dosering aangepast te worden in overeenstemming met therapeutische observatie (zie rubriek 4.4.).
Wilzin moet tenminste 1 uur vóór, of 2-3 uur na het eten op een lege maag worden ingenomen.
In het geval van gastrische intolerantie die vaak optreedt bij de ochtenddosis, kan deze dosis worden uitgesteld tot halverwege de ochtend, tussen ontbijt en lunch.
Het is ook mogelijk Wilzin met wat proteïne te nemen, zoals vlees (zie rubriek 4.5).
Bij kinderen die geen capsules kunnen doorslikken, dienen zij geopend en de inhoud in wat water opgelost te worden (mogelijk met suiker of siroop gezoet water).
2 Wanneer een patiënt voor onderhoudstherapie van chelatietherapie wordt overgeschakeld op Wilzin, dient de chelatietherapie voortgezet te worden en gedurende 2 tot 3 weken gelijktijdig toegediend te worden daar dit de tijd is die nodig is om de zinkbehandeling maximale metallothioneïne-inductie te laten induceren en de koperabsorptie volledig te blokkeren.
De toediening van de chelatiebehandeling en Wilzin dient minstens een uur na elkaar plaats te vinden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In verband met zijn aanvankelijk trage werking wordt zinkacetaatdihydraat afgeraden voor de aanvangstherapie van symptomatische patiënten.
Symptomatische patiënten moeten aanvankelijk worden behandeld met een chelatiemiddel; zodra de koperspiegels zich onder toxische drempels bevinden en patiënten klinisch stabiel zijn, kan onderhoudsbehandeling met Wilzin worden overwogen.
Desondanks zou in afwachting van door zink geïnduceerde duodenale metallothioneïneproductie en als gevolg effectieve remming van koperabsorptie, aanvankelijk zinkacetaatdehydraat kunnen worden toegediend aan symptomatische patiënten in combinatie met een chelatiemiddel.
Hoewel het zelden voorkomt, kan in het begin van de behandeling klinische verslechtering optreden, zoals ook is gemeld met chelatiemiddelen.
Of dit verband houdt met mobilisatie van kopervoorraden of met de natuurlijke geschiedenis van de ziekte is nog niet duidelijk.
In deze situatie wordt een verandering van therapie geadviseerd.
Bij het overschakelen van patiënten met portale hypertensie van een chelatiemiddel naar Wilzin is voorzichtigheid geboden, wanneer dergelijke patiënten het goed doen en de behandeling wordt getolereerd.
Twee patiënten uit een serie van 16 overleden als gevolg van leverdecompensatie en geavanceerde portale hypertensie nadat zij van penicillamine werden overgeschakeld op zinktherapie.
Therapeutische observatie Het doel van de behandeling is het plasma vrij te houden van koper (ook bekend als niet- ceruloplasmineplasmakoper) lager dan 250 microgram/l (normaal:
100-150 microgram/l) en de koperuitscheiding in de urine lager dan 125 microgram/24 u (normaal: < 50 microgram/24 u).
Het niet-ceruloplasmineplasmakoper wordt berekend door de ceruloplasmine-gebonden koper af te trekken van het totale plasmakoper, waarbij ervan wordt uitgegaan dat elke milligram ceruloplasmine 3 microgram koper bevat.
De uitscheiding van koper in urine is alleen een nauwkeurige weergave van lichaamsbelasting met teveel koper wanneer patiënten geen chelatietherapie ontvangen.
Koperniveaus in de urine worden gewoonlijk verhoogd met chelatietherapie zoals penicillamine of triëntine.
De hoeveelheid koper in de lever kan niet worden gebruikt voor het reguleren van de therapie daar het geen onderscheid maakt tussen mogelijk toxisch, vrij koper en metallothioneïnegebonden koper.
Bij behandelde patiënten kunnen analyses van urine- en/of plasmazink een nuttige maatregel zijn voor behandelingscompliantie.
Waarden van zink in de urine boven 2 mg/24 u en van plasmazink boven 1250 microgram/l wijzen gewoonlijk op een adequate compliantie.
Zoals met alle anti-kopermiddelen brengt overbehandeling het risico van koperdeficiëntie met zich mee, hetgeen vooral schadelijk is voor kinderen en zwangere vrouwen daar men koper nodig heeft voor een goede groei en geestelijke ontwikkeling.
40 – 50 microgram/24 u).
Laboratoriumfollow-up inclusief hematologische bewaking en bepaling van lipoproteïnen dienen ook uitgevoerd te worden om vroege verschijnselen van koperdeficiëntie, zoals anemie en/of leukopenie resulterend uit beenmergdepressie en verlaging van de HDL-cholesterol en HDL/totaal cholesterol ratio, te detecteren.
3 In het geval van gastrische intolerantie die vaak optreedt bij de ochtenddosis, kan deze dosis worden uitgesteld tot halverwege de ochtend, tussen ontbijt en lunch.
Het is ook mogelijk Wilzin met wat proteïne te nemen, zoals vlees (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antikopermiddelen Er zijn farmacodynamische onderzoeken verricht bij patiënten met de ziekte van Wilson met de combinatie van Wilzin (driemaal daags 50 mg) met ascorbinezuur (eenmaal daags 1 g), penicillamine (viermaal daags 250 mg) en triëntine (viermaal daags 250 mg).
Zij toonden geen significant algemeen effect op de koperbalans hoewel milde interactie van zink met chelators (penicillamine en triëntine) kon worden opgemerkt met lagere fecale maar met hogere urinekoper uitscheiding in vergelijking met alleen zink.
Dit komt waarschijnlijk deels door enige mate van complexvorming met zink door de chelator, waardoor het effect van beide werkzame stoffen wordt verminderd.
Wanneer een patiënt voor onderhoudstherapie van chelatietherapie wordt overgeschakeld op Wilzin, dient de chelatietherapie voortgezet te worden en gedurende 2 tot 3 weken gelijktijdig toegediend te worden daar dit de tijd is die nodig is om de zinkbehandeling maximale metallothioneïne-inductie te laten induceren en de koperabsorptie volledig te blokkeren.
De toediening van de chelatiebehandeling en Wilzin dient minstens een uur na elkaar plaats te vinden.
Andere medicinale producten De absorptie van zink kan worden verlaagd door ijzer- en calciumsupplementen, tetracyclinen en fosfor bevattende verbindingen, terwijl zink de absorptie van ijzer, tetracyclinen, fluorchinolonen kan verminderen.
Voedsel Onderzoeken van de gelijktijdige toediening van zink met voedsel uitgevoerd bij gezonde vrijwilligers hebben aangetoond dat de absorptie van zink bij veel voedingsmiddelen aanzienlijk werd vertraagd (inclusief brood, hardgekookte eieren, koffie en melk).
Proteïne leek echter het minst te storen.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap bij patiënten met de ziekte van Wilson heeft zink geen nadelige effecten op de gezondheid van de embryo/foetus en moeder.
Vijf miskramen en 2 aangeboren afwijkingen (microcefalie en te corrigeren hartdefect) werden gemeld op 42 zwangerschappen.
Uit experimenteel onderzoek bij dieren naar de effecten van verschillende zinkzouten zijn geen directe of indirecte schadelijke effecten naar voren gekomen op zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is uitermate belangrijk dat zwangere patiënten met de ziekte van Wilson hun behandeling voortzetten tijdens de zwangerschap.
Welke behandeling men zou moeten gebruiken, zink of chelatiemiddel, dient door de arts te worden beslist.
De dosis dient aangepast te worden om zeker te stellen dat de foetus geen koperdeficiëntie krijgt en een nauwlettende observatie van de patiënte is absoluut noodzakelijk (zie rubriek 4.4).
4 Borstvoeding:
Zink wordt uitgescheiden in humane borstvoeding en door zink geïnduceerde koperdeficiëntie kan zich voordoen bij een baby die borstvoeding krijgt.
Daarom dient het geven van borstvoeding vermeden te worden tijdens de behandeling met Wilzin.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Klinische ervaring van meer dan 1.000 patiëntenjaren met zink (meer dan 500 met Wilzin) evenals surveillance van Wilzin na het verschijnen op de markt van meer dan 1.000 patiëntenjaren hebben aangetoond dat de meest voorkomende bijwerking maagirritatie is.
Deze is gewoonlijk het ergst bij de eerste ochtenddosis en verdwijnt na de eerste behandelingsdagen.
Door de eerste dosis uit te stellen tot halverwege de ochtend of de dosis in te nemen met wat proteïne zullen de symptomen gewoonlijk verlichten.
Gemelde ongunstige reacties worden hieronder vermeld, zowel volgens systeemorgaanklasse als volgens frequentie.
Frequenties worden gedefinieerd als: zeer vaak (> 1/10), vaak (> 1/100, < 1/10) en soms (> 1/1.000, < 1/100).
Bloed- en lymfestelselaandoeningen Maagdarmstelselaandoeningen Laboratoriumonderzoeken
soms: vaak: vaak:
sideroblastaire anemie; leukopenie gastrische irritatie bloedamylase, lipase en alkalische fosfatase verhoogd
Anemia kan micro-, normo- of macrocytisch zijn en gaat vaak samen met leukopenie.
Onderzoek van beenmerg brengt gewoonlijk karakteristieke "geringde sideroblasten" (d.w.z. ontwikkelende rode bloedcellen die met ijzer verzadigde paranucleaire mitochondria bevatten) aan het licht.
Zij kunnen vroege aanwijzingen zijn van koperdeficiëntie en kunnen zich snel herstellen na verlaging van de zinkdosering.
Zij moeten echter onderscheiden worden van hemolytische anemie die gewoonlijk optreedt bij verhoogd serumvrij koper bij een ongecontroleerde ziekte van Wilson.
Verhogingen van serum alkalische fosfatase, amylase en lipase kunnen zich na een behandelingstijd van een paar weken voordoen, waarbij de niveaus gewoonlijk binnen en behandelingstermijn van een tot twee jaar terugkeren tot hoog normaal.
4.9 Overdosering
In de literatuur zijn drie gevallen van acute orale overdosering met zinkzouten (sulfaat of gluconaat) gemeld.
Een vrouw van 35 overleed op de vijfde dag na het innemen van 6 g zink (40 keer de voorgestelde therapeutische dosis) en dit werd toegeschreven aan nierfalen en hemorragische pancreatitis met hyperglycemische coma.
Dezelfde dosis heeft geen symptomen geproduceerd behalve braken bij een adolescent die werd behandeld door middel van volledige darmspoeling.
Een andere adolescent die 4 g zink had ingenomen had na 5 uur een serumzinkspiegel van ongeveer 50 mg/l en ondervond alleen ernstige misselijkheid, braken en duizeligheid.
Voor de behandeling van een overdosis dient met zo snel mogelijk een maagspoeling of geïnduceerd braken toe te passen om niet-geabsorbeerd zink te verwijderen.
Men dient chelatietherapie met zware metalen te overwegen wanneer de plasmazinkspiegels sterk verhoogd zijn (> 10 mg/l).
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: divers spijsverteringskanaal- en metabolismeproduct, ATC-code:
A16AX05.
De ziekte van Wilson (hepatolenticulaire degeneratie) is een autosomaal recessief metabolisch defect in leverexcretie van koper in de gal.
Koperstapeling in de lever leidt tot hepatocellulair letsel en tenslotte cirrhosis.
Wanneer de levercapaciteit om koper op te slaan is overschreden komt koper vrij in het bloed en wordt opgenomen op extra-hepatische locaties, zoals de hersenen, hetgeen resulteert in motorische stoornissen en psychiatrische manifestaties.
Patiënten kunnen klinisch voornamelijk hepatische, neurologische of psychiatrische symptomen vertonen.
Het actieve deel in zinkacetaatdihydraat is zinkkation, dat de intestinale absorptie van koper uit het voedsel en de herabsorptie van endogeen uitgescheiden koper blokkeert.
Zink induceert de productie van metallothioneïne in de enterocyt, een proteïne die koper bindt en daarbij voorkomt dat het in het bloed terechtkomt.
Het gebonden koper wordt dan na desquamatie van de intestinale cellen geëlimineerd in de ontlasting.
Farmacodynamische onderzoeken van kopermetabolisme bij patiënten met de ziekte van Wilson omvatten bepalingen van netto koperbalans en radiogelabelde koperopname.
Een dagelijks regime van 150 mg Wilzin in drie toedieningen is effectief gebleken in het aanzienlijk verlagen van koperabsorptie en het induceren van een negatieve koperbalans.
5.2 Farmacokinetische gegevens
Daar het werkingsmechanisme van zink een effect is op het opnemen van koper op het niveau van de intestinale cel, blijken farmacokinetische evaluaties op basis van bloedzinkspiegels geen nuttige informatie te geven over zinkbiobeschikbaarheid op de werkingsplek.
Zink wordt geabsorbeerd in de dunne darm en de absorptiekinetiek suggereert bij hogere doses een neiging tot verzadiging.
Fractionele zinkabsorptie is negatief gecorreleerd met zinkopname.
Het varieert van 30 tot 60% bij gebruikelijke opname van voedsel (7-15 mg/d) en neemt af tot 7% bij farmacologische doses van 100 mg/d.
In het bloed wordt ongeveer 80% van geabsorbeerd zink gedistribueerd naar erytrocyten, waarbij het grootste deel van het restant wordt gebonden aan albumine en andere plasmaproteïnen.
De lever is de belangrijkste opslagplaats voor zink en hepatische zinkniveaus worden verhoogd tijdens onderhoudsbehandeling met zink.
De plasma-eliminatiehalfwaardetijd van zink bij gezonde proefpersonen na een dosis van 45 mg is rond 1 uur.
De eliminatie van zink resulteert voornamelijk via fecale uitscheiding en relatief weinig via urine en transpiratie.
De fecale uitscheiding is voor het grootste deel te danken aan het passeren van niet-geabsorbeerd zink, maar is ook het gevolg van endogene intestinale uitscheiding.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn preklinische onderzoeken gedaan met zinkacetaat en met andere zinkzouten.
Beschikbare farmacologische en toxicologische gegevens hebben grote overeenkomsten aangetoond tussen zinkzouten en onder diersoorten.
De orale LD50 is ongeveer 300 mg zink/kg lichaamsgewicht (ongeveer 100 tot 150 keer de menselijke therapeutische doses).
Toxiciteitsonderzoeken met herhaalde dosis hebben aangetoond dat de NOEL (No Observed Effect Level – Geen geobserveerd effectniveau) ongeveer 95 mg zink/kg lichaamsgewicht (ongeveer 48 keer de menselijke therapeutische dosis) is.
6 Het evidentie belang, uit in vitro en in vivo tests, geeft aan dat zink geen klinische relevante genotoxische activiteit heeft.
Uitgevoerde reproductietoxicologie-onderzoeken met andere zinkzouten hebben geen klinisch relevante aanwijzingen getoond van embryotoxiciteit, foetotoxiciteit of teratogeniciteit.
Er is geen conventioneel carcinogeniciteitsonderzoek gedaan met zinkacetaatdihydraat.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Schaal van capsule: gelatine titaandioxide (E171) brilliant blue FCF (E133) Drukinkt: ijzeroxidezwart (E172) schellak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C
6.5 Aard en inhoud van de verpakking
Witte HDPE-fles die is voorzien van een polypropyleen en HDPE sluiting en bevat een opvulling (wattenspiraal).
Elke fles bevat 250 capsules.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris-La-Défense - Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/286/001
7 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
2004
10.
DATUM VAN HERZIENING VAN DE TEKST
8 1.
NAAM VAN HET GENEESMIDDEL
Wilzin 50 mg harde capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 50 mg zink (overeenkomend met 167,84 mg zinkacetaatdihydraat).
Voor hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule.
Maat 1 harde capsule met oranje opake dop en huis, met de opdruk "93-377”.
4.
KLINISCHE GEGEVENS
4.2 Dosering en wijze van toediening
Men dient met de behandeling met Wilzin te beginnen onder toezicht van een arts die ervaring heeft in het behandelen van de ziekte van Wilson (zie rubriek 4.4).
Wilzin is een levenslange therapie.
Er is geen verschil in dosering tussen symptomatische en presymptomatische patiënten.
Wilzin is verkrijgbaar in harde capsules van 25 mg of 50 mg.
•
Volwassenen:
De gebruikelijke dosering is 3-maal daags 50 mg met een maximale dosis van 5-maal daags 50 mg.
•
Kinderen en adolescenten:
De aanbevolen dosering is als volgt: - van 1 tot 6 jaar: tweemaal daags 25 mg - van 6 tot 16 jaar bij een lichaamsgewicht van minder dan 57 kg: driemaal daags 25 mg - vanaf 16 jaar of wanneer het lichaamsgewicht hoger is dan 57 kg: driemaal daags 50 mg.
•
Zwangere vrouwen:
Een dosering van 3-maal daags 25 mg is gewoonlijk effectief maar de dosering dient aangepast te worden aan koperspiegels (zie rubriek 4.4 en rubriek 4.6).
In alle gevallen dient de dosering aangepast te worden in overeenstemming met therapeutische observatie (zie rubriek 4.4.).
Wilzin moet tenminste 1 uur vóór, of 2-3 uur na het eten op een lege maag worden ingenomen.
In het geval van gastrische intolerantie die vaak optreedt bij de ochtenddosis, kan deze dosis worden uitgesteld tot halverwege de ochtend, tussen ontbijt en lunch.
Het is ook mogelijk Wilzin met wat proteïne te nemen, zoals vlees (zie rubriek 4.5).
Bij kinderen die geen capsules kunnen doorslikken, dienen zij geopend en de inhoud in wat water opgelost te worden (mogelijk met suiker of siroop gezoet water).
9 Wanneer een patiënt voor onderhoudstherapie van chelatietherapie wordt overgeschakeld op Wilzin, dient de chelatietherapie voortgezet te worden en gedurende 2 tot 3 weken gelijktijdig toegediend te worden daar dit de tijd is die nodig is om de zinkbehandeling maximale metallothioneïne-inductie te laten induceren en de koperabsorptie volledig te blokkeren.
De toediening van de chelatiebehandeling en Wilzin dient minstens een uur na elkaar plaats te vinden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In verband met zijn aanvankelijk trage werking wordt zinkacetaatdihydraat afgeraden voor de aanvangstherapie van symptomatische patiënten.
Symptomatische patiënten moeten aanvankelijk worden behandeld met een chelatiemiddel; zodra de koperspiegels zich onder toxische drempels bevinden en patiënten klinisch stabiel zijn, kan onderhoudsbehandeling met Wilzin worden overwogen.
Desondanks zou in afwachting van door zink geïnduceerde duodenale metallothioneïneproductie en als gevolg effectieve remming van koperabsorptie, aanvankelijk zinkacetaatdehydraat kunnen worden toegediend aan symptomatische patiënten in combinatie met een chelatiemiddel.
Hoewel het zelden voorkomt, kan in het begin van de behandeling klinische verslechtering optreden, zoals ook is gemeld met chelatiemiddelen.
Of dit verband houdt met mobilisatie van kopervoorraden of met de natuurlijke geschiedenis van de ziekte is nog niet duidelijk.
In deze situatie wordt een verandering van therapie geadviseerd.
Bij het overschakelen van patiënten met portale hypertensie van een chelatiemiddel naar Wilzin is voorzichtigheid geboden, wanneer dergelijke patiënten het goed doen en de behandeling wordt getolereerd.
Twee patiënten uit een serie van 16 overleden als gevolg van leverdecompensatie en geavanceerde portale hypertensie nadat zij van penicillamine werden overgeschakeld op zinktherapie.
Therapeutische observatie Het doel van de behandeling is het plasma vrij te houden van koper (ook bekend als niet- ceruloplasmineplasmakoper) lager dan 250 microgram/l (normaal:
100-150 microgram/l) en de koperuitscheiding in de urine lager dan 125 microgram/24 u (normaal: < 50 microgram/24 u).
Het niet-ceruloplasmineplasmakoper wordt berekend door de ceruloplasmine-gebonden koper af te trekken van het totale plasmakoper, waarbij ervan wordt uitgegaan dat elke milligram ceruloplasmine 3 microgram koper bevat.
De uitscheiding van koper in urine is alleen een nauwkeurige weergave van lichaamsbelasting met teveel koper wanneer patiënten geen chelatietherapie ontvangen.
Koperniveaus in de urine worden gewoonlijk verhoogd met chelatietherapie zoals penicillamine of triëntine.
De hoeveelheid koper in de lever kan niet worden gebruikt voor het reguleren van de therapie daar het geen onderscheid maakt tussen mogelijk toxisch, vrij koper en metallothioneïnegebonden koper.
Bij behandelde patiënten kunnen analyses van urine- en/of plasmazink een nuttige maatregel zijn voor behandelingscompliantie.
Waarden van zink in de urine boven 2 mg/24 u en van plasmazink boven 1250 microgram/l wijzen gewoonlijk op een adequate compliantie.
Zoals met alle anti-kopermiddelen brengt overbehandeling het risico van koperdeficiëntie met zich mee, hetgeen vooral schadelijk is voor kinderen en zwangere vrouwen daar men koper nodig heeft voor een goede groei en geestelijke ontwikkeling.
40 – 50 microgram/24 u).
Laboratoriumfollow-up inclusief hematologische bewaking en bepaling van lipoproteïnen dienen ook uitgevoerd te worden om vroege verschijnselen van koperdeficiëntie, zoals anemie en/of leukopenie resulterend uit beenmergdepressie en verlaging van de HDL-cholesterol en HDL/totaal cholesterol ratio, te dedecteren.
10 In het geval van gastrische intolerantie die vaak optreedt bij de ochtenddosis, kan deze dosis worden uitgesteld tot halverwege de ochtend, tussen ontbijt en lunch.
Het is ook mogelijk Wilzin met wat proteïne te nemen, zoals vlees (zie rubriek 4.5).
De capsuleschaal bevat sunset yellow FCF (E110) dat allergische reacties kan veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antikopermiddelen Er zijn farmacodynamische onderzoeken verricht bij patiënten met de ziekte van Wilson met de combinatie van Wilzin (driemaal daags 50 mg) met ascorbinezuur (eenmaal daags 1 g), penicillamine (viermaal daags 250 mg) en triëntine (viermaal daags 250 mg).
Zij toonden geen significant algemeen effect op de koperbalans hoewel milde interactie van zink met chelators (penicillamine en triëntine) kon worden opgemerkt met lagere fecale maar met hogere urinekoper uitscheiding in vergelijking met alleen zink.
Dit komt waarschijnlijk deels door enige mate van complexvorming met zink door de chelator, waardoor het effect van beide werkzame stoffen wordt verminderd.
Wanneer een patiënt voor onderhoudstherapie van chelatietherapie wordt overgeschakeld op Wilzin, dient de chelatietherapie voortgezet te worden en gedurende 2 tot 3 weken gelijktijdig toegediend te worden daar dit de tijd is die nodig is om de zinkbehandeling maximale metallothioneïne-inductie te laten induceren en de koperabsorptie volledig te blokkeren.
De toediening van de chelatiebehandeling en Wilzin dient minstens een uur na elkaar plaats te vinden.
Andere medicinale producten De absorptie van zink kan worden verlaagd door ijzer- en calciumsupplementen, tetracyclinen en fosfor bevattende verbindingen, terwijl zink de absorptie van ijzer, tetracyclinen, fluorchinolonen kan verminderen.
Voedsel Onderzoeken van de gelijktijdige toediening van zink met voedsel uitgevoerd bij gezonde vrijwilligers hebben aangetoond dat de absorptie van zink bij veel voedingsmiddelen aanzienlijk werd vertraagd (inclusief brood, hardgekookte eieren, koffie en melk).
Proteïne leek echter het minst te storen.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Volgens de gegevens over een klein aantal gevallen van blootstelling tijdens de zwangerschap bij patiënten met de ziekte van Wilson heeft zink geen nadelige effecten op de gezondheid van de embryo/foetus en moeder.
Vijf miskramen en 2 aangeboren afwijkingen (microcefalie en te corrigeren hartdefect) werden gemeld op 42 zwangerschappen.
Uit experimenteel onderzoek bij dieren naar de effecten van verschillende zinkzouten zijn geen directe of indirecte schadelijke effecten naar voren gekomen op zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Het is uitermate belangrijk dat zwangere patiënten met de ziekte van Wilson hun behandeling voortzetten tijdens de zwangerschap.
Welke behandeling men zou moeten gebruiken, zink of chelatiemiddel, dient door de arts te worden beslist.
De dosis dient aangepast te worden om zeker te stellen dat de foetus geen koperdeficiëntie krijgt en een nauwlettende observatie van de patiënte is absoluut noodzakelijk (zie rubriek 4.4).
Borstvoeding:
Zink wordt uitgescheiden in humane borstvoeding en door zink geïnduceerde koperdeficiëntie kan zich voordoen bij een baby die borstvoeding krijgt.
Daarom dient het geven van borstvoeding vermeden te worden tijdens de behandeling met Wilzin.
11 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Klinische ervaring van meer dan 1.000 patiëntenjaren met zink (meer dan 500 met Wilzin) evenals surveillance van Wilzin na het verschijnen op de markt van meer dan 1.000 patiëntenjaren hebben aangetoond dat de meest voorkomende bijwerking maagirritatie is.
Deze is gewoonlijk het ergst bij de eerste ochtenddosis en verdwijnt na de eerste behandelingsdagen.
Door de eerste dosis uit te stellen tot halverwege de ochtend of de dosis in te nemen met wat proteïne zal de symptomen gewoonlijk verlichten.
Gemelde ongunstige reacties worden hieronder vermeld, zowel op systeemorgaanklasse als op frequentie.
Frequenties worden gedefinieerd als: zeer vaak (> 1/10), vaak (> 1/100, < 1/10) en soms (> 1/1.000, < 1/100).
Bloed- en lymfestelselaandoeningen Maagdarmstelselaandoeningen Laboratoriumonderzoeken
soms: vaak: vaak:
sideroblastaire anemie; leukopenie gastrische irritatie bloedamylase, lipase en alkalische fosfatase verhoogd
Anemia kan micro-, normo- of macrocytisch zijn en wordt vaak in verband gebracht met leukopenie.
Onderzoek van beenmerg brengt gewoonlijk karakteristieke "geringde sideroblasten" (d.w.z. ontwikkelende rode bloedcellen die met ijzer verzadigde paranucleaire mitochondria bevatten) aan het licht.
Zij kunnen vroege aanwijzingen zijn van koperdeficiëntie en kunnen zich snel herstellen na verlaging van de zinkdosering.
Zij moeten echter onderscheiden worden van hemolytische anemie die gewoonlijk optreedt bij verhoogd serumvrij koper bij een ongecontroleerde ziekte van Wilson.
Verhogingen van serum alkalische fosfatase, amylase en lipase kunnen zich na een behandelingstijd van een paar weken voordoen, waarbij de niveaus gewoonlijk binnen en behandelingstermijn van een tot twee jaar terugkeren tot hoog normaal.
4.9 Overdosering
In de literatuur zijn drie gevallen van acute orale overdosering met zinkzouten (sulfaat of gluconaat) gemeld.
Een vrouw van 35 overleed op de vijfde dag na het innemen van 6 g zink (40 keer de voorgestelde therapeutische dosis) en dit werd toegeschreven aan nierfalen en hemorragische pancreatitis met hyperglycemische coma.
Dezelfde dosis heeft geen symptomen geproduceerd behalve braken bij een adolescent die werd behandeld door middel van volledige darmspoeling.
Een andere adolescent die 4 g zink had ingenomen had na 5 uur een serumzinkspiegel van ongeveer 50 mg/l en ondervond alleen ernstige misselijkheid, braken en duizeligheid.
Behandeling van een overdosis dient met zo snel mogelijk maagspoeling of geïnduceerd braken plaats te vinden om niet-geabsorbeerd zink te verwijderen.
Men dient chelatietherapie met zware metalen te overwegen wanneer de plasmazinkspiegels sterk verhoogd zijn (> 10 mg/l).
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: divers spijsverteringskanaal- en metabolismeproduct, ATC-code:
A16AX05.
De ziekte van Wilson (hepatolenticulaire degeneratie) is een autosomaal recessief metabolisch defect in leverexcretie van koper in de gal.
Koperstapeling in de lever leidt tot hepatocellulair letsel en tenslotte cirrhosis.
Wanneer de levercapaciteit om koper op te slaan is overschreden komt koper vrij in het bloed en wordt opgenomen op extra-hepatische locaties, zoals de hersenen, hetgeen resulteert in motorische stoornissen en psychiatrische manifestaties.
Patiënten kunnen klinisch voornamelijk hepatische, neurologische of psychiatrische symptomen vertonen.
Het actieve deel in zinkacetaatdihydraat is zinkkation, dat de intestinale absorptie van koper uit het voedsel en de herabsorptie van endogeen uitgescheiden koper blokkeert.
Zink induceert de productie van metallothioneïne in de enterocyt, een proteïne die koper bindt en daarbij voorkomt dat het in het bloed terechtkomt.
Het gebonden koper wordt dan na desquamatie van de intestinale cellen geëlimineerd in de ontlasting.
Farmacodynamische onderzoeken van kopermetabolisme bij patiënten met de ziekte van Wilson omvatten bepalingen van netto koperbalans en radiogelabelde koperopname.
Een dagelijks regime van 150 mg Wilzin in drie toedieningen is effectief gebleken in het aanzienlijk verlagen van koperabsorptie en het induceren van een negatieve koperbalans.
5.2 Farmacokinetische gegevens
Daar het werkingsmechanisme van zink een effect is op het opnemen van koper op het niveau van de intestinale cel, blijken farmacokinetische evaluaties op basis van bloedzinkspiegels geen nuttige informatie te geven over zinkbiobeschikbaarheid op de werkingsplek.
Zink wordt geabsorbeerd in de dunne darm en de absorptiekinetiek suggereert bij hogere doses een neiging tot verzadiging.
Fractionele zinkabsorptie is negatief gecorreleerd met zinkopname.
Het varieert van 30 tot 60% bij gebruikelijke opname van voedsel (7-15 mg/d) en neemt af tot 7% bij farmacologische doses van 100 mg/d.
In het bloed wordt ongeveer 80% van geabsorbeerd zink gedistribueerd naar erytrocyten, waarbij het grootste deel van het restant wordt gebonden aan albumine en andere plasmaproteïnen.
De lever is de belangrijkste opslagplaats voor zink en hepatische zinkniveaus worden verhoogd tijdens onderhoudsbehandeling met zink.
De plasma-eliminatiehalfwaardetijd van zink bij gezonde proefpersonen na een dosis van 45 mg is rond 1 uur.
De eliminatie van zink resulteert voornamelijk via fecale uitscheiding en relatief weinig via urine en transpiratie.
De fecale uitscheiding is voor het grootste deel te danken aan het passeren van niet-geabsorbeerd zink, maar is ook het gevolg van endogene intestinale uitscheiding.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn preklinische onderzoeken gedaan met zinkacetaat en met andere zinkzouten.
Beschikbare farmacologische en toxicologische gegevens hebben grote overeenkomsten aangetoond tussen zinkzouten en onder diersoorten.
De orale LD50 is ongeveer 300 mg zink/kg lichaamsgewicht (ongeveer 100 tot 150 keer de menselijke therapeutische doses).
Toxiciteitsonderzoeken met herhaalde dosis hebben aangetoond dat de NOEL (No Observed Effect Level – Geen geobserveerd effectniveau) ongeveer 95 mg zink/kg lichaamsgewicht (ongeveer 48 keer de menselijke therapeutische dosis) is.
13 Het evidentie belang, uit in vitro en in vivo tests, geeft aan dat zink geen klinische relevante genotoxische activiteit heeft.
Uitgevoerde reproductietoxicologie-onderzoeken met andere zinkzouten hebben geen klinisch relevante aanwijzingen getoond van embryotoxiciteit, foetotoxiciteit of teratogeniciteit.
Er is geen conventioneel carcinogeniciteitsonderzoek gedaan met zinkacetaatdihydraat.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Schaal van capsule: gelatine titaandioxide (E171) sunset yellow FCF (E110) Drukinkt: ijzeroxidezwart (E172) schellak
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C
6.5 Aard en inhoud van de verpakking
Witte HDPE-fles die is voorzien van een polypropyleen en HDPE sluiting en bevat een opvulling (wattenspiraal).
Elke fles bevat 250 capsules.
6.6 Instructies voor gebruik en verwerking
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris-La-Défense - Frankrijk
14 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/286/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
2004
10.
DATUM VAN HERZIENING VAN DE TEKST
15 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Orphan Europe SARL Immeuble “ Le Wilson” 70 avenue du Général de Gaulle F-92800 Puteaux Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
18 A.
ETIKETTERING
19 GEGEVENS DIE OP DE BUITENVERPAKKING OF OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET VOOR OP KARTONNEN DOOS EN FLES (Wilzin 25 mg harde capsules)
1.
BENAMING VAN HET GENEESMIDDEL
Wilzin 25 mg harde capsules Zinkacetaatdihydraat
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke harde capsule bevat 25 mg zink (overeenkomend met 83,92 mg zinkacetaatdihydraat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter vóór gebruik Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/286/001
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
21 GEGEVENS DIE OP DE BUITENVERPAKKING OF OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET VOOR OP KARTONNEN DOOS EN FLES (Wilzin 50 mg harde capsules)
1.
BENAMING VAN HET GENEESMIDDEL
Wilzin 50 mg harde capsules Zinkacetaatdihydraat
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke harde capsule bevat 50 mg zink (overeenkomend met 167,84 mg zinkacetaatdihydraat)
3.
LIJST VAN HULPSTOFFEN
Bevat E110.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
250 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter vóór gebruik Voor oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet bewaren boven 25 ° C
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/286/002
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
23 B.
BIJSLUITER
24 BIJSLUITER
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft.
Het
kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u.
In deze bijsluiter:
1.
Wat is Wilzin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Wilzin inneemt 3.
Hoe wordt Wilzin ingenomen 4.
Mogelijke bijwerkingen 5 Hoe bewaart u Wilzin 6.
Aanvullende informatie
Wilzin 25 mg harde capsules Wilzin 50 mg harde capsules zinkacetaatdihydraat
De werkzame stof is zinkacetaatdihydraat.
Elke harde capsule bevat 25 mg zink (overeenkomend met 83.92 mg zinkacetaatdihydraat) of 50 mg zink (overeenkomend met 167.84 mg zinkacetaatdihydraat).
De capsuleschalen bevatten gelatine, titaandioxide (E171) en brilliant blue FCF (E133) voor Wilzin 25 mg of sunset yellow FCF (E110) voor Wilzin 50 mg.
De drukinkt bevat ijzeroxidezwart (E172) en schellak.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Frankrijk
1.
WAT IS WILZIN EN WAARVOOR WORDT HET GEBRUIKT
Wilzin 25 mg is een aquablauwe harde capsule bedrukt met "93-376”.
Wilzin 50 mg is een oranje opake harde capsule bedrukt met “ 93-377”.
Het is verkrijgbaar in verpakkingen van 250 harde capsules in een polyethyleenfles afgesloten met een polypropyleen en polyethyleen sluiting.
De fles bevat ook een prop watten.
Wilzin wordt voorgeschreven voor de behandeling van de ziekte van Wilson, een zeldzaam erfelijk defect in koperexcretie.
Koper in voedsel dat niet correct kan worden uitgescheiden, stapelt zich eerst op in de lever, daarna in andere organen zoals de ogen en de hersenen.
Dit kan leiden tot leverbeschadiging en neurologische aandoeningen.
Wilzin blokkeert de absorptie van koper uit de darm, waardoor wordt voorkomen dat het in het bloed terecht komt en dat het zich verder opstapelt in het lichaam.
Niet-geabsorbeerd koper wordt daarna uitgescheiden in de ontlasting.
De ziekte van Wilson blijft gedurende het hele leven van de patiënt en daarom is de noodzaak van deze behandeling levenslang.
25 2.
WAT U MOET WETEN VOORDAT U WILZIN INNEEMT
Neem Wilzin niet in:
Als u overgevoelig (allergisch) bent voor zink of voor één van de andere bestanddelen van Wilzin.
Pas goed op met Wilzin:
In verband met het trage begin van de werking wordt Wilzin gewoonlijk afgeraden voor aanvangstherapie van patiënten met tekenen en symptomen van de ziekte van Wilson.
Wanneer u op dit moment wordt behandeld met een ander anti-kopermiddel, bijvoorbeeld penicillamine, kan uw arts Wilzin toevoegen alvorens te stoppen met de aanvankelijke behandeling.
Zoals met andere anti-kopermiddelen zoals penicillamine, kunnen uw symptomen na het begin van de behandeling erger worden.
In dit geval dient u uw arts te informeren.
Om uw conditie en behandeling te volgen zal uw arts uw bloed en urine regelmatig controleren.
Dit is om zeker te stellen dat u voldoende behandeling krijgt.
Observatie kan aanwijzingen opmerken van onvoldoende behandeling (koperoverschot) of excessieve behandeling (kopertekort), die beide schadelijk kunnen zijn, vooral voor kinderen in de groei en zwangere vrouwen.
Inname van Wilzin met voedsel en drank:
Wilzin dient op een lege maag te worden ingenomen, buiten de maaltijden.
Voedselvezels en sommige zuivelproducten, met name, vertragen de absorptie van zinkzouten.
Sommige patiënten ondervinden maagklachten na de ochtenddosis.
Bespreek de kwestie met uw arts voor de ziekte van Wilson, wanneer u dit ondervindt.
Deze bijwerking kan worden verminderd door de eerste dosis van de dag uit te stellen tot halverwege de ochtend (tussen ontbijt en het middagmaal).
Het kan ook verminderd worden door de eerste dosis Wilzin in te nemen met een kleine hoeveelheid proteïne-bevattend voedsel, zoals vlees (maar geen melk).
Zwangerschap Raadpleeg uw arts wanneer u van plan bent zwanger te raken.
Het is zeer belangrijk dat u tijdens de zwangerschap doorgaat met een anti-kopertherapie.
Wanneer u tijdens de therapie met Wilzin zwanger raakt, zal uw arts beslissen welke behandeling en welke dosis het best is in uw situatie.
Borstvoeding Het geven van borstvoeding dient vermeden te worden wanneer u de Wilzin-therapie krijgt.
Bespreek dit met uw arts.
Rijvaardigheid en bediening van machines:
Er zijn geen studies uitgevoerd naar de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Wilzin De harde capsule van Wilzin 50 mg bevat sunset yellow FCF (E110) dat allergische reacties kan veroorzaken.
Inname van andere geneesmiddelen:
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
Raadpleeg uw arts alvorens andere geneesmiddelen in te nemen die de werkzaamheid van Wilzin kunnen beïnvloeden, zoals ijzer, calciumsupplementen, tetracyclines (antibiotica) of fosfor.
Aan de andere kant, kan de werkzaamheid van sommige andere geneesmiddelen, zoals ijzer, tetracyclinen, fluorchinolonen (antibiotica), worden verminderd door Wilzin.
26 3.
HOE WORDT WILZIN INGENOMEN
De behandeling met Wilzin dient te worden gestart en geobserveerd door een arts die ervaring heeft met de behandeling van de ziekte van Wilson.
Volg bij inname van Wilzin nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Voor andere doseringsregimes is Wilzin verkrijgbaar in harde capsules van 25 mg of 50 mg.
•
Voor volwassenen:
De gebruikelijke dosis is driemaal daags 1 harde capsule met Wilzin 50 mg (of 2 harde capsules met Wilzin 25 mg) met een maximale dosis van vijf keer per dag 1 harde capsule met Wilzin 50 mg (of 2 harde capsules met Wilzin 25 mg).
•
Voor kinderen en adolescenten:
De gebruikelijke dosis is: - van 1 tot 6 jaar: tweemaal daags 1 harde capsule met Wilzin 25 mg - van 6 tot 16 jaar bij een lichaamsgewicht van minder dan 57 kg: driemaal daags 1 harde capsule met Wilzin 25 mg - vanaf 16 jaar of met een lichaamsgewicht van meer dan 57 kg: driemaal daags 2 harde capsules met Wilzin 25 mg of 1 harde capsule met Wilzin 50 mg.
Neem Wilzin altijd op een lege maag, tenminste één uur vóór, of 2-3 uur na het eten in.
Wanneer de ochtenddosis niet goed wordt verdragen (zie rubriek 4) is het mogelijk deze uit te stellen tot halverwege de ochtend, tussen ontbijt en lunch.
Het is ook mogelijk Wilzin in te nemen met wat proteïne, zoals vlees.
Houd, wanneer men u Wilzin heeft voorgeschreven met een ander anti-kopermiddel, zoals penicillamine, dan tussen de twee geneesmiddelen een tussenpoos aan van tenminste 1 uur.
Om kinderen die geen capsules kunnen doorslikken Wilzin te geven, kunt u de capsule openen en het poeder mengen met wat water (mogelijk zoet gemaakt met suiker of siroop).
Wat u moet doen als u meer van Wilzin heeft ingenomen dan u zou mogen:
Wanneer u meer Wilzin heeft genomen dan is voorgeschreven, kunt u misselijkheid, braken en duizeligheid ondervinden.
In dit geval moet u uw arts om raad vragen.
Wat u moet doen als u Wilzin vergeet in te nemen:
Neem geen dubbele dosis om een overgeslagen dosis in te halen
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Wilzin bijwerkingen hebben.
Het is mogelijk dat u er geen ondervindt, maar informeer uw arts zo snel mogelijk wanneer u last heeft van een van de volgende bijwerkingen of deze aanhoudt:
Vaak voorkomende effecten (1 tot 10 van elke 100 patiënten hebben deze): • Na het innemen van Wilzin, kan maagirritatie optreden, vooral in het begin van de behandeling. • Er zijn veranderingen in bloedtests gemeld, inclusief een verhoging in een aantal lever- en pancreasenzymen.
Soms voorkomende effecten (minder dan 1 van elke 100 patiënten heeft deze):
Er kan een verlaging van rode en witte bloedcellen optreden.
27 Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
5.
HOE BEWAART U WILZIN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Niet bewaren boven 25 ° C Niet gebruiken na de uiterste op de fles en de doos vermelde gebruiksdatum.
6.
OVERIGE INFORMATIE
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France/Frankrijk/Frankreich Tél/Tel: +33 1 47 73 64 58 България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160 Č eská republika Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 (0)6074 812160 Danmark Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230 Deutschland Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Luxembourg/Luxemburg Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France/Frankreich Tél: +33 1 47 73 64 58 Magyarország Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0)6074 812160 Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58 Nederland Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Frankrijk Tel: +33 1 47 73 64 58 Norge Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Rootsi Tel: +46 8 545 80 230
Österreich Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
28 Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58 España Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30 France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
Polska Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 (0)6074 812160 Portugal Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30 România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/Finland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F – 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Zviedrija Tel: + 46 8 545 80 230 Lietuva Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Š vedija Tel: + 46 8 545 80 230
29
Deze bijsluiter is voor de laatste keer goedgekeurd op:
30
European Medicines Agency
EMEA/H/C/480
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XAGRID
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Xagrid?
Xagrid is beschikbaar als witte capsules met het werkzame bestanddeel anagrelide 0,5 mg.
Wanneer wordt Xagrid voorgeschreven?
Xagrid wordt gebruikt voor verlaging van het aantal bloedplaatjes (kleine bloeddeeltjes die een rol spelen bij de bloedstolling) bij patiënten met essentiële trombocytemie (een ziekte waarbij het bloed te veel bloedplaatjes bevat).
Xagrid wordt gebruikt wanneer patiënten niet op hun huidige behandeling reageren of deze niet verdragen en wanneer ze een risico lopen vanwege hun leeftijd (ouder dan 60 jaar), omdat hun bloed zeer veel bloedplaatjes bevat of omdat zich bij hen eerder stollingsproblemen hebben voorgedaan.
Omdat essentiële trombocytemie maar bij zeer weinig mensen voorkomt, betreft het een zeldzame ziekte en werd Xagrid op 29 december 2000 aangemerkt als een ‘ weesgeneesmiddel’ (een geneesmiddel dat bij zeldzame ziekten wordt gebruikt).
Uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xagrid gebruikt?
Een behandeling met Xagrid dient alleen te worden gestart door een arts die ervaring heeft met de behandeling van essentiële trombocytemie.
De aanbevolen aanvangsdosis van Xagrid is 1 mg/dag, die via de mond wordt toegediend (als één capsule tweemaal daags).
Na één week wordt de dosis aangepast: de doses kunnen wekelijks met 0,5 mg/dag worden verhoogd en de aanbevolen maximale enkelvoudige dosis is 2,5 mg.
Het doel is het aantal bloedplaatjes te laten dalen tot minder dan 600 miljoen bloedplaatjes/ml maar het liefst tot een aantal tussen de 150 en 400 miljoen/ml.
De resultaten worden normaal gesproken binnen 2 tot 3 weken na het begin van de behandeling zichtbaar.
Hoe werkt Xagrid?
Essentiële trombocytemie (ET) is een ziekte waarbij het beenmerg te veel bloedplaatjes aanmaakt.
Hierdoor bestaat er bij de patiënt een risico dat er stolsels in het bloed ontstaan of zich stollingsproblemen voordoen.
Het werkzame bestanddeel in Xagrid, anagrelide, blokkeert de ontwikkeling en groei van megakaryocyten (de beenmergcellen waaruit de bloedplaatjes ontstaan) en verlaagt zo het aantal bloedplaatjes; dit helpt patiënten met ET.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Xagrid onderzocht?
De werking van Xagrid werd eerst in het laboratorium getest voordat deze bij mensen werd onderzocht.
De firma heeft ook gegevens uit gepubliceerde artikelen gepresenteerd.
De werkzaamheid van Xagrid is onderzocht in vier klinische studies waaraan een aantal patiënten deelnam met diverse myeloproliferatieve aandoeningen (aandoeningen waarbij het beenmerg te veel cellen aanmaakt), waaronder bijna 3000 patiënten met ET.
In twee van deze studies werd Xagrid gebruikt in een ‘ compassionate use’ -programma (een programma waarbij artsen voor één van hun patiënten om een geneesmiddel voor een specifieke ziekte kunnen vragen voordat het geneesmiddel volledig is goedgekeurd).
Xagrid is niet met een ander geneesmiddel vergeleken.
Patiënten werden tot 5 jaar met Xagrid behandeld.
De belangrijkste maatstaf voor de werkzaamheid (volledige respons) was een afname van het aantal bloedplaatjes met ten minste 50% ten opzichte van het begin van de behandeling of tot een aantal lager dan 600 miljoen/ml.
Welke voordelen bleek Xagrid tijdens de studies te hebben?
Xagrid was werkzaam wat betreft verlaging van het aantal bloedplaatjes.
In de grootste studie vertoonden 628 van de 934 patiënten met ET (67,2%) die met Xagrid werden behandeld een volledige respons op behandeling.
Wanneer specifiek werd gekeken naar patiënten die andere behandelingen niet verdroegen of hier niet op reageerden, bedroeg het percentage 66,2%.
Tijdens de studies nam het aantal stolsels en bloedingen af, maar het positieve effect hiervan werd niet overtuigend aangetoond.
Welke risico’ s houdt het gebruik van Xagrid in?
De meest gemelde bijwerkingen waren hoofdpijn (waargenomen bij 14% van de patiënten), palpitaties (het zich bewust zijn van een krachtige hartslag die snel of onregelmatig kan zijn, 9%), vasthouden van vocht (6%), misselijkheid (6%) en diarree (5%).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Xagrid.
Xagrid mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor anagrelide of een van de andere bestanddelen.
Xagrid mag niet worden gebruikt bij patiënten met matige of ernstige leverziekte of bij patiënten met matige of ernstige nierziekte.
Waarom is Xagrid goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat is aangetoond dat Xagrid werkzaam is wat betreft verlaging van het aantal bloedplaatjes bij patiënten met ET.
Het Comité heeft besloten dat de voordelen van Xagrid groter zijn dan de risico’ s als tweedelijnsbehandeling bij risicopatiënten met essentiële trombocytemie en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Xagrid.
De goedkeuring voor Xagrid is verleend onder ‘ uitzonderlijke omstandigheden’.
Dit houdt in dat het, omdat het een zeldzame ziekte betreft, niet mogelijk is volledige informatie over Xagrid te verkrijgen.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
Welke informatie wordt nog verwacht voor Xagrid?
De firma die Xagrid op de markt brengt, zal nog verdere studies uitvoeren, waarbij in het bijzonder de werkzaamheid van Xagrid wordt vergeleken met die van hydroxyureum (een ander geneesmiddel dat bij ET wordt gebruikt), en wordt gekeken naar het gebruik tijdens zwangerschap en naar de manier waarop het geneesmiddel bij jonge en oudere patiënten wordt opgenomen.
Ze zullen het CHMP ook op de hoogte stellen van alle informatie die over de werkzaamheid van het geneesmiddel wordt gepubliceerd.
Overige informatie over Xagrid:
De Europese Commissie heeft op 16 november 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Xagrid verleend aan Shire Pharmaceutical Contracts Limited.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2006
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xagrid 0,5 mg harde capsule
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk capsule bevat 0,5 mg anagrelide (als 0,61 mg anagrelidehydrochloride) Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule Een opake, witte, harde capsule met de opdruk S 063
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xagrid is geïndiceerd voor de verlaging van het aantal trombocyten bij essentiële trombocytose (ET) patiënten met een verhoogd risico die hun bestaande therapie niet goed verdragen of bij wie het verhoogde aantal trombocyten door de bestaande therapie niet tot een aanvaardbaar niveau wordt teruggebracht.
Een patiënt met een verhoogd risico Een essentiële trombocytose patiënt met een verhoogd risico wordt gedefinieerd door één of meer van de volgende kenmerken: > 60 jaar of Trombocyten-aantal > 1000 x 109/l of Voorgeschiedenis van trombohaemorrhagie in de anamnese.
4.2 Dosering en wijze van toediening
De behandeling met Xagrid capsules moet worden ingesteld door een arts met ervaring in de beheersing van essentiële trombocytose.
De aanbevolen startdosering van anagrelide is 1 mg/dag en moet worden ingenomen in twee opgesplitste doses (0,5 mg/dosis).
De startdosis moet gedurende ten minste een week worden aangehouden.
Na een week kan de dosering op individuele basis worden getitreerd om de laagste werkzame dosering te bereiken die de trombocytentelling onder 600 x 109/l, en in het ideale geval tussen 150 x 109/l en 400 x 109/l, brengt en/of houdt.
De stappen waarin de dosering wordt verhoogd, mogen in een gegeven wekelijks interval niet meer bedragen dan 0,5 mg/dag en de aanbevolen maximale enkelvoudige dosis mag niet meer bedragen dan 2,5 mg (zie rubriek 4.9).
Gedurende klinisch onderzoek zijn doseringen van 10 mg/dag toegepast.
Het effect van de behandeling met anagrelide moet regelmatig worden gecontroleerd (zie rubriek 4.4).
Als de startdosis > 1 mg/dag bedraagt, moet gedurende de eerste week van de behandeling om de twee dagen een trombocytentelling worden uitgevoerd en daarna ten minste wekelijks totdat een stabiele onderhoudsdosis wordt verkregen.
Doorgaans wordt binnen 14 tot 21 dagen na instelling van de behandeling een daling in de trombocytentelling waargenomen en bij de meeste patiënten wordt een voldoende grote therapeutische respons waargenomen en gehandhaafd bij een dosering van 1 tot 3 mg/dag (voor aanvullende informatie over de klinische effecten, zie rubriek 5.1).
2 Ouderen De opgemerkte farmacokinetische verschillen tussen bejaarden en jonge patiënten met ET (zie rubriek 5.2) rechtvaardigen niet het gebruik van een ander startregime of andere dosistitratiestap voor het bereiken van een individueel patiënt-geoptimaliseerd anagrelideregime.
Gedurende klinisch onderzoek was ongeveer 50% van de patiënten behandeld met anagrelide ouder dan 60 jaar, en bij deze patiënten waren geen leeftijdsspecifieke dosisaanpassingen vereist.
Zoals verwacht kwamen echter in deze leeftijdsgroep twee maal zoveel ernstige bijwerkingen voor (vooral cardiaal).
Nierinsufficiëntie Momenteel zijn er geen specifieke farmacokinetische gegevens voor deze patiëntenpopulatie beschikbaar en moeten de potentiële risico’ s en voordelen van een behandeling met anagrelide bij een patiënt met nierinsufficiëntie tegen elkaar worden afgewogen alvorens een behandeling in te stellen.
Leverinsufficiëntie Momenteel zijn er geen specifieke farmacokinetische gegevens voor deze patiëntenpopulatie beschikbaar.
De leverfunctie zal dus waarschijnlijk dit proces beïnvloeden.
Derhalve wordt afgeraden patiënten met matige of ernstige leverinsufficiëntie met anagrelide te behandelen.
De potentiële risico's en voordelen van een behandeling met anagrelide bij een patiënt met lichte leverinsufficiëntie moeten tegen elkaar worden afgewogen alvorens een behandeling in te stellen (zie rubrieken 4.3 en 4.4).
Kinderen en adolescenten:
De ervaring bij kinderen is beperkt.
4.3 Contra-indicaties
Overgevoeligheid voor anagrelide of een of meer van de hulpstoffen in het product.
Patiënten met matige of ernstige leverinsufficiëntie.
Patiënten met matige of ernstige nierinsufficiëntie (creatinineklaring < 50 ml/min).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Leverinsufficiëntie:
(zie rubriek 4.2 en 4.3) de potentiële risico’ s en voordelen van een behandeling met anagrelide bij een patiënt met lichte leverinsufficiëntie moeten tegen elkaar worden afgewogen alvorens een behandeling in te stellen.
Gebruik bij patiënten met verhoogde transaminasewaarden (> 5 maal de bovenlimiet van de normaalwaarde) wordt afgeraden.
Nierinsufficiëntie:
(zie rubriek 4.2 en 4.3) de potentiële risico's en voordelen van een behandeling met anagrelide bij een patiënt met nierinsufficiëntie moeten tegen elkaar worden afgewogen alvorens een behandeling in te stellen.
Algemeen: de therapie vereist zorgvuldig klinisch toezicht op de patiënt, onder meer volledige tellingen van bloedcellen (hemoglobine en witte bloedcellen en trombocyten) en beoordeling van de leverfunctie (ALT en AST) en de nierfunctie (serumcreatinine en ureum).
Trombocyten: de trombocytentelling zal binnen 4 dagen na het staken van de behandeling met Xagrid toenemen en zal daarna binnen 10 tot 14 dagen terugkeren naar de waarden van vóór de behandeling.
Cardiovasculair: er zijn gevallen van cardiomegalie en gevallen van congestief hartfalen gerapporteerd (zie rubriek 4.8).
Anagrelide dient zorgvuldig te worden gebruikt bij patiënten van elke leeftijd met bekende of vermoedelijke hartaandoeningen, en uitsluitend als de potentiële voordelen van therapie opwegen tegen de potentiële risico's.
Anagrelide is een remmer van cyclisch-fosfodiësterase
3 III en vanwege de positieve inotrope effecten wordt cardiovasculair onderzoek (met nader onderzoek zoals echocardiografie, elektrocardiogram) vóór de behandeling aanbevolen.
Kinderen:
(zie rubriek 5.1) er zijn slechts beperkte gegevens beschikbaar omtrent het gebruik van anagrelide bij kinderen, en anagrelide mag daarom bij deze patiëntengroep slechts met zorg worden gebruikt.
Klinisch relevante interacties: anagrelide is een remmer van cyclisch-AMP-fosfodiësterase III (C- AMP-PDE III).
Gelijktijdig gebruik van anagrelide met andere PDE-III-remmers, bijvoorbeeld milrinon, amrinon, enoximon, olprinon en cilostazol wordt afgeraden.
Hulpstoffen:
Dit product bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn slechts beperkte farmacokinetische en/of farmacodynamische onderzoeken uitgevoerd naar mogelijke interacties tussen anagrelide en andere geneesmiddelen.
Geneesmiddeleninteracties: effecten van andere stoffen op anagrelide • Anagrelide wordt voornamelijk gemetaboliseerd door CYP1A2.
Het is bekend dat CYP1A2 wordt geremd door verscheidene geneesmiddelen, onder meer fluvoxamine en omeprazol, en dergelijke geneesmiddelen kunnen theoretisch een negatieve invloed hebben op de klaring van anagrelide. • In vivo bij de mens blijkt dat digoxine en warfarine geen effect hebben op de farmacokinetische eigenschappen van anagrelide.
Geneesmiddeleninteracties: effecten van anagrelide op andere stoffen • Anagrelide heeft een beperkte remmende werking op CYP1A2, wat theoretisch kan betekenen dat er mogelijke interactie optreedt met andere gelijktijdig toegediende geneesmiddelen die hetzelfde klaringsmechanisme gebruiken, bijvoorbeeld theofylline. • Anagrelide is een remmer van PDE III.
In verband met het ontbreken van gegevens m.b.t.
ET-patiënten, moeten de potentiële risico’ s van gelijktijdig gebruik van anagrelide met acetylsalicylzuur daarom tegen elkaar worden afgewogen alvorens een behandeling in te stellen, met name bij patiënten met een hoog risicoprofiel voor hemorragie. • Anagrelide kan bij bepaalde patiënten ingewandsstoornissen en de resorptie van hormonale anticonceptiemiddelen voor oraal gebruik negatief beïnvloeden.
Interacties met voedsel: • Voedsel vertraagt de absorptie van anagrelide maar veroorzaakt geen significante wijziging in de systemische blootstelling.
4
•
Het potentiële risico voor de mens is onbekend.
Gebruik van Xagrid gedurende de zwangerschap wordt afgeraden.
Als Xagrid gedurende de zwangerschap wordt toegepast of als de patiënte zwanger raakt terwijl zij het geneesmiddel gebruikt, dan moet zij worden ingelicht over het potentiële risico voor de foetus.
Vrouwen in de vruchtbare leeftijd moeten gedurende de behandeling met anagrelide een adequate vorm van geboortebeperking toepassen.
Borstvoeding.
Het is niet bekend of anagrelidehydrochloride in de moedermelk wordt uitgescheiden.
Aangezien veel geneesmiddelen bij de mens in de moedermelk worden uitgescheiden en omdat er potentieel bijwerkingen in zuigelingen kunnen optreden, dienen moeders voor de duur van de inname van Xagrid het geven van borstvoeding te staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Gedurende klinisch onderzoek werd vaak duizeligheid gemeld.
Patiënten moeten erop worden gewezen dat zij niet mogen autorijden of machines mogen bedienen als zij tijdens het gebruik van Xagrid duizeligheid ondervinden.
4.8 Bijwerkingen
De veiligheid van anagrelide is onderzocht in 4 open-label klinische onderzoeken.
In 3 van de onderzoeken ontvingen 942 patiënten anagrelide in een gemiddelde dosis van ongeveer 2 mg/dag en werden beoordeeld op veiligheid.
In deze onderzoeken ontvingen 22 patiënten anagrelide gedurende een periode tot 4 jaar.
In het latere onderzoek ontvingen 3660 patiënten anagrelide in een gemiddelde dosis van ongeveer 2 mg/dag en werden beoordeeld op veiligheid.
In dit onderzoek ontvingen 34 patiënten anagrelide gedurende een periode tot 5 jaar.
De vaakst gerapporteerde aan het geneesmiddel gerelateerde bijwerkingen waren hoofdpijn, bij ongeveer 14% van de patiënten, palpitaties, bij ongeveer 9% van de patiënten, vochtretentie en misselijkheid, beide bij ongeveer 6% van de patiënten, en diarree bij 5% van de patiënten.
Deze bijwerkingen zijn voorspelbaar op grond van de farmacologie van anagrelide (remming van PDE III).
Geleidelijke dosistitratie kan deze effecten helpen verminderen (zie rubriek 4.4).
Voor de frequentie van bijwerkingen is de volgende conventie gebruikt: zeer vaak (> 1/10); vaak (> 1/100, < 1/10); soms (> 1/1.000, < 1/100); zelden (> 1/10.000, < 1/1.000); onbekend (kan aan de hand van de beschikbare gegevens niet vastgesteld worden).
Bloede en lymfestelselaandoeningen Vaak: anemie Soms: trombocytopenie, pancytopenie, ecchymose, bloedingen
Voedings- en stofwisselingsstoornissen Vaak: vochtretentie Soms: oedeem, gewichtsverlies Zelden:
gewichtstoename
5 Zenuwstelselaandoeningen Zeer vaak:
Vaak:
Soms:
hoofdpijn duizeligheid paresthesie, slapeloosheid, depressie, verwardheid, hypo-esthesie, zenuwachtigheid, droge mond, amnesie
Zelden:
somnolentie, afwijkende coördinatie, dysartrie, migraine
Zintuigen
Zelden: afwijkende visus, tinnitus, diplopie
Hartaandoeningen Vaak: palpitaties, tachycardie Soms: congestief hartfalen, hypertensie, aritmie, atriale fibrillatie, supraventriculaire tachycardie, ventriculaire tachycardie, syncope Zelden:
angina pectoris, myocardinfarct, cardiomegalie, cardiomyopathie, pericardiale effusie, vasodilatatie, posturale hypotensie
Onbekend:
pulmonale hypertensie, pulmonale infiltraten allergische alveolitis
colitis, gastritis, bloedend tandvlees,
Lever- en galaandoeningen Soms: verhoogde leverenzymen
Huid- en onderhuidaandoeningen Vaak: huiduitslag Soms: alopecie, huidverkleuring, pruritus Zelden:
droge huid
Skeletspierstelsel-- en bindweefselaandoeningen Soms: myalgie, artralgie, rugpijn
Nier- en urinewegaandoeningen Soms: impotentie Zelden:
nycturie, nierfalen
Onderzoeken
Zelden:
verhoogde creatinineconcentratie in het bloed
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: vermoeidheid Soms: pijn op de borst, gevoel van zwakte, rillingen, malaise, koorts Zelden:
asthenie, pijn, griepachtig syndroom
6 4.9 Overdosering
Er zijn enkele gevallen van opzettelijke overdosering met anagrelide gerapporteerd na het in de handel brengen van het geneesmiddel.
De gemelde symptomen zijn onder meer sinustachycardie en braken.
De symptomen verdwenen met conservatief beleid.
Er is geen specifiek antidotum voor anagrelide vastgesteld.
In geval van overdosering is zorgvuldig klinisch toezicht op de patiënt vereist; dit omvat regelmatige trombocytentellingen met het oog op trombocytopenie.
De dosering dient eventueel te worden verlaagd of stopgezet, totdat de trombocytentelling tot normale waarden terugkeert.
In een hogere dan de aanbevolen dosis is van Xagrid aangetoond dat het de bloeddruk verlaagt met zo nu en dan een episode van hypotensie.
Een enkele dosis anagrelide van 5 mg kan tot bloeddrukdaling leiden, doorgaans gepaard gaand met duizeligheid.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
L01XX35 (overige antineoplastica)
Het specifieke werkingsmechanisme waardoor anagrelide het aantal trombocyten doet dalen, is nog niet geheel bekend, maar er is in onderzoek, zowel in vitro als in vivo, aangetoond dat anagrelide specifiek werkt op trombocyten.
In in vitro onderzoeken van humane megakaryocytopoëse is vastgesteld dat de remmende werking van anagrelide op de vorming van trombocyten bij de mens gemedieerd wordt door vertraging van de rijping van megakaryocyten en door vermindering van hun grootte en ploïdie.
Aanwijzingen voor een vergelijkbare werking in vivo werden verkregen uit beenmergbiopten afkomstig van behandelde patiënten.
Anagrelide is een remmer van cyclisch AMP fosfodiësterase III.
De veiligheid en werkzaamheid van anagrelide als een middel dat het aantal trombocyten doet verminderen zijn beoordeeld in vier open-label, niet-gecontroleerde klinische onderzoeken (onderzoeknummers 700-012, 700-014, 700-999 en 13970-301) waaraan meer dan 4000 patiënten met myeloproliferatieve aandoeningen deelnamen.
Bij patiënten met essentiële trombocytose werd een volledige respons gedefinieerd als een afname in het aantal trombocyten tot ≤ 600 x109/l of een daling van ≥ 50% ten opzichte van de uitgangswaarde en behoud van deze daling gedurende ten minste 4 weken.
In onderzoek 700-012, 700-014, 700-999 en 13970-301 varieerde de tijd tot een volledige respons van 4 tot 12 weken.
Het klinisch profijt in termen van hemorragische symptomen is niet overtuigend aangetoond.
Kinderen en adolescenten:
Een open-label klinisch onderzoek met een behandelingsperiode van 3 maanden heeft geen veiligheidsrisico’ s opgeleverd voor anagrelide bij 17 kinderen/adolescenten met ET (in de leeftijd van 7-14 jaar), vergeleken met 18 volwassen patiënten.
Eerder tijdens de klinische ontwikkeling werd een beperkt aantal (12) kinderen (in de leeftijd van 5-17 jaar) met essentiële trombocytemie met anagrelide behandeld.
5.2 Farmacokinetische eigenschappen
Na orale toediening van anagrelide bij de mens wordt ten minste 70% geresorbeerd vanuit het maagdarmkanaal.
Bij nuchtere proefpersonen wordt de piekplasmaconcentratie ongeveer 1 uur na een dosis van 0,5 mg bereikt; de eliminatiehalfwaardetijd is kort, ongeveer 1,3 uur.
Er is sprake van lineariteit met de dosis binnen het dosisbereik 0,5 mg tot 2 mg.
7 Anagrelide wordt voornamelijk gemetaboliseerd via CYP1A2; minder dan 1% wordt als anagrelide teruggevonden in de urine.
2-amino- 5, 6-dichloor-3, 4-dihydroquinazoline en N-(5,6-dichloor-3, 4-dihydroquinazalin-2-yl)-2- oxoacetamide.
De gemiddelde terugwinning van 2-amino-5, 6-dichloor-3,4-dihydroquinazoline uit urine bedraagt ongeveer 18-35% van de toegediende dosis.
Farmacokinetische gegevens van gezonde proefpersonen hebben aangetoond dat voedsel de Cmax- waarde van anagrelide met 14% doet dalen, maar de AUC-waarde met 20% doet stijgen.
Voedsel had een significanter effect op de actieve metaboliet en deed de Cmax-waarde met 29% dalen, hoewel het geen invloed had op de AUC-waarde.
Zoals aan de hand van de halfwaardetijd te verwachten was, waren er geen aanwijzingen voor ophoping van anagrelide in plasma.
Daarnaast gaven deze resultaten geen aanwijzingen voor auto- inductie van de anagrelideklaring.
Speciale populaties
Kinderen en adolescenten Uit de farmacokinetische gegevens van nuchtere kinderen en adolescenten (in de leeftijd van 7-14 jaar) met essentiële trombocytemie blijkt dat bij kinderen/adolescenten de waarden voor Cmax en AUC in voor dosis en lichaamsgewicht genormaliseerde blootstelling aan anagrelide lager waren dan bij volwassenen.
Er was eveneens een neiging tot lagere blootstelling aan de actieve metaboliet.
Deze observaties kunnen worden veroorzaakt door een efficiëntere metabole klaring bij jongere patiënten.
Ouderen Farmacokinetische gegevens over nuchtere bejaarde patiënten met ET (leeftijdsbereik van 65-75 jaar) in vergelijking met nuchtere volwassen patiënten (leeftijdsbereik van 22-50 jaar) geven aan dat de Cmax en AUC van anagrelide respectievelijk 36% en 61% hoger waren bij bejaarde patiënten, maar dat de Cmax en AUC van de werkzame metaboliet, 2-amino-5, 6-dichloor-3, 4-dihydroquinazoline, respectievelijk 42% en 37% lager waren bij de bejaarde patiënten.
Deze verschillen waren waarschijnlijk het gevolg van lager presystemisch metabolisme van anagrelide tot 2-amino-5, 6- dichloor-3, 4-dihydroquinazoline bij de bejaarde patiënten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Toxiciteit bij herhaalde dosering.
Na herhaalde toediening van anagrelide, in doses van 1 mg/kg/dag of hoger, traden subendocardiale bloeding en focale myocardiale necrose op bij honden.
Reproductietoxiciteit.
Maternaal toxische doses van anagrelide (60 mg/kg/dag en hoger) bij de rat en het konijn zijn in verband gebracht met hogere resorptie van embryo’ s en met foetale mortaliteit.
Potentiële mutageniteit en carcinogeniteit.
In onderzoeken naar het genotoxisch potentieel van anagrelide zijn geen mutagene of clastogene effecten vastgesteld.
Deze zijn in verband gebracht met of toegeschreven aan een te sterk farmacologisch effect.
Bij deze waarnemingen was de incidentie van adrenaal feochromocytoom verhoogd vergeleken met de controlegroep: bij mannelijke dieren in alle dosisniveaus (≥ 3 mg/kg/dag) en bij vrouwelijke dieren die 10 mg/kg/dag en meer kregen.
De laagste dosis bij mannelijke dieren (3 mg/kg/dag) stemt overeen met 37 maal de humane AUC- blootstelling na een dosis van 1 mg tweemaal daags.
Adenocarcinomen, van de baarmoeder van epigenetische oorsprong kunnen gerelateerd zijn aan enzym-inductie van de CYP1-familie.
Ze werden vastgesteld bij vrouwelijke dieren die 30 mg/kg/dag kregen, wat overeenstemt met 572 maal de humane AUC -blootstelling na een dosis van 1 mg tweemaal per daags.
8 Er is momenteel geen klinisch bewijs dat deze resultaten van enige betekenis zijn voor gebruik bij de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van de capsule Povidon (E1201) Watervrije lactose Lactose (monohydraat) Microkristallijne cellulose (E460) Crospovidon Magnesiumstearaat
Filmomhulsel capsule Gelatine Titaandioxide (E171)
Drukinkt Schellak Sterke ammoniumoplossing Kaliumhydroxide (E525) IJzeroxide, zwart (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgsmaatregelen voor de bewaring.
6.5 Aard en inhoud van de verpakking
Flacons van hogedichtheidpolyethyleen (HDPE) voorzien van een desiccans, een kindveilige sluiting en 100 capsules.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Verenigd Koninkrijk
9 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/295/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16-11-2004
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE
11 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel en verantwoordelijk voor vrijgifte
Wasdell Packaging Limited, Upper Mills Estate, Bristol Road, Stonehouse, Gloucestershire, GL10 2BJ, Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, 4.2).
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Klinische aspecten:
1.
Shire zal een veiligheidsonderzoek na toelating uitvoeren, onderzoek SPD422-401 “ Een niet- interventioneel, veiligheidsonderzoek na toelating om ononderbroken toezicht te houden op de veiligheid en de zwangerschapsuitkomsten in een cohort van patiënten die risico lopen op essentiële trombocytemie (ET) en die aan Xagrid zijn blootgesteld, in vergelijking met andere conventionele cytoreductieve behandelingen”.
Doelstellingen:
Primaire Ononderbroken toezicht houden op de veiligheid en de zwangerschapsuitkomsten in een cohort van patiënten die risico lopen op ET en die aan Xagrid zijn blootgesteld, in vergelijking met andere conventionele cytoreductieve behandelingen.
Secundaire Werkzaamheid (verlaging trombocyten, incidentie van trombohemorrhagische gebeurtenissen).
Gebruik van geneesmiddelen (soort geneesmiddel, dosis en duur).
Aanvullingen en voortgangsrapporten over patiënten die met Xagrid behandeld zijn, zullen om de 6 maanden gedurende 5 jaar na goedkeuring geleverd worden.
Na de beoordeling die gedurende 5 jaar heeft plaatsgevonden, kan het onderzoek nog 5 jaar voortgezet worden om specifieke gegevens te verkrijgen over: zwangerschapsuitkomsten en follow-up bij vrouwen in de vruchtbare leeftijd, hematologische veranderingen.
12 De werving voor het onderzoek is gestart in mei 2005.
De zesde en zevende halfjaarlijkse veiligheidsrapporten worden verwacht in respectievelijk mei 2008 en november 2008.
2.
Shire zal een gerandomiseerd, vergelijkend onderzoek verrichten bij patiënten met ET.
Een fase IIIb, gerandomiseerd onderzoek waarin de werkzaamheid, verdraagbaarheid en de veiligheid van anagrelide hydrochloride vergeleken wordt met hydroxyurea bij patiënten die een verhoogd risico lopen op essentiële trombocytemie.
Doelstellingen:
Primaire:
Vergelijken van de veiligheid van anagrelide en hydroxyurea bij kortdurend and langdurig gebruik tot maximaal 3 jaar, met speciale nadruk op de cardiovasculaire veiligheid (zoals bepaald met echocardiografie).
Secundaire:
Vergelijken van de werkzaamheid van anagrelide en hydroxyurea met betrekking tot het aantal trombocyten na 6 maanden behandeling.
Vergelijken van de werkzaamheid van anagrelide en hydroxyurea met betrekking tot het aantal trombocyten na 3 maanden behandeling.
Vergelijken van de werkzaamheid van anagrelide en hydroxyurea met betrekking tot het aantal patiënten die een volledige respons vertonen.
Vergelijken van het cytoreductieve effect van anagrelide en hydroxyurea op de cellijnen van witte en rode bloedcellen.
Onderzoeken van de verdraagbaarheid van anagrelide en hydroxyurea bij kortdurend en langdurig gebruik tot maximaal drie jaar.
Onderzoeken van het effect van anagrelide en hydroxyurea op de incidentie van trombotische en hemorrhagische complicaties die met de ziekte samenhangen.
Vergelijken van de gemiddelde tijd tot respons na behandeling met anagrelide of hydroxyurea.
Het onderzoek omvat een centrale en geblindeerde beoordeling van de echocardiogrammen die een onderdeel vormen van de beoordeling van het effect van beide behandelingen op de linker ventriculaire ejectiefractie (LVEF).
Interim veiligheidsrapport om de 6 maanden.
Naast de standaard PSURs (Periodic Safety Update Reports) zullen voortgangs- en wervingsrapporten geleverd worden.
Het uiteindelijke onderzoeksverslag wordt 4 maanden na sluiting van de database geleverd.
De werving voor het onderzoek is gestart in januari 2006.
De zesde en zevende halfjaarlijkse veiligheidsrapporten worden verwacht in respectievelijk mei 2008 en november 2008.
3.
Shire zal een farmacokinetisch onderzoek verrichten bij jonge en oudere patiënten met ET.
Onderzoek SPD422-203: een fase II, open label, multicenter, farmacokinetisch, farmacodynamisch en veiligheidsonderzoek naar anagrelide hydrochloride bij jonge (18 tot 50 jaar) en oudere (> 65 jaar) patiënten met essentiële trombocytemie.
Doelstellingen:
Primaire:
Vergelijken van het farmacokinetische profiel van het dynamisch evenwicht van anagrelide en de actieve metabolieten bij jonge (18 tot 50 jaar) en oudere (> 65 jaar) patiënten met essentiële trombocytemie (ET).
Secundaire:
Evalueren van de eventuele correlatie tussen een dagelijkse dosis anagrelide, de resulterende plasmaconcentraties van anagrelide en de veranderingen in het aantal trombocyten ten opzichte van het uitgangsniveau bij jonge (18 tot 50 jaar) en oudere (> 65 jaar) patiënten met ET.
13 Evalueren van de eventuele correlatie tussen de plasmaconcentraties van anagrelide en de actieve metabolieten enerzijds en de hartslag en bloeddruk anderzijds bij jonge (18 tot 50 jaar) en oudere (> 65 jaar) patiënten met ET.
Beoordelen van de veiligheid en verdraagbaarheid van anagrelide bij jonge (18 tot 50 jaar) en oudere (> 65 jaar) patiënten met ET.
24 patiënten (12 per leeftijdsgroep) zullen aan het onderzoek meedoen.
Shire zal farmacodynamische gegevens van een cohort van oudere patiënten verschaffen.
Naast de standaard PSURs zullen voortgangs- en wervingsrapporten geleverd worden.
Het uiteindelijke onderzoeksverslag wordt 4 maanden na sluiting van de database geleverd.
De werving voor het onderzoek is gestart in september 2006.
4.
Shire zal jaarlijks een rapport met aanvullende gegevens verschaffen van alle gepubliceerde gegevens over de werkzaamheid en veiligheid van anagrelide bij patiënten met ET samen met de jaarlijkse PSURs (jaar 1 tot en met 4 na goedkeuring en als onderdeel van de hernieuwingaanvraag).
Het vierde jaarlijkse rapport wordt verwacht als onderdeel van het vierde jaarlijkse herbeoordelingsrapport in november 2008.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
{BUITENVERPAKKING EN ETIKET}
1.
NAAM VAN HET GENEESMIDDEL
Xagrid 0,5 mg harde capsules Anagrelide (als hydrochloride)
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Een capsule bevat 0,5 mg anagrelide (als hydrochloride)
3.
LIJST VAN HULPSTOFFEN
Xagrid capsules bevatten ook lactose.
4.
FARMACEUTISCHE VORM EN INHOUD
100 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor opslag
17 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Shire Pharmaceutical Contracts Ltd Basingstoke, RG24 8EP, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/295/001
13.
PARTIJNUMMER
PARTIJ
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xagrid
18 B.
BIJSLUITER
19 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xagrid 0,5 mg harde capsules (anagrelide)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel • Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig. • Raadpleeg uw arts of apotheker, als u aanvullende vragen heeft. • Dit geneesmiddel is alleen aan u voorgeschreven.
Geef het dus niet door aan iemand anders.
Het kan schadelijk voor hen zijn, zelfs als ze dezelfde verschijnselen hebben als u. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xagrid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xagrid inneemt 3.
Hoe wordt Xagrid ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xagrid 6.
Aanvullende informatie
1.
WAT IS XAGRID EN WAARVOOR WORDT HET GEBRUIKT
Xagrid is een geneesmiddel dat interfereert met de ontwikkeling van trombocyten.
Het verlaagt het aantal trombocyten dat door het beenmerg wordt geproduceerd, wat leidt tot een daling van de trombocytentelling in het bloed naar het normale niveau.
Daarom wordt het gebruikt voor de behandeling van patiënten met essentiële trombocytose.
Essentiële trombocytose is een aandoening die optreedt wanneer het beenmerg te veel bloedplaatjes, bepaalde bloedcellen, aanmaakt.
Een groot aantal bloedplaatjes in het bloed kan ernstige problemen met de bloedsomloop tot gevolg hebben en bloedproppen veroorzaken.
2.
WAT U MOET WETEN VOORDAT U XAGRID INNEEMT
Neem Xagrid niet in: • als u overgevoelig (allergisch) bent voor anagrelide of een van de andere bestanddelen van Xagrid.
Controleer de bestanddelen van Xagrid die in rubriek 6 van deze bijsluiter staan.
Een allergische reactie kan tot uiting komen als huiduitslag, jeuk, een gezwollen gelaat of gezwollen lippen of kortademigheid. • als u matige of ernstige leverproblemen hebt • als u matige of ernstige nierproblemen hebt
Wees extra voorzichtig met Xagrid:
Alvorens de behandeling met Xagrid te starten, moet u uw arts inlichten als: • als u een hartprobleem heeft of denkt dat u het heeft • als u enig probleem met uw lever of nieren heeft • als u zwanger bent of borstvoeding geeft • als een arts u verteld heeft dat u een intolerantie hebt voor sommige suikers
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Fluvoxamine gebruikt voor depressie
Medicijnen gebruikt voor de behandeling van hartstoornissen, bijvoorbeeld milrinone, enoximone, amrinone, olprinone en cilostazol Acetylsalicylzuur (aspirine) gebruikt voor de behandeling van lichte tot matig-ernstige pijn, bijvoorbeeld hoofdpijn Andere medicijnen gebruikt voor de behandeling van aandoeningen van de bloedplaatjes in het bloed
De mogelijkheid bestaat dat Xagrid of deze medicijnen niet goed werken wanneer ze samen worden ingenomen.
Raadpleeg als u twijfelt uw arts of uw apotheker voor advies.
Gebruik van Xagrid met voedsel en drank U mag uw capsules nemen met voedsel of na een maaltijd of op een lege maag.
Zie rubriek 3 voor meer informatie en de manier waarop u uw medicijn moet innemen.
Kinderen en jongvolwassenen:
De gegevens over het gebruik van Xagrid bij kinderen zijn beperkt en daarom moet Xagrid bij kinderen voorzichtig te worden toegediend..
Zwangerschap en borstvoeding:
Licht uw arts in als u zwanger bent of van plan bent zwanger te worden.
Xagrid mag niet worden ingenomen door zwangere vrouwen.
Vrouwen die zwanger zouden kunnen worden, moeten er voor zorgen dat zij een effectief anticonceptiemiddel gebruiken wanneer zij Xagrid innemen.
Raadpleeg uw arts voor advies over anticonceptie.
Licht uw arts in als u borstvoeding geeft of als u van plan bent uw baby borstvoeding te geven.
Xagrid mag niet worden ingenomen terwijl u borstvoeding geeft.
U moet stoppen met het geven van borstvoeding als u Xagrid inneemt.
Rijvaardigheid en het gebruik van machines:
Door sommige patiënten die Xagrid innamen, is duizeligheid gemeld.
Rijd niet en gebruik geen machines als u hier last van heeft.
Belangrijke informatie over enkele bestanddelen van Xagrid Lactose is een bestanddeel van Xagrid.
Als uw weet dat u niet tegen bepaalde suikers kunt, moet u contact opnemen met uw arts voordat u de capsules gebruikt.
3.
HOE WORDT XAGRID INGENOMEN
Volg bij het innemen van Xagrid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De hoeveelheid Xagrid die mensen innemen, kan verschillen, en dit hangt af van de aandoening.
Uw arts zal de beste dosis voor u voorschrijven.
De gebruikelijke begindosis van Xagrid is 1 mg (2 van deze capsules) per dag, in te nemen als tweemaal per dag één capsule gedurende ten minste één week.
Na die tijd kan de arts een groter of kleiner aantal capsules voor inname voorschrijven om de geschiktste dosis voor u te vinden die uw aandoening het effectiefst behandelt.
21 De capsules moeten in hun geheel met een glas water worden ingenomen.
Ze kunnen worden ingenomen samen met voedsel of na een maaltijd of op een lege maag.
Het is het beste om de capsules elke dag op hetzelfde tijdstip in te nemen.
Neem niet meer capsules in dan uw arts heeft voorgeschreven.
Uw arts zal u periodiek vragen om een bloedonderzoek om te controleren of het geneesmiddel effectief werkt.
Wat u moet doen als u meer van Xagrid heeft ingenomen dan u zou mogen:
Als u meer van Xagrid heeft ingenomen dan u zou mogen of als iemand anders uw geneesmiddel heeft ingenomen, licht dan onmiddellijk uw arts of de apotheker in.
Laat ze de verpakking van Xagrid zien.
Wat u moet doen wanneer u bent vergeten Xagrid te gebruiken:
Neem uw capsules in zodra u het zich herinnert.
Neem de volgende dosis op het gebruikelijke tijdstip.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xagrid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u zich zorgen maakt, raadpleeg dan uw arts.
Zeer vaak voorkomende bijwerkingen (kunnen optreden bij meer dan 1 op de 10 patiënten): hoofdpijn.
Vaak voorkomende bijwerkingen (kunnen voorkomen bij minder dan 1 op de 10 patiënten, maar bij meer dan 1 op de 100 patiënten): duizeligheid (zelden tijdens het opstaan uit een stoel of uit bed), vermoeidheid, (snelle of onregelmatige hartkloppingen), misselijkheid, diarree, maagpijn, indigestie en winderigheid, braken, bloedarmoede (een kleine vermindering in het aantal rode bloedcellen en ijzergebrek), vochtretentie (inclusief gezwollen enkels) of huiduitslag.
Ernstige bijwerkingen.
Als u een van de volgende bijwerkingen ondervindt, neem dan onmiddellijk contact op met uw arts: ernstige pijn op de borst, hartkloppingen samenhangend met duizeligheid of een gevoel flauw te zullen vallen, flauwvallen, ernstige pijn in de buik of het maagdarmkanaal, het braken van bloed of bloed in de ontlasting/zwarte ontlasting, ademhalingsproblemen of kortademigheid, vooral als uw lippen of uw huid blauw worden.
Deze bijwerkingen kwamen niet vaak voor, maar zijn ernstig van aard.
Minder vaak voorkomende(kunnen voorkomen bij minder dan 1 op de 100, maar bij meer dan 1 op de 1000 patiënten): een gevoel van zwakte of onwel voelen, hoge bloeddruk, rillingen of koorts, brandend maagzuur, gebrek aan eetlust, obstipatie, blauwe plekken, plaatselijke zwelling met vloeistof (oedeem), gewichtsverlies, spierpijnen, pijnlijke gewrichten, rugpijn, verminderd gevoel of tinteling in de tenen of vingers, slapeloosheid, depressie, verwardheid, zenuwachtigheid, droge mond, geheugenverlies, allergische hoest, buiten adem zijn, neusbloedingen, longinfectie, haarverlies, jeuk of verkleuring van de huid, impotentie.
Uw arts kan een bloedonderzoek doen dat een verhoging van uw leverenzymen kan aangeven.
Als een van deze bijwerkingen een probleem voor u vormt, praat dan met uw arts.
Zeldzame bijwerkingen (kunnen optreden bij minder dan 1 op de 1000 patiënten): hartaanval, bloedend tandvlees, gewichtstoename, hartspieraandoening, verlies van coördinatie, spraakmoeilijkheden, droge huid, migraine, zichtstoornissen of dubbel zicht, oorsuizen, meer aandrang om 's nachts te plassen, pijn, ‘ griepachtige’ symptomen.
Als u bijwerkingen constateert die niet in deze bijsluiter worden vermeld, licht dan uw arts of apotheker in.
22 5.
HOE BEWAART U XAGRID
Houd buiten het bereik en het zicht van kinderen.
Er zijn voor Xagrid geen speciale bewaaromstandigheden bij gebruik binnen de Europese landen.
Gebruik Xagrid niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is anagrelide.
Elke capsule bevat 0,5mg anagrelide (als hydrochloride).
De andere bestanddelen zijn:
Povidon (E1201), crospovidone, watervrije lactose, lactosemonohydraat, microkristallijne cellulose (E460), magnesiumstearaat.
Capsule: gelatine en titaniumdioxide (E171) Drukinkt: schellak, sterke ammoniumoplossing, kaliumhydroxide (E525), zwart ijzeroxide (E172).
Hoe ziet Xagrid er uit en wat is de inhoud van de verpakking Xagrid wordt verstrekt als opake, witte, harde capsules met de opdruk “ S 063”
De capsules worden geleverd in flesjes met 100 harde capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen Shire Pharmaceutical Contracts Limited Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Verenigd Koninkrijk
Fabrikant Wasdell Packaging Limited Upper Mills Estate Bristol Road, Stonehouse Gloucestershire GL10 2BJ Verenigd Koninkrijk
Tel: +44(0) 1256 894000 Fax: +44(0) 1256 894708
Email: medinfoglobal@shire.com
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
23 България, Č eská Republika, Latvija, Lietuva, Magyarország, Österreich, Polska, România, Slovenija, Slovenská republika
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP Великобритания, Velká Británie, Lielbritā nija, Jungtinė Karalystė, Nagy-Britannia, Vereinigtes Königreich, Wielka Brytania, Marea Britanie, Velika Britanija, Vel’ ká Británia Teл / Tel: +44 1256 894 000
België/Belgique/Belgien / Luxembourg/Luxemburg/Nederland Shire Pharmaceuticals - BVBA Lambroekstraat 5C B-1831 Diegem België/Belgique Tel: +32 2 711 02 30
Italia Shire Italia S.p.A Corso Italia, 29 I-50123, Firenze Tel: +39 055 288860
Danmark Swedish Orphan A/S Wilders Plads 5 DK-1403 København K Tlf: +45 32 96 68 69
Kύπρος Genesis Pharma (Cyprus) Ltd 2, Amfipoleos Street 1st floor, 2025 Strovolos Τηλ: +357 22 76 99 46
Deutschland Shire Deutschland GmbH Siegburger Straße 229b D-50679 Köln Tel: +49 221 8 02 500
Malta Vivian Corporation Ltd Sanitas Building, Tower Str.
Msida MSD 1824 Tel: +356 21 320338
Eesti United Pharma Services UAB PK 209 Tartu, 50002 Tel. +372 55596234
Norge Swedish Orphan AS Trollåsveien 6 N-1414 Trollåsen Tlf: +47 66 82 34 00
Ελλάδα Genesis Pharma SA 274, Kifissias Avenue Halandri, GR-152 32 Athens Τηλ: +30 210 877 1500
Portugal Shire Pharmaceuticals Ibérica, S.L.
Paseo Pintor Rosales, 44 Bajo Izda.
E-28008 Madrid Espanha Tel: +34 915 500 691
España Shire Pharmaceuticals Ibérica S.L.
Paseo Pintor Rosales, 44 Bajo Izda.
E-28008 Madrid Tel: +34 915 500 691
Suomi/Finland Oy Swedish Orphan AB Keilaranta 19 (7th floor) FIN-02150 Espoo Puh/Tel: +358 201 558 840
24 France Shire France S.A.
Sverige Swedish Orphan AB Drottninggatan 98 S-111 60 Stockholm Tel: +46 8 412 9800
1800 818 016
United Kingdom Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP Tel:
0800 055 6614
Ísland Swedish Orphan A/S Wilders Plads 5 DK-1403 Kaupmannahöfn K Danmörk Sími: +45 32 96 68 69
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en hun behandelingen.
25
European Medicines Agency
EMEA/H/C/944
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XARELTO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Xarelto?
Xarelto is een geneesmiddel dat de werkzame stof rivaroxaban bevat.
Het is beschikbaar in de vorm van rode, ronde tabletten (10 mg).
Wanneer wordt Xarelto voorgeschreven?
Xarelto wordt gebruikt ter voorkoming van bloedstolsels in de aders (veneuze trombo-embolie, VTE) bij volwassenen die een heup- of knievervangende operatie ondergaan.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xarelto gebruikt?
De behandeling met Xarelto dient binnen zes tot tien uur na de operatie te worden gestart, op voorwaarde dat de patiënt niet meer bloedt op de plek van de operatieve ingreep.
Eén tablet van 10 mg Xarelto moet eenmaal daags oraal worden ingenomen, met of zonder voedsel.
De behandeling moet gedurende vijf weken worden voortgezet bij patiënten die een heupvervangende operatie hebben ondergaan en gedurende twee weken bij patiënten met een knievervangende operatie.
Voorzichtigheid is geboden bij de toediening van Xarelto aan patiënten met ernstige nierproblemen.
Hoe werkt Xarelto?
Patiënten die een heup- of knievervangende operatie ondergaan, lopen een groot risico op de vorming van bloedstolsels in de aders.
Deze stolsels kunnen gevaarlijk zijn indien ze zich naar een ander gedeelte van het lichaam verplaatsen, zoals de longen.
De werkzame stof in Xarelto is rivaroxaban, een ‘ factor-Xa-remmer’.
Dat betekent dat het factor Xa blokkeert, een enzym dat een rol speelt bij de vorming van thrombine.
Trombine staat centraal in het bloedstollingsproces.
Door factor Xa te blokkeren daalt het gehalte aan thrombine, waardoor het risico op bloedstolsels in de aders daalt.
Hoe is Xarelto onderzocht?
De werking van Xarelto werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Xarelto werd vergeleken met die van enoxaparine (een ander geneesmiddel dat bloedstolsels voorkomt) in drie hoofdonderzoeken, waarvan twee onderzoeken met patiënten die een heupvervangende operatie ondergingen en een met patiënten met een knievervangende operatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. in het tweede onderzoek werd behandeling met Xarelto gedurende vijf weken vergeleken met twee weken behandeling met enoxaparine onder 2500 patiënten.
In het derde onderzoek werd behandeling met Xarelto gedurende twee weken vergeleken met een behandeling van twee weken met enoxaparine onder ongeveer 2500 patiënten die een knievervangende operatie ondergingen.
In alle studies werd de werkzaamheid gemeten door te kijken naar het aantal patiënten met bloedstolsels in de aders of longen, of die, ongeacht de oorzaak, tijdens de behandelperiode overleden.
Welke voordelen bleek Xarelto tijdens de studies te hebben?
In alle hoofdonderzoeken was Xarelto effectiever dan enoxaparine bij het voorkomen van de vorming van bloedstolsels en van overlijden.
Voor de heupvervangende operatie had in het eerste onderzoek 1% van de patiënten die de behandeling met Xarelto had afgerond bloedstolsels of overleed (18 van de 1595) tegen 4% van de patiënten die enoxaparine ontvingen (58 van de 1558).
In het tweede onderzoek had 2% van de patiënten die Xarelto namen bloedstolsels of overleed (17 van de 864), vergeleken met 9% van de patiënten die enoxaparine kregen (81 van de 869).
Voor de knievervangende operatie had in het tweede onderzoek 10% van de patiënten die Xarelto namen bloedstolsels of overleed (79 van de 824), vergeleken met 19% van de patiënten die enoxaparine kregen (166 van de 878).
Welke risico’ s houdt het gebruik van Xarelto in?
De meest voorkomende bijwerkingen van Xarelto (waargenomen bij 1 tot 10 van de 100 patiënten) zijn bloeding na een operatie, misselijkheid, anemie (lage aantallen rode bloedcellen) en een toename van het gehalte aan bepaalde leverenzymen in het bloed.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Xarelto.
Xarelto mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor rivaroxaban of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten met een bloeding of bij patiënten met een leverziekte die een verhoogde kans op een bloeding veroorzaakt, hoewel het met voorzichtigheid kan worden toegepast bij patiënten met matige leverproblemen indien ze geen verhoogde kans op een bloeding hebben.
Xarelto mag niet worden toegediend aan vrouwen die zwanger zijn of borstvoeding geven.
Waarom is Xarelto goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Xarelto groter zijn dan de risico’ s voor het voorkomen van veneuze trombo-embolie bij volwassen patiënten die een vervangende heup- of knieoperatie ondergaan.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Xarelto.
Overige informatie over Xarelto:
De Europese Commissie heeft op 30 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Xarelto verleend aan Bayer HealthCare AG.
Klik hier voor het volledige EPAR voor Xarelto.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
EU/1/08/472/005 EU/1/08/472/006 EU/1/08/472/007 EU/1/08/472/008
Xarelto Xarelto Xarelto Xarelto
10 mg 10 mg 10 mg 10 mg
Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten Filmomhulde tabletten
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
blisterverpakking (PP / alu) blisterverpakking (PP / alu) blisterverpakking (PP / alu) blisterverpakking (PP / alu)
5 tabletten 10 tabletten 30 tabletten 100 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xarelto 10 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg rivaroxaban.
Hulpstoffen:
Elke filmomhulde tablet bevat 27,9 mg lactosemonohydraat, zie rubriek 4.4.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Lichtrode, ronde tabletten met het BAYER-kruis op de ene kant en "10" en een driehoek op de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Preventie van veneuze trombo-embolie (VTE) bij volwassen patiënten die electief een heup- of knievervangende operatie ondergaan.
4.2 Dosering en wijze van toediening
De aanbevolen dosis is 10 mg rivaroxaban eenmaal daags oraal ingenomen.
De initiële dosis moet 6 tot 10 uur na de operatie worden ingenomen, mits hemostase is bereikt.
De duur van de behandeling is afhankelijk van de kans van de patiënt op veneuze trombo-embolie, die wordt bepaald door het type orthopedische operatie. • Voor patiënten die een grote heupoperatie ondergaan, wordt een behandelingsduur van 5 weken aanbevolen. • Voor patiënten die een grote knie-operatie ondergaan, wordt een behandelingsduur van 2 weken aanbevolen.
Als een dosis niet is ingenomen, moet de patiënt Xarelto onmiddellijk alsnog innemen en dan de volgende dag doorgaan met het eenmaal daags innemen zoals daarvoor.
Xarelto kan met of zonder voedsel worden ingenomen.
Nierinsufficiëntie De dosering hoeft niet te worden aangepast voor patiënten met lichte nierinsufficiëntie (creatinineklaring 50 - 80 ml/min) of matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) (zie rubriek 5.2).
Daarom is voorzichtigheid geboden bij gebruik van Xarelto door deze patiënten.
Het gebruik wordt niet aanbevolen bij patiënten met creatinineklaring < 15 ml/min (zie rubrieken 4.4 en 5.2).
Leverinsufficiëntie Xarelto is gecontra-indiceerd bij patiënten met een leveraandoening die gepaard gaat met coagulopathie en een klinisch relevant bloedingsrisico (zie rubrieken 4.3 en 5.2).
Xarelto kan met voorzichtigheid gebruikt
2 worden bij cirrotische patiënten met matige leverinsufficiëntie (Child Pugh B) wanneer dit niet gepaard gaat met coagulopathie (zie rubrieken 4.4 en 5.2).
Voor patiënten met andere leveraandoeningen hoeft de dosis niet aangepast te worden.
Patiënten ouder dan 65 jaar Geen dosisaanpassing.
Lichaamsgewicht Geen dosisaanpassing.
Geslacht Geen dosisaanpassing.
Kinderen en adolescenten Xarelto wordt niet aanbevolen voor gebruik bij kinderen of adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstoffen.
Klinisch significante actieve bloeding.
Leveraandoening gepaard gaande met coagulopathie en een klinisch relevant bloedingsrisico (zie rubriek 5.2).
Zwangerschap en borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Risico op bloedingen Verschillende subgroepen van patiënten, zoals hieronder beschreven, hebben een verhoogd risico op bloedingen.
Deze patiënten moeten na aanvang van de behandeling nauwgezet worden gecontroleerd op tekenen van complicaties veroorzaakt door bloedingen.
Dit kan worden gedaan door middel van regelmatig lichamelijk onderzoek van de patiënt, nauwgezette observatie van de drainage van de operatiewond en periodieke hemoglobinebepalingen.
Bij elke onverklaarbare daling van hemoglobine of van de bloeddruk moet gezocht worden naar de bloedingslocatie.
Nierinsufficiëntie Bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) kunnen de plasmaconcentraties van rivaroxaban significant zijn verhoogd, wat kan leiden tot een verhoogd risico op bloedingen.
Het gebruik wordt niet aanbevolen bij patiënten met creatinineklaring < 15 ml/min.
Voorzichtigheid is geboden wanneer Xarelto door patiënten met creatinineklaring 15 - 29 ml/min wordt gebruikt (zie rubrieken 4.2 en 5.2).
Voorzichtigheid is geboden bij gebruik van Xarelto door patiënten met matige nierinsufficiëntie (creatinineklaring 30 - 49 ml/min) die gelijktijdig andere geneesmiddelen krijgen die plasmaconcentraties van rivaroxaban verhogen (zie rubriek 4.5).
Leverinsufficiëntie Bij cirrotische patiënten met matige leverinsufficiëntie (geclassificeerd als Child Pugh B) kunnen de plasmaconcentraties rivaroxaban significant zijn verhoogd, wat kan leiden tot een verhoogd risico op bloedingen.
Xarelto is gecontra-indiceerd bij patiënten met een leveraandoening gepaard gaande met coagulopathie en een klinisch relevant bloedingsrisico.
Xarelto kan met voorzichtigheid gebruikt worden bij cirrotische patiënten met matige leverinsufficiëntie (Child Pugh B) wanneer dit niet gepaard gaat met coagulopathie (zie rubrieken 4.2, 4.3 en 5.2).
Interactie met andere geneesmiddelen
3 Het gebruik van Xarelto wordt niet aanbevolen bij patiënten die gelijktijdig een systemische behandeling met azol-antimycotica (zoals ketoconazol, itraconazol, voriconazol en posaconazol) of HIV-proteaseremmers (bijv. ritonavir) krijgen.
De werkzame bestanddelen van deze middelen zijn sterke remmers van zowel CYP3A4 als P-glycoproteïne (Pgp) en kunnen daarom de plasmaconcentraties rivaroxaban in klinisch relevante mate verhogen, wat kan leiden tot een verhoogd risico op bloedingen (zie rubriek 4.5).
Van fluconazol wordt verwacht dat het minder effect heeft op de blootstelling aan rivaroxaban en kan met voorzichtigheid gelijktijdig worden toegediend.
Zorgvuldigheid is vereist als patiënten gelijktijdig worden behandeld met geneesmiddelen die de hemostase beïnvloeden, zoals niet-steroïde ontstekingsremmers (NSAID's), acetylsalicylzuur, plaatjesaggregatieremmers of andere anticoagulantia (zie rubriek 4.5).
Andere risicofactoren voor bloedingen Rivaroxaban moet, net als andere anticoagulantia, met voorzichtigheid worden gebruikt bij patiënten met een verhoogd risico op bloedingen, zoals bij: • aangeboren en verworven bloedingsstoornissen • ernstige hypertensie die niet onder controle is • actieve ulceratieve maagdarmstoornis • recente zweervorming in het maagdarmkanaal • vasculaire retinopathie • recente intracraniale of intracerebrale bloeding • intraspinale of intracerebrale vaatafwijkingen • recente hersenoperatie of een spinale of oftalmologische operatie.
Heupfractuuroperaties Bij patiënten die een heupfractuuroperatie hebben ondergaan, is rivaroxaban is niet onderzocht in klinische studies om de werkzaamheid en veiligheid bij deze patiënten te evalueren.
Daarom wordt rivaroxaban niet aanbevolen bij deze patiënten.
Spinale/epidurale anesthesie of punctie Wanneer neuraxiale anesthesie (spinale/epidurale anesthesie) of een spinale/epidurale punctie wordt uitgevoerd, hebben patiënten die worden behandeld met anticoagulantia voor de preventie van trombo- embolische complicaties kans op het krijgen van een epiduraal of spinaal hematoom, dat kan leiden tot langdurige of blijvende verlamming.
Het risico hierop kan verhoogd zijn door postoperatief gebruik van epidurale verblijfskatheters of gelijktijdig gebruik van geneesmiddelen die de hemostase beïnvloeden.
Het risico kan ook verhoogd zijn door traumatische of herhaalde epidurale of spinale puncties.
Patiënten moeten vaak worden gecontroleerd op tekenen en symptomen van een neurologische beschadiging (bijv. verdoofd gevoel of zwakte van de benen, dysfunctie van darmen of blaas).
Als een mogelijke neurologische beschadiging wordt vastgesteld, zijn snelle diagnose en behandeling noodzakelijk.
Voorafgaand aan een neuraxiale interventie zou de arts bij patiënten die anticoagulantia gebruiken, of die anticoagulantia moeten krijgen als profylaxe tegen trombose, de potentiële voordelen moeten afwegen tegen het risico.
Een epidurale katheter mag niet eerder worden verwijderd dan 18 uur na de laatste toediening van rivaroxaban.
De volgende dosis rivaroxaban mag niet eerder worden toegediend dan 6 uur na het verwijderen van de katheter.
Bij een traumatische punctie moet het toedienen van rivaroxaban 24 uur worden uitgesteld.
Interactie met CYP3A4-inductoren Gelijktijdige toediening van rivaroxaban met sterke CYP3A4-inductoren (bijv. rifampicine, fenytoïne, carbamazepine, fenobarbital of sint-janskruid) kan leiden tot verlaagde plasmaconcentraties van rivaroxaban.
Gelijktijdige toediening met sterke CYP3A4-inductoren moet met voorzichtigheid worden gedaan (zie rubriek 4.5).
Informatie over hulpstoffen Xarelto bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactase-deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
CYP3A4- en Pgp-remmers Gelijktijdige toediening van rivaroxaban en ketoconazol (400 mg eenmaal daags [1 dd]) of ritonavir (600 mg tweemaal daags [2 dd]) leidde tot een 2,6-voudige / 2,5-voudige verhoging van de gemiddelde AUC-waarde voor rivaroxaban en een 1,7-voudige / 1,6-voudige verhoging van de gemi ddelde Cmax-waarde voor rivaroxaban, met significante stijgingen van de farmacodynamische effecten, wat kan leiden tot een verhoogd risico op bloedingen.
Het gebruik van Xarelto wordt daarom niet aanbevolen bij patiënten die gelijktijdig een systemische behandeling met azol-antimycotica zoals ketoconazol, itraconazol, voriconazol en posaconazol of HIV-proteaseremmers krijgen.
Deze werkzame stoffen zijn sterke remmers van zowel CYP3A4 als Pgp (zie rubriek 4.4).
Van fluconazol wordt verwacht dat het minder effect heeft op de blootstelling aan rivaroxaban en kan met voorzichtigheid gelijktijdig worden toegediend.
Werkzame stoffen die slechts één van de eliminatieroutes van rivaroxaban, CYP3A4 of Pgp, sterk remmen, kunnen in mindere mate de plasmaconcentraties rivaroxaban verhogen.
Claritromycine (500 mg 2 dd), dat wordt gezien als sterke CYP3A4-remmer en matige Pgp-remmer, leidde bijvoorbeeld tot een 1,5-voudige verhoging van de gemiddelde AUC-waarde van rivaroxaban en een 1,4-voudige verhoging van de Cmax- waarde.
Deze stijging wordt niet als klinisch relevant beschouwd.
Erytromycine (500 mg driemaal daags [3 dd]), dat een matig sterke remmer is van CYP3A4 en Pgp, leidde tot een 1,3-voudige verhoging van de gemiddelde AUC-waarde en van de Cmax voor rivaroxaban.
Deze stijging wordt niet beschouwd als klinisch relevant.
Anticoagulantia Na gecombineerde toediening van enoxaparine (enkele dosis 40 mg) en rivaroxaban (enkele dosis 10 mg) werd een additief effect op antistollingsfactor Xa-activiteit waargenomen, zonder enig extra effect op stollingstests (PT, APTT).
Enoxaparine had geen effect op de farmacokinetiek van rivaroxaban.
Vanwege het verhoogde risico op bloedingen is voorzichtigheid geboden bij het gelijktijdig behandelen van patiënten met andere anticoagulantia (zie rubriek 4.4).
NSAID's/plaatjesaggregatieremmers Er werd geen klinisch relevante verlenging van de bloedingstijd waargenomen na gelijktijdige toediening van rivaroxaban en 500 mg naproxen.
Desondanks kunnen er personen zijn die een meer uitgesproken farmacodynamische respons vertonen.
Er zijn geen klinisch significante farmacokinetische of farmacodynamische interacties waargenomen wanneer rivaroxaban gelijktijdig werd toegediend met 500 mg acetylsalicylzuur.
Clopidogrel (300 mg initiële dosis, gevolgd door 75 mg onderhoudsdosis) vertoonde geen farmacokinetische interactie, maar in een subgroep patiënten werd een relevante verlenging van de bloedingstijd waargenomen die niet samenhing met de plaatjesaggregatie of met de gehaltes van P-selectine of GPIIb/IIIa-receptor.
Zorgvuldigheid is vereist als patiënten gelijktijdig worden behandeld met NSAID's (inclusief acetylsalicylzuur) en plaatjesaggregatieremmers, omdat kenmerkend is voor deze geneesmiddelen dat zij het risico op bloedingen verhogen (zie rubriek 4.4).
CYP3A4-inductoren Gelijktijdige toediening van rivaroxaban en de sterke CYP3A4-inductor rifampicine leidde tot een afname van de gemiddelde AUC-waarde voor rivaroxaban met ongeveer 50%, met overeenkomstige afname van de farmacodynamische effecten.
Gelijktijdig gebruik van rivaroxaban met andere sterke CYP3A4-inductoren (bijv. fenytoïne, carbamazepine, fenobarbital of sint-janskruid) kan ook leiden tot lagere plasmaconcentraties rivaroxaban.
Gelijktijdige toediening van sterke CYP3A4-inductoren moet met voorzichtigheid worden gedaan.
Andere gelijktijdige behandelingen Er zijn geen klinisch significante farmacokinetische of farmacodynamische interacties waargenomen wanneer rivaroxaban gelijktijdig werd toegediend met midazolam (substraat van CYP3A4), digoxine (substraat van Pgp) of atorvastatine (substraat van CYP3A4 en Pgp).
Rivaroxaban remt noch induceert belangrijke isovormen van CYP, zoals CYP3A4.
PT, APTT, Heptest) beïnvloed door de werking van rivaroxaban (zie rubriek 5.1).
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn niet afdoende gegevens over het gebruik van rivaroxaban bij zwangere vrouwen.
Experimenteel onderzoek bij dieren heeft reproductietoxiciteit laten zien (zie rubriek 5.3).
Vanwege de mogelijke reproductietoxiciteit, het inherente risico op bloedingen en de aanwijzingen dat rivaroxaban de placenta passeert, is Xarelto gecontra-indiceerd bij zwangerschap (zie rubriek 4.3).
Vruchtbare vrouwen dienen zwangerschap te voorkomen tijdens de behandeling met rivaroxaban.
Borstvoeding Er zijn geen gegevens beschikbaar over het gebruik van rivaroxaban door vrouwen die borstvoeding geven.
Experimenteel onderzoek bij dieren wijst erop dat rivaroxaban wordt uitgescheiden in de moedermelk.
Daarom is Xarelto gecontra-indiceerd in de periode dat een vrouw borstvoeding geeft (zie rubriek 4.3).
Er zal moeten worden besloten om hetzij de borstvoeding te staken dan wel de behandeling te staken of af te zien van de behandeling.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Deze bijwerkingen zijn soms gemeld (zie rubriek 4.8).
Patiënten die deze bijwerkingen ervaren mogen niet rijden en geen machines bedienen.
4.8 Bijwerkingen
De veiligheid van rivaroxaban 10 mg is beoordeeld in drie fase III-onderzoeken, waarin 4.571 patiënten, die een grote orthopedische operatie aan de onderste ledematen ondergingen (totale heupvervanging of totale knievervanging), werden blootgesteld aan rivaroxaban en tot 39 dagen werden behandeld.
In totaal kregen ongeveer 14% van de behandelde patiënten bijwerkingen.
Bloedingen of anemie traden op bij respectievelijk ongeveer 3,3% en 1% van de patiënten.
Andere vaak gemelde bijwerkingen waren misselijkheid, verhoogd GGT en verhoogde transaminases.
De bijwerkingen dienen te worden geïnterpreteerd binnen het chirurgische kader.
Vanwege het farmacologische werkingsmechanisme kan het gebruik van Xarelto geassocieerd zijn met een verhoogd risico op occulte of zichtbare bloedingen van elk weefsel of orgaan, die kunnen leiden tot posthemorragische anemie.
De tekenen, symptomen en ernst (inclusief mogelijke fatale afloop) variëren afhankelijk van de locatie en de mate of uitgebreidheid van de bloeding.
Het risico op bloedingen kan verhoogd zijn bij bepaalde patiëntengroepen, bijvoorbeeld die patiënten met ernstige hypertensie die niet onder controle is en/of die gelijktijdige behandeling met andere geneesmiddelen krijgen die de hemostase beïnvloedt (zie Risico op bloedingen in rubriek 4.4).
Bloedingscomplicaties kunnen zich voordoen als zwakte, asthenie, bleekheid, duizeligheid, hoofdpijn of onverklaarde zwelling.
Daarom moet de mogelijkheid van een bloeding worden overwogen bij de beoordeling van de conditie van alle patiënten die worden behandeld met anticoagulantia.
De bijwerkingen in de drie fase III-onderzoeken staan vermeld in tabel 1 hieronder, per systeem- / orgaanklasse volgens de gegevensbank MedDRA en per frequentie.
6 De frequenties worden als volgt gedefinieerd:
Vaak: ≥ 1/100 tot < 1/10 Soms: ≥ 1/1.000 tot < 1/100 Zelden:
Zeer zelden:
Niet bekend:
≥ 1/10.000 tot < 1/1.000 < 1/10.000 kan niet worden geschat uit de beschikbare gegevens
Tabel 1:
Bijwerkingen die zijn opgetreden tijdens de behandeling
Vaak
Soms
Zelden
Niet bekend *
Onderzoeken Verhoogd GGT, verhoogde transaminases (incl. verhoogde ALT- en AST-waarden) Hartaandoeningen
Verhoogde lipase, verhoogde amylase, verhoogd bloedbilirubine, verhoogd LDH, verhoogde alkalische fosfatase Tachycardie
Verhoogd geconjugeerd bilirubine (al dan niet gepaard gaande met verhoogde ALT-waarden)
Bloed- en lymfestelselaandoeningen Anemie (incl. betreffende laboratorium- waarden)
Trombocytemie (incl. verhoogde plaatjestelling)
Zenuwstelselaandoeningen Syncope (incl. bewustzijnsverlies), duizeligheid, hoofdpijn Maagdarmstelselaandoeningen Misselijkheid
Constipatie, diarree, abdominale en gastro-intestinale pijn (incl. pijn in de bovenbuik, vervelend gevoel in de maag), dyspepsie (incl. vervelend gevoel in het epigastrium), droge mond, braken
Nier- en urinewegaandoeningen Verminderde nierfunctie (incl. verhoogd bloedcreatinine, verhoogd bloedureum) Huid- en onderhuidaandoeningen Pruritus (incl. zeldzame gevallen van gegeneraliseerde pruritus), huiduitslag, urticaria (incl. zeldzame gevallen van gegeneraliseerde urticaria), kneuzing Skeletspierstelsel- en bindweefselaandoeningen Pijn in de extremiteiten Letsels, intoxicaties en verrichtingscomplicaties Wondsecretie
7
Vaak
Soms
Zelden
Niet bekend *
Bloedvataandoeningen Postprocedurele hemorragie (incl. postoperatieve anemie en wondhemorragie)
Hemorragie (incl. hematoom en zeldzame gevallen van spierhemorragie), hemorragie van het maagdarmkanaal (incl. bloeding van het tandvlees, rectale hemorragie, hematemese), hematurie (incl. bloed in de urine), genitale hemorragie (incl. menorragie), hypotensie (incl. bloeddrukdaling, procedurele hypotensie), bloedneus
Bloedingen in een kritisch orgaan (bijv. hersenen), adrenale hemorragie, conjuctivale hemorragie, hemoptysis
Algemene aandoeningen en toedieningsplaatsstoornissen Gelokaliseerd oedeem, perifeer oedeem, zich onwel voelen (incl. vermoeidheid, asthenie), koorts Immuunsysteemaandoeningen Lever- en galaandoeningen
Allergische dermatitis
Overgevoeligheid
Abnormale leverfunctie
Geelzucht
*) Bijwerkingen zijn gemeld in andere klinische onderzoeken dan de drie fase III onderzoeken bij patiënten die een grote orthopedische operatie aan de onderste ledematen hebben ondergaan.
4.9 Overdosering
Overdosering na toediening van rivaroxaban kan leiden tot bloedingscomplicaties vanwege de farmacodynamische eigenschappen van deze stof.
Een specifiek antidotum dat de farmacodynamische effecten van rivaroxaban antagoniseert is niet beschikbaar.
Gebruik van actieve kool om de absorptie te verminderen kan in geval van overdosering van rivaroxaban worden overwogen.
Als bloeding optreedt, kan de behandeling van de hemorragie uit de volgende stappen bestaan: • uitstel van de volgende toediening rivaroxaban of staken van de behandeling, naargelang passend wordt geacht.
Rivaroxaban heeft gemiddelde halfwaardetijden tussen 7 en 11 uur (zie rubriek 5.2). • passende symptomatische behandeling, bijvoorbeeld mechanische compressie, chirurgische ingrepen, vervanging van lichaamsvloeistoffen en hemodynamische ondersteuning, bloedproducten of componenttransfusie moeten worden overwogen.
Als een levensbedreigende bloeding niet onder controle gebracht kan worden door bovengenoemde maatregelen, kan toediening van recombinant-factor VIIa worden overwogen.
Er is echter momenteel geen ervaring met het gebruik van recombinant-factor VIIa bij personen die rivaroxaban krijgen.
De aanbeveling is gebaseerd op beperkte niet-klinische gegevens.
Herdosering van recombinant-factor VIIa moet worden overwogen en getitreerd afhankelijk van de verbetering van de bloeding.
Protaminesulfaat en vitamine K hebben naar verwachting geen invloed op de antistollingswerking van rivaroxaban.
Er is geen wetenschappelijke grond voor de werkzaamheid van en noch ervaring met het gebruik van systemische hemostatica (bijv. desmopressine, aprotinine, tranexaminezuur, aminocapronzuur) bij personen die rivaroxaban krijgen.
Vanwege de hoge binding aan plasma-eiwitten is rivaroxaban naar verwachting niet dialyseerbaar.
8 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antitrombotische middelen, ATC-code:
B01AX06
Werkingsmechanisme Rivaroxaban is een zeer selectieve directe factor Xa-remmer met orale biologische beschikbaarheid.
Remming van factor Xa onderbreekt de intrinsieke en extrinsieke route van de bloedstollingscascade, met als gevolg remming van zowel trombineformatie als de stolselvorming.
Rivaroxaban remt trombine (geactiveerd factor II) niet en er is geen effect op bloedplaatjes aangetoond.
Farmacodynamische effecten Dosisafhankelijke remming van factor Xa-activiteit werd geobserveerd bij mensen.
De protrombinetijd (PT) wordt dosisafhankelijk beïnvloed door rivaroxaban, en heeft een hoge correlatie met de plasmaconcentraties (r-waarde 0,98) wanneer Neoplastin in de bepaling wordt gebruikt.
Andere reagentia zullen andere resultaten opleveren.
De aflezing van de PT dient in seconden te gebeuren, omdat de INR (International Normalized Ratio) alleen is gekalibreerd en gevalideerd voor coumarines en niet kan worden gebruikt voor andere anticoagulantia.
Bij patiënten die een grote orthopedische operatie ondergingen, varieerden de 5/95 percentielen voor PT (Neoplastine) 2 - 4 uur na inname van de tablet (d.w.z. op het tijdstip van maximaal effect) van 13 tot 25 s (basiswaarden vóór chirurgie 12 tot 15 s).
De APTT (activated partial thromboplastin time) en HepTest worden ook dosisafhankelijk verlengd; deze worden echter niet aanbevolen om het farmacodynamische effect van rivaroxaban te beoordelen.
De anti- factor Xa-activiteit wordt ook beïnvloed door rivaroxaban; er is echter geen standaard voor kalibratie beschikbaar.
Het is niet nodig om stollingsparameters te bewaken tijdens behandeling met rivaroxaban in de klinische praktijk.
Klinische werkzaamheid en veiligheid Het klinische programma met rivaroxaban is opgesteld om de werkzaamheid van rivaroxaban aan te tonen voor de preventie van VTE, d.w.z. proximale en distale diep veneuze trombose (DVT) en longembolie (PE) bij patiënten die een grote orthopedische operatie aan de onderste ledematen ondergaan.
Meer dan 9.500 patiënten (7.050 met een totale heupvervanging en 2.531 met een totale knievervanging) werden onderzocht in gecontroleerde, gerandomiseerde, dubbelblinde klinische fase III-onderzoeken, het RECORD-programma.
Rivaroxaban 10 mg eenmaal daags (1 dd) werd niet eerder gegeven dan 6 uur na de operatie en werd vergeleken met enoxaparine 40 mg eenmaal daags, waarmee 12 uur vóór de operatie werd gestart.
In alle drie de fase III-onderzoeken (zie tabel 2) reduceerde rivaroxaban significant het totale aantal gevallen van VTE (alle venografisch gedetecteerde of symptomatische DVT's, niet-fatale PE en overlijden) en het aantal gevallen van ernstige VTE (proximale VTE, niet-fatale PE en VTE-gerelateerd overlijden), de vooraf gespecificeerde primaire en belangrijkste secundaire eindpunten voor de werkzaamheid.
Bovendien was in alle drie de onderzoeken het aantal gevallen van symptomatische VTE (symptomatische DVT, niet-fatale PE, VTE-gerelateerd overlijden) bij patiënten die werden behandeld met rivaroxaban lager dan bij patiënten die met enoxaparine werden behandeld.
Het belangrijkste eindpunt voor de veiligheid, ernstige bloedingen, was vergelijkbaar in aantal bij patiënten die met rivaroxaban 10 mg en met enoxaparine 40 mg werden behandeld.
9 Tabel 2:
Resultaten betreffende werkzaamheid en veiligheid uit klinische fase III-onderzoeken
RECORD 1
RECORD 2
RECORD 3
Onderzoeks- populatie
4.541 patiënten die een totale heupvervanging kregen
2.509 patiënten die een totale heupvervanging kregen
2.531 patiënten die een totale knievervanging kregen
Dosis en duur van de behandeling na de operatie
Rivaroxaban Enoxaparine 10 mg 1dd 40 mg 1dd 35 ± 4 dagen 35 ± 4 dagen
p
Rivaroxaban Enoxaparine p 10 mg 1dd 40 mg 1dd 35 ± 4 dagen 12 ± 2 dagen
Rivaroxaban Enoxaparine 10 mg 1dd 40 mg 1dd 12 ± 2 dagen 12 ± 2 dagen
p
Totale VTE
18 (1,1%) 58 (3,7%)
< 0,001
17 (2,0%) 81 (9,3%) < 0,001
79 (9,6%) 166 (18,9%)
<
0,001
Ernstige VTE Symptomatische VTE
4 (0,2%) 6 (0,4%)
33 (2,0%) 11 (0,7%)
< 0,001
6 (0,6%) 3 (0,4%)
49 (5,1%) < 0,001 15 (1,7%)
9 (1,0%) 8 (1,0%)
24 (2,6%) 24 (2,7%)
0,01
Ernstige bloedingen
6 (0,3%)
2 (0,1%)
1 (0,1%)
1 (0,1%)
7 (0,6%)
6 (0,5%)
De analyse van de gepoolde resultaten van de fase III-onderzoeken bevestigde de gegevens die in de afzonderlijke onderzoeken werden verkregen met betrekking tot de reductie van het totale aantal VTE's, ernstige VTE's en symptomatische VTE's met rivaroxaban 10 mg eenmaal daags vergeleken met enoxaparine 40 mg eenmaal daags.
Farmacokinetische eigenschappen
Absorptie De absolute biologische beschikbaarheid van rivaroxaban is hoog (80% - 100%) voor de 10 mg dosis.
Rivaroxaban wordt snel geabsorbeerd, waarbij maximale concentraties (Cmax) 2 - 4 uur na het innemen van de tablet worden bereikt.
Inname met voedsel heeft geen effect op de AUC of de Cmax van rivaroxaban bij de 10 mg dosis.
De rivaroxaban 10 mg dosis kan met of zonder voedsel ingenomen worden.
De farmacokinetiek van rivaroxaban is bij benadering lineair tot aan ongeveer 15 mg eenmaal daags.
Bij hogere doses laat rivaroxaban oplossingsgelimiteerde absorptie zien met een verlaagde biologische beschikbaarheid en een verlaagde absorptiesnelheid bij verhoogde dosis.
Dit effect is sterker bij nuchtere dan bij gevoede status.
De variabiliteit in de farmacokinetiek van rivaroxaban is gering, waarbij de interindividuele variabiliteit (variatiecoëfficiënt%) tussen 30% en 40% ligt, met uitzondering van de dag van operatie en de daaropvolgende dag waarbij de variabiliteit in blootstelling hoog is (70%).
Distributie De binding aan plasma-eiwitten bij mensen is hoog, ongeveer 92% tot 95%, waarbij serumalbumine de belangrijkste bindende component is.
Het distributievolume is matig met een Vss van ongeveer 50 liter.
Metabolisme en eliminatie Ongeveer 2/3 van de toegediende dosis rivaroxaban ondergaat een metabolische afbraak, waarvan de helft geëlimineerd wordt via de renale en de andere helft via de fecale route.
Het resterende 1/3 deel van de toegediende dosis ondergaat directe uitscheiding van de onveranderde verbinding via de urine, hoofdzakelijk via actieve renale secretie.
Rivaroxaban wordt gemetaboliseerd via CYP3A4, CYP2J2 en CYP-onafhankelijke mechanismen.
Oxidatieve degradatie van de morfolinogroep en hydrolyse van de amidebindingen zijn de belangrijkste aangrijpingspunten bij de biotransformatie.
Uit in-vitro onderzoeken is gebleken dat rivaroxaban een substraat is van de transporteiwitten Pgp (P-glycoproteïne) en Bcrp (breast cancer resistance protein).
In humaan plasma is onveranderd rivaroxaban de belangrijkste component, zonder belangrijke of actieve circulerende metabolieten.
Met een systemische klaring van ongeveer 10 l/u kan rivaroxaban worden geclassificeerd als geneesmiddel met lage klaring.
Na intraveneuze toediening van een 1 mg dosis is de eliminatiehalfwaardetijd ongeveer 4,5 uur.
Na orale toediening van een 10 mg dosis wordt de eliminatie gelimiteerd door de absorptiesnelheid met gemiddelde halfwaardetijden van 7 tot 11 uur.
10 Bijzondere populaties Geslacht/ouderen (ouder dan 65 jaar) Oudere patiënten hadden hogere plasmaconcentraties dan jongere patiënten en hun gemiddelde AUC- waarden waren ongeveer 1,5 maal zo hoog, voornamelijk door de lagere (schijnbare) totale en renale klaring.
Aanpassen van de dosis is niet nodig.
Er waren geen klinisch relevante verschillen in farmacokinetiek en farmacodynamiek tussen mannelijke en vrouwelijke patiënten.
Verschillende gewichtscategorieën Uitersten in lichaamsgewicht (< 50 kg of > 120 kg) hadden slechts een kleine invloed op de plasmaconcentraties rivaroxaban (minder dan 25%).
Aanpassen van de dosis is niet nodig.
Interetnische verschillen Er zijn geen klinisch relevante interetnische verschillen waargenomen tussen blanke, negroïde, Spaanse, Japanse of Chinese patiënten wat betreft farmacokinetiek en farmacodynamiek van rivaroxaban.
Leverinsufficiëntie Cirrotische patiënten met lichte leverinsufficiëntie (classificatie Child Pugh A) vertoonden slechts kleine veranderingen in de farmacokinetiek van rivaroxaban (gemiddeld een 1,2-voudige stijging van de AUC- waarde voor rivaroxaban), nagenoeg vergelijkbaar met de gematchte controlegroep van gezonde mensen.
Bij cirrotische patiënten met matige leverinsufficiëntie (classificatie Child Pugh B) was de gemiddelde AUC- waarde significant 2,3-voudig verhoogd ten opzichte van gezonde vrijwilligers.
Ongebonden AUC was 2,6- voudig verhoogd.
Deze patiënten hadden ook een verminderde renale eliminatie, vergelijkbaar met patiënten met matige nierinsufficiëntie.
Er zijn geen gegevens bij patiënten met ernstige leverinsufficiëntie.
De remming van de werking van factor Xa was met een factor 2,6 verhoogd bij patiënten met matige leverinsufficiëntie ten opzichte van gezonde vrijwilligers; de verlenging van de PT werd vergelijkbaar verhoogd met een factor 2,1.
Patiënten met matige leverinsufficiëntie waren gevoeliger voor rivaroxaban wat resulteerde in een grotere PK/PD verhouding tussen concentratie en PT.
Xarelto is gecontra-indiceerd bij patiënten met een leveraandoening gepaard gaande met coagulopathie en een klinisch relevant bloedingsrisico.
Xarelto kan met voorzichtigheid gebruikt worden bij cirrotische patiënten met matige leverinsufficiëntie (Child Pugh B) wanneer dit niet gepaard gaat met coagulopathie (zie rubriek 4.3 en 4.4).
Nierinsufficiëntie Er was een stijging van de concentraties van rivaroxaban welke is gecorreleerd met de vermindering van de nierfunctie, zoals vastgesteld door bepaling van de creatinineklaring.
Bij personen met een lichte (creatinineklaring 50 - 80 ml/min), matige (creatinineklaring 30 - 49 ml/min) en ernstige (creatinineklaring 15 - 29 ml/min) nierinsufficiëntie, waren de plasmaconcentraties (AUC-waarden) van rivaroxaban verhoogd met respectievelijk een factor 1,4; 1,5 en 1,6.
De corresponderende toename van farmacodynamische effecten was meer uitgesproken.
Bij personen met lichte, matige en ernstige nierinsufficiëntie was de werking van factor Xa verhoogd met respectievelijk een factor 1,5; 1,9 en 2,0 vergeleken met gezonde vrijwilligers; verlenging van de PT was vergelijkbaar verhoogd met respectievelijk een factor 1,3; 2,2 en 2,4.
Er zijn geen gegevens bij patiënten met een creatinineklaring < 15 ml/min.
Vanwege de hoge binding aan plasma-eiwitten is rivaroxaban naar verwachting niet dialyseerbaar.
Gebruik wordt niet aanbevolen bij patiënten met creatinineklaring < 15 ml/min.
Voorzichtigheid is geboden wanneer Xarelto door patiënten met creatinineklaring 15 – 29 ml/min wordt gebruikt (zie rubriek 4.4).
Relatie farmacokinetiek/farmacodynamiek De farmacokinetische/farmacodynamische relatie (PK/PD) tussen de plasmaconcentratie van rivaroxaban en een aantal PD eindpunten (factor Xa-remming, PT, APTT, HepTest) is geëvalueerd na toediening van een groot bereik aan doseringen (5 - 30 mg 2 dd).
Rivaroxaban 10 mg 1 dd gaf een steady state waarde van Cmax van ongeveer 125 µg/l.
De relatie verband tussen de rivaroxabanconcentratie en factor Xa-activiteit kon het best beschreven worden door een Emax-model.
Voor PT beschreef een lineair interceptmodel de gegevens beter.
Afhankelijk van welk PT reagens werd gebruikt, was er een aanzienlijk verschil in de helling.
Als Neoplastine PT werd gebruikt, was de baseline PT ongeveer 13 s en was de helling rond 3 tot 4 s / (100 µg/l).
De resultaten van de PK/PD analyses in fase II waren overeenkomstig de gegevens die bij gezonde
Bij patiënten werden de baseline-factor Xa en PT beïnvloed door de operatie, met als gevolg een verschil in de concentratie-PT helling tussen de dag na de operatie en steady state.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij enkelvoudige dosering, fototoxiciteit en genotoxiciteit.
De effecten die geobserveerd zijn in toxiciteitsstudies bij herhaalde dosering zijn met name het gevolg van buitensporige farmacodynamische activiteit van rivaroxaban.
Bij ratten werden verhoogde IgG en IgA plasmaspiegels gezien bij klinisch relevante blootstellingsniveaus.
Dierexperimenteel onderzoek heeft aangetoond dat reproductietoxiciteit gerelateerd is aan het farmacologische werkingsmechanisme van rivaroxaban (bijv. bloedingscomplicaties).
Embryofoetale toxiciteit (verlies post-implantatie, vertraagde/versnelde ossificatie, hepatische meervoudige lichtgekleurde vlekjes) en een verhoogde incidentie van vaak voorkomende misvormingen alsmede placentale afwijkingen werden geobserveerd bij klinisch relevante plasmaconcentraties.
In de pre- en postnatale studie bij ratten werd een verlaagde levensvatbaarheid van de nakomelingen geobserveerd bij doses die toxisch waren voor de moeders.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet:
Microkristallijne cellulose Natriumcroscarmellose Lactosemonohydraat Hypromellose Natriumlaurylsulfaat Magnesiumstearaat
Filmomhulling:
Macrogol 3350 Hypromellose Titaniumdioxide (E171) Rood ijzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Blisterverpakkingen van PP/aluminiumfolie of van PVC/PVDC/aluminiumfolie, in doosjes van 5, 10, 30 en 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
12 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
{DD/MM/JJJJ}
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
13 BIJLAGE II
A.
HOUDER(S)VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
14 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Bayer HealthCare AG D-51368 Leverkusen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het farmacovigilantiesysteem zoals beschreven in versie 9.2 weergegeven in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en functioneert vóór en terwijl het product op de markt is.
Risk Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van de studies en aanvullende farmacovigilantie-activiteiten als weergegeven in het Farmacovigilantie plan, zoals overeengekomen in versie 1.4 van het Risk Management Plan (RMP) weergegeven in Module 1.8.2. van de vergunningsaanvraag en alle volgende aanpassingen van het RMP zoals overeengekomen met de CHMP.
Zoals aangegeven in de CHMP richtlijn met betrekking tot Risk Management systemen voor geneesmiddelen voor humaan gebruik, dient het aangepaste RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
Aanvullend dient een aangepast RMP ingediend te worden • Wanneer nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificaties, Farmacovigilantie Plan of risicominimalisatie-activiteiten • Binnen 60 dagen nadat een belangrijke (farmacovigilantie of risicominimalisatie) mijlpijl bereikt is • Op verzoek van de EMEA
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16 A.
ETIKETTERING
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos als buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Xarelto 10 mg filmomhulde tabletten Rivaroxaban
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 10 mg rivaroxaban.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose.
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
5 filmomhulde tabletten 10 filmomhulde tabletten 30 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer HealthCare AG, D-51368 Leverkusen, Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xarelto 10 mg
19 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Xarelto 10 mg tabletten Rivaroxaban
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer (logo)
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
20 B.
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xarelto 10 mg filmomhulde tabletten Rivaroxaban
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xarelto en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xarelto inneemt 3.
Hoe wordt Xarelto ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xarelto 6.
Aanvullende informatie
1.
WAT IS XARELTO EN WAARVOOR WORDT HET GEBRUIKT
Xarelto wordt gebruikt om te voorkomen dat er na een heup- of knievervangende operatie bloedstolsels worden gevormd in uw aderen.
Uw arts heeft dit geneesmiddel aan u voorgeschreven omdat u na een operatie een verhoogde kans heeft dat er bij u bloedstolsels worden gevormd.
Xarelto behoort tot de groep van geneesmiddelen tegen trombose.
Het werkt door een bloedstollingsfactor (factor Xa) te blokkeren en dus de neiging om bloedstolsels te vormen te verminderen.
2.
WAT U MOET WETEN VOORDAT U XARELTO INNEEMT
Neem Xarelto niet in
- als u allergisch (overgevoelig) bent voor rivaroxaban of voor één van de andere bestanddelen van
Xarelto.
De bestanddelen staan aan het eind van deze bijsluiter vermeld.
- als u een ernstige bloeding hebt
- als u een leverziekte hebt en daardoor een verhoogde kans op bloedingen
- als u zwanger bent of borstvoeding geeft
Neem Xarelto niet in en vertel het uw arts wanneer één van deze situaties op u van toepassing is.
Wees extra voorzichtig met Xarelto
- als u een matige of ernstige nierziekte hebt
- als u een matige leverziekte hebt
- als u een verhoogde kans op bloedingen hebt, zoals:
▪ ▪ ▪ ▪ ▪ ▪ ▪
bloedingsziekten zeer hoge bloeddruk, niet door geneesmiddelen onder controle gebracht actieve zweer of recente zweer in uw maag of darmen een probleem met de bloedvaten achterin uw ogen (retinopathie) recente hersenbloeding (intracraniale of intracerebrale bloeding) problemen met de bloedvaten in uw hersenen of uw ruggenmerg een recente hersenoperatie, operatie aan uw wervelkolom of oogoperatie
22 Vertel het uw arts voordat u Xarelto inneemt, als één van deze situaties op u van toepassing is.
Uw arts zal besluiten of u een behandeling met Xarelto moet krijgen en of u streng gecontroleerd moet worden.
- Xarelto wordt niet aanbevolen na een operatie van een gebroken heup.
- bij kinderen en adolescenten, Xarelto wordt niet aanbevolen voor mensen onder de 18 jaar.
Er is
niet voldoende informatie beschikbaar over het gebruik door kinderen en adolescenten.
- Als bij uw operatie een katheter wordt gebruikt of een injectie in uw wervelkolom wordt
gegeven (bijv. voor een ruggenprik of pijnbestrijding):
▪
is het heel belangrijk dat u vóór en na de injectie of het verwijderen van de katheter Xarelto precies op de tijdstippen inneemt die uw arts u heeft verteld.
moet u het uw arts onmiddellijk vertellen als uw benen verdoofd of zwak aanvoelen, of als u darm- of blaasproblemen krijgt wanneer de verdoving (anesthesie) is uitgewerkt, omdat dan directe zorg nodig is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
- Als u een van de volgende middelen gebruikt:
▪
bepaalde geneesmiddelen tegen schimmelinfecties (bijv. ketoconazol, itraconazol, voriconazol, posaconazol, fluconazol), tenzij deze alleen op de huid worden aangebracht
▪ ▪ ▪
bepaalde antivirale geneesmiddelen tegen HIV/aids (bijv. ritonavir) andere geneesmiddelen om bloedstolling tegen te gaan (bijv. enoxaparine of clopidogrel) ontstekingsremmers en pijnstillers (bijv. naproxen of aspirine)
Vertel dit uw arts voordat u Xarelto inneemt, omdat dit het effect van Xarelto kan versterken.
Uw arts zal besluiten of u een behandeling met Xarelto moet krijgen en of u streng gecontroleerd moet worden.
- Als u een van de volgende middelen gebruikt:
▪
bepaalde geneesmiddelen voor de behandeling van epilepsie (bijv. fenytoïne, carbamazepine, fenobarbital)
▪ ▪ Vertel
Uw
arts zal besluiten of u een behandeling met Xarelto moet krijgen en of u streng gecontroleerd moet worden.
Inname van Xarelto met voedsel en drank Xarelto kan met of zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding Neem Xarelto niet in als u zwanger bent of borstvoeding geeft.
Als er een kans bestaat dat u zwanger kunt worden, moet u een betrouwbaar anticonceptiemiddel gebruiken zolang u Xarelto inneemt.
Als u zwanger wordt terwijl u Xarelto gebruikt, vertel dit dan onmiddellijk aan uw arts, die dan zal besluiten hoe u verder behandeld moet worden.
Rijvaardigheid en het gebruik van machines Er zijn geen onderzoeken gedaan naar de effecten van Xarelto op de rijvaardigheid en het vermogen om machines te gebruiken.
Xarelto kan echter bijwerkingen zoals duizeligheid of flauwvallen veroorzaken.
U mag niet rijden of machines gebruiken als u last heeft van deze symptomen.
Deze bijwerkingen komen soms voor bij Xarelto (zie rubriek 4 “ Mogelijke bijwerkingen”).
Belangrijke informatie over enkele bestanddelen van Xarelto Xarelto bevat lactose.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u Xarelto gebruikt.
23 3.
HOE WORDT XARELTO INGENOMEN
Volg bij het innemen van Xarelto nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen De gebruikelijke dosering is eenmaal per dag één tablet (10 mg).
Slik de tablet bij voorkeur door met water.
U kunt Xarelto met of zonder voedsel innemen.
Wanneer moet u Xarelto innemen Neem de eerste tablet 6 - 10 uur na uw operatie in.
Neem daarna elke dag een tablet in, totdat uw arts u vertelt dat u moet stoppen.
Probeer om de tablet elke dag op hetzelfde tijdstip in te nemen, dan vergeet u de tablet minder snel.
Als u een grote heupoperatie hebt ondergaan, neemt u de tabletten doorgaans gedurende 5 weken in.
Als u een grote knieoperatie hebt ondergaan, neemt u de tabletten doorgaans gedurende 2 weken in.
Wat u moet doen als u meer van Xarelto heeft ingenomen dan u zou mogen Raadpleeg onmiddellijk uw arts als u te veel Xarelto-tabletten hebt ingenomen.
Door te veel Xarelto in te nemen wordt de kans op bloedingen verhoogd.
Wat u moet doen wanneer u bent vergeten Xarelto in te nemen Als u een dosis vergeten bent, neem deze dan in zodra u eraan denkt.
Neem de volgende tablet op de volgende dag en ga dan zoals gebruikelijk door met het innemen van één tablet per dag.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u stopt met het innemen van Xarelto Stop niet met het innemen van Xarelto zonder eerst met uw arts te overleggen, omdat Xarelto het ontstaan van een ernstige aandoening voorkomt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xarelto bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Net als andere, vergelijkbare geneesmiddelen (middelen tegen trombose) kan Xarelto bloedingen veroorzaken die mogelijk levensbedreigend kunnen zijn.
In sommige gevallen merkt u niet veel van deze bloedingen.
Vertel uw arts, wanneer u een van de volgende bijwerkingen krijgt:
- langdurige of zeer hevige bloeding
- uitzonderlijke zwakte, vermoeidheid, bleekheid, duizeligheid, hoofdpijn of onverklaarde
zwelling.
Uw arts kan besluiten om u onder strengere observatie te houden of om uw behandeling te wijzigen.
Om aan te geven hoe vaak de hieronder weergegeven bijwerkingen voorkomen, zijn de volgende afspraken gemaakt: zeer vaak (komt voor bij meer dan 1 op de 10 gebruikers) vaak (komt voor bij 1 tot 10 op de 100 gebruikers) soms (komt voor bij 1 tot 10 op de 1.000 gebruikers) zelden (komt voor bij 1 tot 10 op de 10.000 gebruikers) zeer zelden (komt voor bij minder dan 1 op de 10.000 gebruikers) niet bekend (aan de hand van de beschikbare gegevens kan niet worden geschat hoe vaak dit voorkomt).
24 Vaak voorkomende bijwerkingen
- bloeding na de operatie
- verlaging van het aantal rode bloedcellen wat uw huid bleek kan maken en wat zwakte of ademloosheid
kan veroorzaken
- zich ziek voelen
- bij bloedonderzoek kunnen sommige leverenzymwaarden gestegen zijn
Soms voorkomende bijwerkingen
- bloeding in de maag of darmen, bloeding aan de geslachtsorganen, bloedneus
- bloeding in weefsel of een lichaamsholte (bloeduitstorting, blauwe plekken)
- bloed in de urine
- sijpelen van bloed of vocht uit de operatiewond
- versnelde hartslag
- lage bloeddruk
- zich onwel voelen (zwakte, vermoeidheid), hoofdpijn, duizeligheid, flauwvallen
- maagpijn, indigestie, verstopping, diarree, zich ziek voelen
- droge mond
- gelokaliseerde zwelling, zwelling van de armen en/of benen
- koorts
- pijn in de armen en/of benen
- huiduitslag, jeukende huid, netelroos
- verminderde nierfunctie
- bloedonderzoeken kunnen een stijging aangeven van roodbruine galkleurstof (bilirubine), van sommige
enzymen van de alvleesklier of van het aantal bloedplaatjes
Zelden voorkomende bijwerkingen
- verminderde leverfunctie
- allergische huidreacties
Bijwerkingen waarvan het niet bekend is hoe vaak ze voorkomen
- bloeding in een belangrijk orgaan (bijv. uw hersenen)
- bloeding in de bijnier
- bloeding in het oogwit
- bloed ophoesten
- geelverkleuring van de huid en ogen (geelzucht)
- overgevoeligheid
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XARELTO
Buiten het bereik en zicht van kinderen houden.
Gebruik Xarelto niet meer na de vervaldatum die staat vermeld op de doos en op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
25 Wat bevat Xarelto
- Het werkzame bestanddeel is rivaroxaban.
Elke tablet bevat 10 mg rivaroxaban.
- De andere bestanddelen zijn:
Kern van de tablet: microkristallijne cellulose, natriumcroscarmellose, lactosemonohydraat, hypromellose, natriumlaurylsulfaat, magnesiumstearaat.
Filmomhulling: macrogol 3350, hypromellose, titaniumdioxide (E171), rood ijzeroxide (E172).
Hoe ziet Xarelto er uit en wat is de inhoud van de verpakking De filmomhulde tabletten zijn lichtrood, rond en hebben het BAYER-kruis op de ene kant en "10" en een driehoek op de andere kant.
Ze worden geleverd in blisters in doosjes van 5, 10, 30 en 100 tabletten.
Mogelijk worden niet alle verpakkingsgrootten in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Bayer HealthCare AG D-51368 Leverkusen Duitsland
Neem voor meer informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Tél/Tel: +32 2 535 63 11 България Байер България ЕООД Тел: +359 02 81 401 01 Č eská republika Bayer s.r.o.
Tel: +420 2 71 73 06 61 Danmark Bayer A/S Tlf: +45 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 214 30 513 48 Eesti UAB Bayer Eesti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Sími: +354 535 70 00
Luxembourg / Luxemburg Bayer S.A. / N.V.
Tél/Tel: +32 2 535 63 11 Magyarország Bayer Hungária KFT Tel:+36 14 87 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +35621 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31 297 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 1 711 46 0 Polska Bayer Sp. z o.o.
Tel: +48 22 572 35 00 Portugal Bayer Portugal S.A Tel: +351 21 416 42 00 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +42 12 59 21 31 11
26 Italia Bayer S.p.A.
Tel: +39 02 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 67 84 55 63 Lietuva UAB Bayer, Bayer Schering Pharma Tel: +37 05 23 36 868
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358 20 785 21 Sverige Bayer AB Tel: +46 8 580 223 00 United Kingdom Bayer plc Tel: +44 1635 563000
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
27
European Medicines Agency
EMEA/H/C/762
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XELEVIA EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Xelevia?
Xelevia is een geneesmiddel dat de werkzame stof sitagliptine bevat.
Het is verkrijgbaar in de vorm van ronde tabletten.
Wanneer wordt Xelevia voorgeschreven?
Xelevia wordt gebruikt voor de behandeling van patiënten met type 2-diabetes om de bloedsuikerregulatie te verbeteren.
Het wordt voorgeschreven in combinatie met dieet en lichaamsbeweging plus een of meerdere andere geneesmiddelen tegen diabetes: • in combinatie met metformine bij patiënten bij wie met alleen maar metformine de suikerspiegel niet voldoende kan worden gereguleerd; • in combinatie met een sulfonylureumderivaat bij patiënten bij wie met alleen maar een sulfonylureumderivaat de suikerspiegel niet voldoende kan worden gereguleerd en bij wie metformine niet geschikt is; • in combinatie met zowel metformine als een sulfonylureumderivaat, wanneer beide middelen niet volstaan om de diabetes van de patiënt onder controle te krijgen; • in combinatie met een PPAR-gamma-agonist, zoals een thiazolidinedion, bij patiënten bij wie met alleen maar een PPAR-gamma-agonist de suikerspiegel niet voldoende kan worden gereguleerd.
Xelevia is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xelevia gebruikt?
Xelevia wordt in een dosis van 100 mg eenmaal daags met of zonder voedsel ingenomen.
De dosis van de andere geneesmiddelen waarmee Xelevia wordt gecombineerd, hoeft niet te worden gewijzigd, behalve wanneer Xelevia samen met een sulfonylureumderivaat wordt ingenomen.
In dat geval kan het zijn dat de dosis van het sulfonylureumderivaat moet worden verminderd om het risico op hypoglykemie (lage bloedsuikerspiegels) te verminderen.
Xelevia wordt niet aanbevolen voor gebruik bij patiënten met matige of ernstige nierproblemen of bij patiënten jonger dan 18 jaar.
Hoe werkt Xelevia?
Type 2-diabetes is een ziekte waarbij de alvleesklier niet voldoende insuline aanmaakt om de suikerspiegel (glucosespiegel) in het bloed te reguleren of het lichaam niet in staat is om de insuline effectief te gebruiken.
De werkzame stof in Xelevia, sitagliptine, is een dipeptidylpeptidase-4-remmer (DPP-4-remmer).
Deze stof blokkeert de afbraak van incretinehormonen in het lichaam.
Incretinehormonen worden na een maaltijd afgegeven en stimuleren de alvleesklier om insuline aan te 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Doordat sitagliptine de incretineconcentraties in het bloed verhoogt, stimuleert het de alvleesklier om meer insuline te produceren wanneer de bloedsuikerwaarden hoog zijn.
Sitagliptine verlaagt ook de hoeveelheid door de lever aangemaakte suiker, doordat het de insulineconcentraties verhoogt en de spiegels van het hormoon glucagon verlaagt.
Hoe is Xelevia onderzocht?
De werking van Xelevia werd eerst in het laboratorium getest voordat ze bij mensen werd onderzocht.
Xelevia werd bestudeerd in vijf grote onderzoeken die maximaal een jaar duurden, waarin bijna 4 000 patiënten met type 2-diabetes waren opgenomen bij wie de bloedsuikerspiegels onvoldoende werden gereguleerd.
In vier van de onderzoeken werd Xelevia vergeleken met placebo (een schijnbehandeling), ofwel als monotherapie (twee onderzoeken met 1 262 patiënten), ofwel in combinatie met metformine (702 patiënten) of met de PPAR-gamma-agonist pioglitazon (353 patiënten).
In het vijfde onderzoek werden bij 1 172 patiënten Xelevia en glipizide (een sulfonylureumderivaat) in combinatie met metformine met elkaar vergeleken.
In een bijkomend onderzoek werd bij 441 patiënten Xelevia vergeleken met placebo, in combinatie met glimepiride (een ander sulfonylureumderivaat), met en zonder metformine.
In alle onderzoeken was de voornaamste graadmeter voor de werkzaamheid de verandering in de bloedspiegel van een bepaalde stof, geglycosyleerde hemoglobine (HbA1c), die een indicatie geeft van de al dan niet goede regulering van de bloedsuikerspiegel.
Welke voordelen bleek Xelevia tijdens de studies te hebben?
Xelevia als monotherapie of in combinatie met andere geneesmiddelen tegen diabetes was werkzamer dan placebo.
In combinatie met metformine was met een dagdosis van 100 mg Xelevia na 24 weken het HbA1c- gehalte met 0,70% (van 7,90 naar 7,26%) gedaald, tegenover een daling met 0,08% bij de patiënten die placebo toegevoegd kregen.
In combinatie met pioglitazon verlaagde 100 mg Xelevia de HbA1c- waarden met 0,88% na 24 weken tegenover een daling met 0,18% bij de patiënten die placebo toegevoegd kregen.
In het onderzoek waarin Xelevia en glipizide in combinatie met metformine werden vergeleken, was glipizide aanvankelijk werkzamer dan Xelevia wat betreft de verlaging van de HbA1c-waarden.
Bij patiënten die Xelevia of glipizide bleven gebruiken, waren de twee geneesmiddelen na behandeling gedurende een jaar echter even werkzaam.
In combinatie met glimepiride (met en zonder metformine) was Xelevia ook werkzamer dan placebo.
Bij de patiënten die Xelevia en glimepiride kregen, waren de HbA1c-waarden na 24 weken met 0,30% verlaagd, en met 0,60% bij de patiënten die naast Xelevia en glimepiride ook metformine innamen.
Welke risico's houdt het gebruik van Xelevia in?
De meest voorkomende bijwerking bij gebruik van Xelevia in combinatie met andere geneesmiddelen is hypoglykemie.
Dit wordt waargenomen bij meer dan 1 op de 10 patiënten wanneer Xelevia wordt gecombineerd met een sulfonylureumderivaat (met en zonder metformine) en bij 1 tot 10 op de 100 patiënten wanneer Xelevia wordt gecombineerd met een PPAR-gamma-agonist.
Wanneer Xelevia enkel met metformine wordt gecombineerd, is de meest voorkomende bijwerking (waargenomen bij 1 tot 10 op de 100 patiënten) misselijkheid.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Xelevia.
Xelevia mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor sitagliptine of voor een van de andere bestanddelen.
Waarom is Xelevia goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Xelevia groter zijn dan de risico’ s ervan voor de behandeling van patiënten met type 2- diabetes ter verbetering van de glykemische controle in combinatie met metformine en/of een sulfonylureumderivaat of een PPAR-gamma-agonist, wanneer met dieet en lichaamsbeweging plus de andere geneesmiddelen de bloedsuikerspiegel onvoldoende werd gereguleerd.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Xelevia.
2/3 Overige informatie over Xelevia:
De Europese Commissie heeft op 21 maart 2007 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Xelevia verleend aan de firma Merck Sharp & Dohme Ltd.
Klik hier voor het volledige EPAR voor Xelevia.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/07/382/001
Xelevia
25 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
14
EU/1/07/382/002
Xelevia
25 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
28
EU/1/07/382/003
Xelevia
25 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
56
EU/1/07/382/004
Xelevia
25 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
84
EU/1/07/382/005
Xelevia
25 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
98
EU/1/07/382/006
Xelevia
25 mg
Filmomhulde tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisterverpakking (PVC/PE/PVDC/alu)
50 x 1
EU/1/07/382/007
Xelevia
50 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
14
EU/1/07/382/008
Xelevia
50 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
28
EU/1/07/382/009
Xelevia
50 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
56
EU/1/07/382/010
Xelevia
50 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
84
EU/1/07/382/011
Xelevia
50 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
98
EU/1/07/382/012
Xelevia
50 mg
Filmomhulde tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisterverpakking (PVC/PE/PVDC/alu)
50 x 1
EU/1/07/382/013
Xelevia
100 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
14
EU/1/07/382/014
Xelevia
100 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
28
1/2 EU/1/07/382/015
Xelevia
100 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
56
EU/1/07/382/016
Xelevia
100 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
84
EU/1/07/382/017
Xelevia
100 mg
Filmomhulde tabletten
Oraal gebruik
Blisterverpakking (PVC/PE/PVDC/alu)
98
EU/1/07/382/018
Xelevia
100 mg
Filmomhulde tabletten
Oraal gebruik
Geperforeerde eenheidsdosis blisterverpakking (PVC/PE/PVDC/alu)
50 x 1
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xelevia 25 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 25 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, roze filmomhulde tablet met aan één zijde "221".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is Xelevia geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPAR -agonist (d.w.z. een thiazolidinedion) gepast is, is Xelevia geïndiceerd:
• in combinatie met de PPAR -agonist als met alleen dieet en lichaamsbeweging plus de PPAR - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van Xelevia is 100 mg 1 dd.
De dosering van metformine of de PPAR -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als Xelevia in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
Als een dosis Xelevia wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
2 Xelevia kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] 50 ml/min) hoeft de dosering van Xelevia niet te worden aangepast.
De ervaring met klinisch onderzoek naar Xelevia bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van Xelevia in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Xelevia is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen Xelevia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xelevia mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
In klinisch onderzoek met Xelevia als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met Xelevia behandeld te worden (zie rubriek 5.2).
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met Xelevia behandelde patiënten.
Deze reacties zijn anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na instelling van de behandeling met Xelevia, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie vermoed wordt, stop dan het gebruik van Xelevia, beoordeel andere mogelijke oorzaken van het voorval en stel een alternatieve behandeling voor de diabetes in (zie rubriek 4.8).
3 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p- glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg Xelevia gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van Xelevia bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag Xelevia niet tijdens de zwangerschap worden gebruikt.
4 Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
Xelevia mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met Xelevia 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPAR -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (1/10); vaak (1/100, < 1/10); soms (1/1.000, < 1/100); zelden (1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met 1
Sitagliptine met
Sitagliptine met
Sitagliptine met
metformine
een sulfonyl- ureumderivaat2
metformine en een sulfonylureum- derivaat3
een PPAR agonist (pioglitazon)4
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Vaak
Zenuwstelsel- aandoeningen Slaperigheid
Soms
Maagdarmstelsel- aandoeningen
Diarree Misselijkheid Winderigheid Constipatie Pijn in de bovenbuik
Soms Vaak Soms
Vaak
Vaak
5 Bijwerking
Onderzoeken Verlaagd Soms bloedglucose * In klinisch onderzoek met Xelevia als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypokglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
6 Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met Xelevia werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met Xelevia werden behandeld (niet tot 5%, maar met een incidentie die met Xelevia > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met Xelevia geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
7 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
DPP-4-remmer, ATC-code:A10BH01.
Xelevia behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP- 4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP-1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van Xelevia in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA- (Homeostasis Model Assessment-), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal tolerence test.
De waargenomen incidentie van hypoglykemie bij met Xelevia behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
8 In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht en waren deze over het algemeen vergelijkbaar met placebo.
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Gem.
Gem. verandering t.o.v.
gem. verandering in HbA1c (%)
Studie
baseline-
baseline-HbA1c (%) in week
in week 24†
Monotherapiestudies Sitagliptine 100 mg 1 dd§
8,0
-0,5
-0,6‡
(N= 193) Sitagliptine 100 mg 1 dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd
8,0
-0,6
(-0,8, -0,4) -0,8‡ (-1,0, -0,6)
toegevoegd aan eerder ingesteld metformine (N=453) Sitagliptine 100 mg 1 dd
8,0
-0,7
-0,7‡ (-0,8, -0,5)
toegevoegd aan eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd
8,4
9 Voor placebo gecorrigeerde
Gem. verandering t.o.v.
gem. verandering in HbA1c (%)
Studie
baseline-
in week 24†
Sitagliptine 100 mg 1 dd toegevoegd aan eerder -0,9‡ ingesteld glimepiride + metformine (N=115) Aanvangsbehandeling
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Aanvangsbehandeling
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van Xelevia 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 µM• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van Xelevia met een vetrijke maaltijd geen effect had op de farmacokinetiek kan Xelevia met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
10 Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Xelevia wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
11 Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score 9) hoeft de dosering Xelevia niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met Xelevia verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
13 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/382/001 EU/1/07/382/002 EU/1/07/382/003 EU/1/07/382/004 EU/1/07/382/005 EU/1/07/382/006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
14 1.
NAAM VAN HET GENEESMIDDEL
Xelevia 50 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 50 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, lichtbeige filmomhulde tablet met aan één zijde "112”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is Xelevia geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPAR -agonist (d.w.z. een thiazolidinedion) gepast is, is Xelevia geïndiceerd:
• in combinatie met de PPAR -agonist als met alleen dieet en lichaamsbeweging plus de PPAR - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van Xelevia is 100 mg 1 dd.
De dosering van metformine of de PPAR -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als Xelevia in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
Als een dosis Xelevia wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
15 Xelevia kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] 50 ml/min) hoeft de dosering van Xelevia niet te worden aangepast.
De ervaring met klinisch onderzoek naar Xelevia bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van Xelevia in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Xelevia is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen Xelevia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xelevia mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
In klinisch onderzoek met Xelevia als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met Xelevia behandeld te worden (zie rubriek 5.2).
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met Xelevia behandelde patiënten.
Deze reacties zijn anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na instelling van de behandeling met Xelevia, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie vermoed wordt, stop dan het gebruik van Xelevia, beoordeel andere mogelijke oorzaken van het voorval en stel een alternatieve behandeling voor de diabetes in (zie rubriek 4.8).
16 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sitagliptine De hieronder beschreven klinische gegevens maken aannemelijk dat sitagliptine weinig gevoelig is voor klinisch significante interacties met gelijktijdig toegediende geneesmiddelen:
Metformine:
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p- glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg Xelevia gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van Xelevia bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag Xelevia niet tijdens de zwangerschap worden gebruikt.
17 Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
Xelevia mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met Xelevia 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPAR -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (1/10); vaak (1/100, < 1/10); soms (1/1.000, < 1/100); zelden (1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met 1
Sitagliptine met
Sitagliptine met
Sitagliptine met
metformine
een sulfonyl- ureumderivaat2
metformine en een sulfonylureum- derivaat3
een PPAR agonist (pioglitazon)4
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Zenuwstelsel- aandoeningen Slaperigheid
Soms
Maagdarmstelsel- aandoeningen
Diarree Misselijkheid Winderigheid Constipatie Pijn in de bovenbuik
Soms Vaak Soms
Vaak
18 Bijwerking
Sitagliptine met metformine1
Sitagliptine met een PPAR agonist
derivaat
(pioglitazon)4
Algemene aandoeningen
Perifeer oedeem
Vaak
Onderzoeken Verlaagd Soms bloedglucose * In klinisch onderzoek met Xelevia als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypokglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
19 Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met Xelevia werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met Xelevia werden behandeld (niet tot 5%, maar met een incidentie die met Xelevia > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met Xelevia geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
20 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
DPP-4-remmer, ATC-code:A10BH01.
Xelevia behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP- 4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP-1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van Xelevia in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA- (Homeostasis Model Assessment-), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal tolerence test.
De waargenomen incidentie van hypoglykemie bij met Xelevia behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
21 In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht en waren deze over het algemeen vergelijkbaar met placebo.
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Gem.
Gem. verandering t.o.v.
gem. verandering in HbA1c (%)
Studie
baseline-
baseline-HbA1c (%) in week
in week 24†
Monotherapiestudies Sitagliptine 100 mg 1 dd§
8,0
-0,5
-0,6‡
(N= 193) Sitagliptine 100 mg 1 dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd
8,0
-0,6
(-0,8, -0,4) -0,8‡ (-1,0, -0,6)
toegevoegd aan eerder ingesteld metformine (N=453) Sitagliptine 100 mg 1 dd
8,0
-0,7
-0,7‡ (-0,8, -0,5)
toegevoegd aan eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd
8,4
-0,3
-0,6‡ (-0,8, -0,3)
gem. verandering in HbA1c (%)
Studie
baseline-
in week 24†
Sitagliptine 100 mg 1 dd toegevoegd aan eerder -0,9‡ ingesteld glimepiride + metformine (N=115) Aanvangsbehandeling
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Aanvangsbehandeling
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van Xelevia 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 µM• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van Xelevia met een vetrijke maaltijd geen effect had op de farmacokinetiek kan Xelevia met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
23 Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Xelevia wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
24 Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score 9) hoeft de dosering Xelevia niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met Xelevia verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
26 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/382/007 EU/1/07/382/008 EU/1/07/382/009 EU/1/07/382/010 EU/1/07/382/011 EU/1/07/382/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
27 1.
NAAM VAN HET GENEESMIDDEL
Xelevia 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat sitagliptinefosfaatmonohydraat, equivalent aan 100 mg sitagliptine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet (tablet)
Ronde, beige filmomhulde tablet met aan één zijde "277".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij patiënten met type 2-diabetes mellitus is Xelevia geïndiceerd voor:
• verbetering van de bloedglucoseregulatie in combinatie met metformine als met dieet en lichaamsbeweging plus alleen metformine de glucosespiegel onvoldoende onder controle kan worden gebracht.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat als met dieet en lichaamsbeweging plus de maximale verdragen dosis van alleen een sulfonylureumderivaat de glucosespiegel onvoldoende onder controle kan worden gebracht en als metformine ongeschikt is omdat het gecontra-indiceerd is of niet verdragen wordt.
• verbetering van de bloedglucoseregulatie in combinatie met een sulfonylureumderivaat en metformine als met dieet en lichaamsbeweging plus behandeling met deze beide middelen de glucosespiegel onvoldoende onder controle kan worden gebracht.
Voor patiënten met type 2-diabetes mellitus bij wie gebruik van een PPAR -agonist (d.w.z. een thiazolidinedion) gepast is, is Xelevia geïndiceerd:
• in combinatie met de PPAR -agonist als met alleen dieet en lichaamsbeweging plus de PPAR - agonist de glucosespiegel onvoldoende onder controle kan worden gebracht.
4.2 Dosering en wijze van toediening
De dosering van Xelevia is 100 mg 1 dd.
De dosering van metformine of de PPAR -agonist moet onveranderd blijven en sitagliptine moet gelijktijdig worden toegediend.
Als Xelevia in combinatie met een sulfonylureumderivaat wordt gebruikt, kan een lagere dosis van het sulfonylureumderivaat worden overwogen om de kans op door het sulfonylureumderivaat geïnduceerde hypoglykemie te verminderen (zie rubriek 4.4).
Als een dosis Xelevia wordt overgeslagen, moet deze worden ingenomen zodra de patiënt eraan denkt.
Op dezelfde dag mag geen dubbele dosis worden ingenomen.
28 Xelevia kan met of zonder voedsel worden ingenomen.
Patiënten met nierinsufficiëntie Voor patiënten met lichte nierinsufficiëntie (creatinineklaring [CrCl] 50 ml/min) hoeft de dosering van Xelevia niet te worden aangepast.
De ervaring met klinisch onderzoek naar Xelevia bij patiënten met matig-ernstige of ernstige nierinsufficiëntie is beperkt.
Daarom wordt gebruik van Xelevia in deze patiëntenpopulatie niet aanbevolen (zie rubriek 5.2).
Patiënten met leverinsufficiëntie Voor patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Xelevia is niet onderzocht bij patiënten met ernstige leverinsufficiëntie.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Er zijn beperkte veiligheidsgegevens beschikbaar bij patiënten 75 jaar; met deze groep moet voorzichtigheid worden betracht.
Kinderen Xelevia wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xelevia mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
In klinisch onderzoek met Xelevia als monotherapie en als onderdeel van combinatietherapie met middelen waarvan niet bekend is dat deze hypoglykemie veroorzaken (zoals metformine of pioglitazon), was de gemelde frequentie van hypoglykemie met sitagliptine ongeveer gelijk aan die bij patiënten die placebo kregen.
Als sitagliptine werd toegevoegd aan een sulfonylureumderivaat was de incidentie van hypoglykemie hoger dan bij placebo (zie rubriek 4.8).
Daarom kan een lagere dosis van het sulfonylureumderivaat worden overwogen om het risico op hypoglykemie te verminderen (zie rubriek 4.2).
Gebruik van sitagliptine in combinatie met insuline is niet afdoende onderzocht.
Nierinsufficiëntie Omdat de ervaring beperkt is, dienen patiënten met matig-ernstige tot ernstige nierinsufficiëntie niet met Xelevia behandeld te worden (zie rubriek 5.2).
Overgevoeligheidsreacties Er zijn postmarketingmeldingen van ernstige overgevoeligheidsreacties bij met Xelevia behandelde patiënten.
Deze reacties zijn anafylaxie, angio-oedeem en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom.
Deze reacties begonnen in de eerste 3 maanden na instelling van de behandeling met Xelevia, met enkele meldingen na de eerste dosis.
Als een overgevoeligheidsreactie vermoed wordt, stop dan het gebruik van Xelevia, beoordeel andere mogelijke oorzaken van het voorval en stel een alternatieve behandeling voor de diabetes in (zie rubriek 4.8).
29 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere geneesmiddelen op sitagliptine De hieronder beschreven klinische gegevens maken aannemelijk dat sitagliptine weinig gevoelig is voor klinisch significante interacties met gelijktijdig toegediende geneesmiddelen:
Metformine:
Gelijktijdige toediening van meerdere tweemaaldaagse doses van 1000 mg metformine met 50 mg sitagliptine gaf geen wezenlijke verandering van de farmacokinetiek van sitagliptine bij patiënten met type 2-diabetes.
Cyclosporine:
Het effect van cyclosporine, een krachtige remmer van p-glycoproteïne, op de farmacokinetiek van sitagliptine is in een onderzoek beoordeeld.
Gelijktijdige toediening van een eenmalige orale dosis sitagliptine 100 mg en een eenmalige orale dosis cyclosporine 600 mg verhoogde de AUC en Cmax van sitagliptine met ongeveer 29% respectievelijk 68%.
Deze veranderingen in de farmacokinetiek van sitagliptine werden niet klinisch relevant geacht.
De renale klaring van sitagliptine veranderde niet wezenlijk.
Daarom worden er met andere remmers van p- glycoproteïne geen belangrijke interacties verwacht.
In-vitro-onderzoek wees uit dat het primaire enzym dat verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met inbreng van CYP2C8.
Bij patiënten met een normale nierfunctie speelt metabolisme, ook dat via CYP3A4, slechts een geringe rol in de klaring van sitagliptine.
Metabolisme kan een belangrijkere rol spelen bij de eliminatie van sitagliptine in de setting van ernstige nierinsufficiëntie of ESRD.
Daarom is het mogelijk dat krachtige CYP3A4- remmers (zoals ketaconazol, itraconazol, ritonavir, claritromycine) bij patiënten met ernstige nierinsufficiëntie of ESRD de farmacokinetiek van sitagliptine kunnen veranderen.
De effecten van krachtige CYP3A4-remmers in de setting van nierinsufficiëntie zijn niet in klinisch onderzoek bestudeerd.
In-vitro-transportonderzoek wees uit dat sitagliptine een substraat voor p-glycoproteïne en OAT3 is.
Door OAT3 gemedieerd transport van sitagliptine werd in vitro geremd door probenecide, hoewel het risico op klinisch significante interacties laag wordt geacht.
Gelijktijdige toediening van OAT3- remmers is niet in vivo onderzocht.
Effecten van sitagliptine op andere geneesmiddelen Gegevens in vitro maken aannemelijk dat sitagliptine CYP450-iso-enzymen niet remt of induceert.
In klinisch onderzoek gaf sitagliptine geen wezenlijke verandering van de farmacokinetiek van metformine, glibenclamide, simvastatine, rosiglitazon, warfarine, of orale anticonceptiva, waarmee in vivo bewezen is dat sitagliptine een lage neiging heeft om interacties te veroorzaken met substraten van CYP3A4, CYP2C8, CYP2C9 en organic cationic transporter (OCT).
Sitagliptine had een gering effect op de plasmaconcentraties digoxine en kan in vivo een lichte remmer van p-glycoproteïne zijn.
Digoxine:
Sitagliptine had een gering effect op de plasmaconcentraties digoxine.
Na dagelijkse toediening van 0,25 mg digoxine samen met 100 mg Xelevia gedurende 10 dagen was de plasma- AUC van digoxine gemiddeld met 11% en de plasma-Cmax gemiddeld met 18% verhoogd.
Er wordt geen aanpassing van de dosis digoxine aanbevolen.
Maar patiënten met een risico op digoxinetoxiciteit moeten hierop worden gecontroleerd als sitagliptine en digoxine gelijktijdig worden toegediend.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van Xelevia bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doses reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Vanwege het gebrek aan gegevens bij de mens mag Xelevia niet tijdens de zwangerschap worden gebruikt.
30 Borstvoeding Het is onbekend of sitagliptine bij de mens in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd sitagliptine in de moedermelk uitgescheiden.
Xelevia mag niet tijdens het geven van borstvoeding worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot het effect op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij het rijden of het bedienen van machines moet er echter rekening mee gehouden worden dat duizeligheid en slaperigheid gemeld zijn.
4.8 Bijwerkingen
In 9 grootschalige klinische onderzoeken die tot 2 jaar duurden zijn meer dan 2700 patiënten behandeld met Xelevia 100 mg 1 dd alleen of in combinatie met metformine, een sulfonylureumderivaat (met of zonder metformine) of een PPAR -preparaat.
In deze studies was de frequentie van stopzettingen wegens bijwerkingen die werden geacht met het geneesmiddel samen te hangen 0,8% met 100 mg/dag en 1,5% met andere behandelingen.
Bij patiënten die met sitagliptine werden behandeld, werden geen bijwerkingen gemeld die werden geacht met het geneesmiddel samen te hangen en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met het controlemiddel werden behandeld.
Bijwerkingen die geneesmiddelgerelateerd werden geacht bij met sitagliptine behandelde patiënten en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die met placebo werden behandeld, staan hieronder (Tabel 1) per systeem/orgaanklasse en frequentie.
De frequenties zijn gedefinieerd als: zeer vaak (1/10); vaak (1/100, < 1/10); soms (1/1.000, < 1/100); zelden (1/10.000, < 1/1.000); en zeer zelden (< 1/10.000).
Tabel 1.
De frequentie van bijwerkingen in placebogecontroleerd klinisch onderzoek
Bijwerking
Frequentie van bijwerkingen per behandeling
Sitagliptine met 1
Sitagliptine met
Sitagliptine met
Sitagliptine met
metformine
een sulfonyl- ureumderivaat2
metformine en een sulfonylureum- derivaat3
een PPAR agonist (pioglitazon)4
Voedings- en stofwisselings- stoornissen
Hypoglykemie *
Zeer vaak
Zeer vaak
Zenuwstelsel- aandoeningen Slaperigheid
Soms
Maagdarmstelsel- aandoeningen
Diarree Misselijkheid Winderigheid Constipatie Pijn in de bovenbuik
Soms Vaak Soms
Vaak
31 Bijwerking
Sitagliptine met metformine1
Sitagliptine met een PPAR agonist
derivaat
(pioglitazon)4
Algemene aandoeningen
Perifeer oedeem
Vaak
Onderzoeken Verlaagd Soms bloedglucose * In klinisch onderzoek met Xelevia als monotherapie en sitagliptine als onderdeel van combinatietherapie met metformine of pioglitazon was de frequentie van met sitagliptine gemelde hypokglykemie vergelijkbaar met die bij patiënten die placebo kregen.
1 In dit placebogecontroleerd 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die werden behandeld met sitagliptine/metformine versus behandeling met placebo/metformine 9,3% respectievelijk 10,1%.
In een ander 1-jarig onderzoek met sitagliptine 100 mg 1 dd in combinatie met metformine was de incidentie van bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij met sitagliptine/metformine behandelde patiënten versus sulfonylureum/metformine 14,5% respectievelijk 30,3%.
In gepoolde studies die tot 1 jaar duurden waarin sitagliptine/metformine met een sulfonylureumderivaat/metformine werden vergeleken, zijn de bijwerkingen die werden geacht met het geneesmiddel samen te hangen en die werden gemeld bij patiënten die met sitagliptine 100 mg werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) optraden dan bij patiënten die het sulfonylureumderivaat kregen, de volgende: anorexie (Voedings- en stofwisselingsstoornissen; frequentie soms) en gewichtsverlies (Onderzoeken; frequentie soms).
2 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine/glimepiride werden behandeld in vergelijking met behandeling met placebo/glimepiride 11,3% respectievelijk 6,6%.
3 In dit 24-weeks onderzoek met sitagliptine 100 mg 1 dd in combinatie met glimepiride en metformine was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die met sitagliptine in combinatie met glimepiride/metformine werden behandeld in vergelijking met behandeling met placebo in combinatie met glimepiride/metformine 18,1% respectievelijk 7,1%.
4 In dit 24-weeks onderzoek met de combinatie van sitagliptine 100 mg 1 dd en pioglitazon was de incidentie van bijwerkingen die geacht werden geneesmiddelgerelateerd te zijn bij patiënten die werden behandeld met sitagliptine/pioglitazon versus patiënten die werden behandeld met placebo/pioglitazon 9,1% respectievelijk 9,0%.
Daarnaast waren in monotherapiestudies die tot 24 weken duurden met sitagliptine 100 mg 1 dd alleen versus placebo de bijwerkingen die werden geacht met het geneesmiddel samen te hangen bij patiënten die met sitagliptine werden behandeld en die vaker (> 0,2% en verschil > 1 patiënt) voorkwamen dan bij patiënten die placebo kregen: hoofdpijn, hypoglykemie, verstopping en duizeligheid.
32 Naast de bovengenoemde geneesmiddelgerelateerde bijwerkingen waren bijwerkingen die ongeacht causaal verband met de medicatie werden gemeld en die optraden bij minstens 5% en vaker bij patiënten die met Xelevia werden behandeld, onder meer bovensteluchtweginfectie en nasofaryngitis.
Overige bijwerkingen die werden gemeld ongeacht causaal verband met medicatie die vaker optraden bij patiënten die met Xelevia werden behandeld (niet tot 5%, maar met een incidentie die met Xelevia > 0,5% hoger was dan die in de controlegroep) waren artrose en pijn in extremiteiten.
In een 24-weeks onderzoek naar de combinatie sitagliptine en metformine tweemaal daags als aanvangstherapie (sitagliptine/metformine 50 mg/500 mg of 50 mg/1000 mg) was de algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die met de combinatie van sitagliptine en metformine werden behandeld in vergelijking met patiënten die placebo kregen 14,0% respectievelijk 9,7%.
De algehele incidentie van geneesmiddelgerelateerd geachte bijwerkingen bij patiënten die werden behandeld met de combinatie van sitagliptine en metformine was vergelijkbaar met metformine alleen (14,0% elk) en hoger dan sitagliptine alleen (6,7%), waarbij de verschillen ten opzichte van alleen sitagliptine voornamelijk werden veroorzaakt door gastro-intestinale bijwerkingen.
In meerdere klinische studies is een geringe toename in het aantal witte bloedcellen (ongeveer 200 cellen / µl verschil in WBC versus placebo; gemiddeld baseline-WBC ongeveer 6600 cellen / µl) waargenomen als gevolg van een verhoging in het aantal neutrofielen.
Deze waarneming werd in de meeste maar niet alle studies gedaan.
Deze verandering in laboratoriumparameters wordt niet klinisch relevant geacht.
Er zijn bij behandeling met Xelevia geen klinisch wezenlijke veranderingen in de vitale functies of het ECG (inclusief QTc-interval) waargenomen.
Postmarketingervaring:
Sinds de introductie van het product zijn de volgende aanvullende bijwerkingen gemeld (frequentie onbekend): overgevoeligheidsreacties, waaronder anafylaxie, angio-oedeem, uitslag, urticaria en exfoliatieve huidaandoeningen waaronder Stevens-Johnson-syndroom (zie rubriek 4.4).
4.9 Overdosering
Tijdens gecontroleerd klinisch onderzoek bij gezonde proefpersonen werden eenmalige doses tot 800 mg sitagliptine over het algemeen goed verdragen.
In één studie werden bij een dosis van 800 mg sitagliptine minimale, niet klinisch relevant geachte verhogingen van de QTc waargenomen.
Er is geen ervaring met doses boven 800 mg bij de mens.
In geval van een overdosis is het redelijk om de gebruikelijke ondersteunende maatregelen te treffen, bijvoorbeeld niet-geabsorbeerd materiaal uit het spijsverteringskanaal verwijderen, klinische controle instellen (waaronder een elektrocardiogram laten maken) en waar nodig ondersteunende therapie instellen.
Sitagliptine is matig dialyseerbaar.
In klinisch onderzoek werd tijdens een hemodialysesessie van 3-4 uur ongeveer 13,5% van de dosis verwijderd.
Langduriger hemodialyse kan worden overwogen als dat klinisch aangewezen is.
Het is onbekend of sitagliptine dialyseerbaar is door peritoneale dialyse.
33 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
DPP-4-remmer, ATC-code:A10BH01.
Xelevia behoort tot een klasse orale antihyperglykemische middelen die dipeptidylpeptidase 4 (DPP- 4) - remmers genoemd worden.
De verbetering in glykemische controle die met dit middel wordt waargenomen, wordt mogelijk gemedieerd door verhoging van de concentratie actieve incretinehormonen.
Incretinehormonen, waaronder glucagon-like polypeptide-1 (GLP-1) en glucose- dependent insulinotropic peptide (GIP) worden de hele dag door de darm afgegeven, en de concentraties stijgen na een maaltijd.
De incretines maken deel uit van een endogeen systeem dat betrokken is bij de fysiologische regulatie van de glucosehomeostase.
Als de bloedglucoseconcentraties normaal of verhoogd zijn, verhogen GLP-1 en GIP door intracellulaire signalen waarbij cyclisch AMP een rol speelt, de vorming en afgifte van insuline uit de bètacellen in de pancreas.
Behandeling met GLP-1 of met DPP-4-remmers in diermodellen van type 2-diabetes blijkt de reactiviteit van bètacellen op glucose te verbeteren en de biosynthese en afgifte van insuline te stimuleren.
Bij een hogere insulineconcentratie nemen de weefsels meer glucose op.
Daarnaast verlaagt GLP-1 de uitscheiding van glucagon uit de alfacellen in de pancreas.
Lagere glucagonconcentraties, samen met hogere insulineconcentraties, leiden tot een verminderde productie van glucose in de lever, waardoor de glucoseconcentraties in het bloed afnemen.
De effecten van GLP-1 en GIP zijn glucoseafhankelijk, zodat bij lage glucoseconcentraties in het bloed er geen stimulering van de insulineafgifte en onderdrukking van de glucagonuitscheiding door GLP-1 wordt waargenomen.
Voor zowel GLP-1 als GIP wordt de stimulering van de insulineafgifte versterkt als het glucose boven normale concentraties komt.
Daarnaast verstoort GLP-1 de normale glucagonreactie op hypoglykemie niet.
De activiteit van GLP-1 en GIP wordt beperkt door het DPP-4-enzym, dat de incretinehormonen snel hydrolyseert in onwerkzame producten.
Sitagliptine voorkomt de hydrolyse van incretinehormonen door DPP-4, waardoor de plasmaconcentraties van de actieve vorm van GLP-1 en GIP worden verhoogd.
Door de concentraties actieve incretines te laten stijgen, verhoogt sitagliptine de insulineafgifte en vermindert het de glucagonconcentraties op glucoseafhankelijke wijze.
Bij patiënten met type 2-diabetes met hyperglykemie leiden deze veranderingen in de insuline- en glucagonconcentraties tot een lager hemoglobine A1c (HbA1c) en lagere nuchtere en postprandiale glucoseconcentraties.
Het glucoseafhankelijke mechanisme van sitagliptine is anders dan het mechanisme van de sulfonylureumderivaten, die ook de insulineafgifte verhogen als het glucose laag is en wat bij patiënten met type 2-diabetes en bij gezonde proefpersonen hypoglykemie kan veroorzaken.
Sitagliptine is een krachtige en zeer selectieve remmer van het enzym DPP-4 en geeft bij therapeutische concentraties geen remming van de nauw verwante enzymen DPP-8 of DPP-9.
In zijn algemeenheid verbeterde sitagliptine de bloedglucoseregulatie als het werd gegeven als monotherapie, in combinatie met metformine (aanvangs- of add-on-therapie), in combinatie met een sulfonylureumderivaat (met of zonder metformine), en in combinatie met een thiazolidinedion, zoals vastgesteld op grond van klinisch relevante verlagingen van het HbA1c ten opzichte van de uitgangswaarde bij het studie-eindpunt (zie Tabel 2).
Er zijn 2 onderzoeken verricht naar de werkzaamheid en veiligheid van Xelevia in monotherapie.
Behandeling met sitagliptine 100 mg 1 dd als monotherapie gaf in twee studies, een van 18 en een van 24 weken, significante verbeteringen van het HbA1c, nuchter plasmaglucose (FPG), en glucose 2 uur postprandiaal (2-uurs-PPG) in vergelijking met placebo.
Een verbetering werd waargenomen van de surrogaatmarkers van de bètacelfunctie, waaronder HOMA- (Homeostasis Model Assessment-), pro-insuline/insulineratio, en parameters van de bètacelreactiviteit uit de frequently-sampled meal tolerence test.
De waargenomen incidentie van hypoglykemie bij met Xelevia behandelde patiënten was vergelijkbaar met placebo.
In beide studies nam het lichaamsgewicht bij behandeling met sitagliptine niet toe vergeleken met de uitgangswaarde versus een geringe verlaging bij patiënten die placebo kregen.
34 In een onderzoek bij patiënten met type 2-diabetes en chronische nierinsufficiëntie (creatinineklaring < 50 ml/min) werden de veiligheid en verdraagbaarheid van verminderde doses sitagliptine onderzocht en waren deze over het algemeen vergelijkbaar met placebo.
Daarnaast waren de verlagingen van het HbA1c en FPG met sitagliptine in vergelijking met placebo ongeveer vergelijkbaar met die welke in andere monotherapiestudies bij patiënten met een normale nierfunctie zijn waargenomen (zie rubriek 5.2).
Het aantal patiënten met matig-ernstige tot ernstige nierinsufficiëntie was te laag om veilig gebruik van sitagliptine bij deze patiënten te bevestigen.
Sitagliptine 100 mg 1 dd gaf significante verbeteringen van de bloedglucoseregulatie versus placebo in twee 24-weekse studies met sitagliptine als add-on-therapie, een in combinatie met metformine en een in combinatie met pioglitazon.
De verandering ten opzichte van de uitgangswaarde in lichaamsgewicht was voor de met sitagliptine behandelde patiënten ongeveer gelijk versus placebo.
In deze studies was er voor de met sitagliptine of placebo behandelde patiënten een ongeveer gelijke incidentie van hypoglykemie Er is een 24-weeks placebogecontroleerd onderzoek opgezet om de werkzaamheid en veiligheid van sitagliptine (100 mg 1 dd) te beoordelen als het wordt toegevoegd aan alleen glimepiride of glimepiride in combinatie met metformine.
De toevoeging van sitagliptine aan hetzij glimepiride alleen of aan glimepiride en metformine gaf significante verbeteringen van de bloedglucoseregulatie.
Met sitagliptine behandelde patiënten hadden in vergelijking met hen die placebo kregen een bescheiden verhoging van het lichaamsgewicht.
In een 24-weeks placebogecontroleerd factorieel onderzoek van een aanvangsbehandeling gaf sitagliptine 50 mg 2 dd in combinatie met metformine (500 mg of 1000 mg 2 dd) in vergelijking met beide monotherapieën een significante verbetering van de bloedglucoseregulatie.
De afname in lichaamsgewicht met de combinatie van sitagliptine en metformine was vergelijkbaar met die welke met metformine alleen of placebo werd gezien; er was voor patiënten op alleen sitagliptine geen verandering ten opzichte van de uitgangswaarde.
De incidentie van hypoglykemie was voor de behandelingsgroepen ongeveer gelijk.
Tabel 2:
HbA1c-resultaten in placebogecontroleerde monotherapie- en combinatietherapie- studies *
Voor placebo gecorrigeerde
Gem.
Gem. verandering t.o.v.
gem. verandering in HbA1c (%)
Studie
baseline-
baseline-HbA1c (%) in week
in week 24†
Monotherapiestudies Sitagliptine 100 mg 1 dd§
8,0
-0,5
-0,6‡
(N= 193) Sitagliptine 100 mg 1 dd (N= 229) Combinatietherapiestudies Sitagliptine 100 mg 1 dd
8,0
-0,6
(-0,8, -0,4) -0,8‡ (-1,0, -0,6)
toegevoegd aan eerder ingesteld metformine (N=453) Sitagliptine 100 mg 1 dd
8,0
-0,7
-0,7‡ (-0,8, -0,5)
toegevoegd aan eerder ingesteld pioglitazon (N=163) Sitagliptine 100 mg 1 dd
8,4
-0,3
-0,6‡ (-0,8, -0,3)
gem. verandering in HbA1c (%)
Studie
baseline-
in week 24†
Sitagliptine 100 mg 1 dd toegevoegd aan eerder -0,9‡ ingesteld glimepiride + metformine (N=115) Aanvangsbehandeling
8,3
-0,6
(-1,1, -0,7)
Sitagliptine 50 mg + metformine 500 mg (N=183) Aanvangsbehandeling
8,8
-1,4
-1,6‡ (-1,8, -1,3)
Sitagliptine 50 mg + metformine 1000 mg (N=178)
8,8
-1,9
-2,1‡ (-2,3, -1,8)
* All Patients Treated Population (een intention-to-treat-analyse). † Kleinste-kwadraten-gemiddelden aangepast voor status eerdere antihyperglykemische therapie en baselinewaarde. ‡ p < 0,001 vs. placebo of placebo + combinatiebehandeling. § HbA1c (%) in week 18.
In een onderzoek waarin de werkzaamheid en veiligheid van de toevoeging van Xelevia 100 mg 1 dd of glipizide (een sulfonylureumderivaat) werden vergeleken bij patiënten met onvoldoende glykemische controle op metformine monotherapie, was sitagliptine vergelijkbaar met glipizide voor wat betreft verlaging van het HbA1c.
De gemiddelde dosis glipizide die in de comparatorgroep werd gebruikt was 10 mg/dag, waarbij ongeveer 40% van de patiënten tijdens de hele studie een dosis glipizide van 5 mg/dag nodig had.
Maar in de sitagliptinegroep stopten meer patiënten wegens gebrek aan effect dan in de glipizidegroep.
Met sitagliptine behandelde patiënten hadden een significante gemiddelde verlaging ten opzichte van de uitgangswaarde van het lichaamsgewicht versus een significante gewichtstoename bij patiënten die glipizide kregen (-1,5 vs. + 1,1 kg).
In dit onderzoek werd de pro-insuline/insulineratio, een marker van de doelmatigheid van de synthese en afgifte van insuline, bij behandeling met sitagliptine beter en met glipizide slechter.
De incidentie van hypoglykemie in de groep met sitagliptine (4,9%) was significant lager dan die in de glipizidegroep (32,0%).
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening van een dosis van 100 mg aan gezonde proefpersonen werd sitagliptine snel geabsorbeerd, waarbij de piekplasmaconcentraties (mediane Tmax) 1 tot 4 uur na de dosis optraden; het gemiddelde plasma-AUC van sitagliptine was 8,52 µM• u, de Cmax was 950 nM.
De absolute biologische beschikbaarheid van sitagliptine is ongeveer 87%.
Omdat toediening van Xelevia met een vetrijke maaltijd geen effect had op de farmacokinetiek kan Xelevia met of zonder voedsel worden toegediend.
De plasma-AUC van sitagliptine nam op dosisproportionele wijze toe.
Dosisproportionaliteit werd niet vastgesteld voor Cmax en C24uur (Cmax nam meer dan dosisproportioneel toe en C24uur nam minder dan dosisproportioneel toe).
Verdeling Het gemiddelde verdelingsvolume in steady state na een eenmalige intraveneuze dosis sitagliptine 100 mg aan gezonde proefpersonen is ongeveer 198 liter.
De fractie van reversibel aan plasma- eiwitten gebonden sitagliptine is gering (38%).
36 Metabolisme Sitagliptine wordt voornamelijk onveranderd uitgescheiden in de urine, en metabolisme is een ondergeschikte pathway.
Ongeveer 79% van het sitagliptine wordt onveranderd in de urine uitgescheiden.
Na een orale, met 14C gelabelde dosis sitagliptine werd ongeveer 16% van de radioactiviteit als metabolieten van sitagliptine uitgescheiden.
6 metabolieten werden in sporenconcentraties gedetecteerd en dragen naar verwachting niet bij aan de DPP-4-remmende activiteit van sitagliptine in het plasma.
Uit onderzoek in vitro bleek dat het enzym dat primair verantwoordelijk is voor het beperkte metabolisme van sitagliptine CYP3A4 is, met een bijdrage van CYP2C8.
Uit gegevens in vitro bleek dat sitagliptine geen remmer is van de CYP-isozymen CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19, of 2B6, en geen inductor is van CYP3A4 en CYP1A2.
Eliminatie Na toediening van een orale, met 14C gelabelde dosis sitagliptine aan gezonde proefpersonen, werd ongeveer 100% van de toegediende radioactiviteit binnen een week na toediening met de feces (13%) of urine (87%) uitgescheiden.
De klaarblijkelijke terminale T1/2 na een orale dosis sitagliptine 100 mg was ongeveer 12,4 uur.
Accumulatie van sitagliptine na meermalige doses is slechts minimaal.
De renale klaring was ongeveer 350 ml/min.
Eliminatie van sitagliptine vindt primair via renale excretie plaats waarbij actieve tubulaire secretie een rol speelt.
Sitagliptine is een substraat voor human organic anion transporter-3 (hOAT-3), dat betrokken kan zijn bij de renale uitscheiding van sitagliptine.
De klinische relevantie van hOAT-3 in het transport van sitagliptine is niet vastgesteld.
Sitagliptine is ook een substraat van p-glycoproteïne, dat betrokken kan zijn bij de regulering van de renale eliminatie van sitagliptine.
Maar cyclosporine, een p-glycoproteïneremmer, verminderde de renale klaring van sitagliptine niet.
Sitagliptine is geen substraat voor OCT2 of OAT1 of PEPT1/2 transporters.
In vitro gaf sitagliptine bij therapeutisch relevante plasmaconcentraties geen remming van het door OAT3 (IC50=160 µM) of p-glycoproteïne (tot 250 µM) gemedieerd transport.
In een klinisch onderzoek had sitagliptine een gering effect op de plasmaconcentraties digoxine, wat erop wijst dat sitagliptine een lichte remmer van p-glycoproteïne kan zijn.
Kenmerken bij patiënten De farmacokinetiek van sitagliptine was bij gezonde proefpersonen en bij patiënten met type 2- diabetes over het algemeen vergelijkbaar.
Nierinsufficiëntie Er is een open-labelonderzoek met eenmalige doses verricht om de farmacokinetiek van een verminderde dosis sitagliptine (50 mg) te beoordelen bij patiënten met wisselende mates van chronische nierinsufficiëntie in vergelijking met normale gezonde proefpersonen.
De studie omvatte patiënten met nierinsufficiëntie, op basis van creatinineklaring aangeduid als licht (50 tot < 80 ml/min), matig (30 tot < 50 ml/min), en ernstig (< 30 ml/min), en patiënten met nierziekten in het eindstadium (ESRD) die hemodialyse ondergingen.
Patiënten met lichte nierinsufficiëntie vertoonden geen klinisch significante verhoging van de plasmaconcentratie sitagliptine in vergelijking met normale gezonde proefpersonen.
Bij patiënten met matige nierinsufficiëntie werd een ongeveer 2-voudige verhoging van de plasma-AUC van sitagliptine waargenomen, en bij patiënten met ernstige nierinsufficiëntie en bij patiënten met ESRD die hemodialyse ondergingen, werd in vergelijking met normale gezonde proefpersonen een ongeveer 4-voudige verhoging waargenomen.
Sitagliptine werd matig verwijderd door hemodialyse (13,5% gedurende een 3- tot 4-urige hemodialysesessie die 4 uur na toediening begon).
Xelevia wordt niet aanbevolen voor gebruik bij patiënten met matig-ernstige of ernstige nierinsufficiëntie waaronder die met ESRD omdat de ervaring bij deze patiënten te beperkt is (zie rubriek 4.2).
37 Leverinsufficiëntie Voor patiënten met lichte of matige leverinsufficiëntie (Child-Pugh-score 9) hoeft de dosering Xelevia niet te worden aangepast.
Er is geen klinische ervaring bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Maar omdat sitagliptine vooral renaal wordt uitgescheiden, wordt niet verwacht dat ernstige leverinsufficiëntie van invloed is op de farmacokinetiek van sitagliptine.
Ouderen De dosering hoeft niet op grond van leeftijd te worden aangepast.
Leeftijd had op grond van een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significante invloed op de farmacokinetiek van sitagliptine.
Oudere proefpersonen (65 tot 80 jaar) hadden een ongeveer 19% hogere plasmaconcentratie sitagliptine dan jongere proefpersonen.
Kinderen Er zijn bij kinderen geen onderzoeken met Xelevia verricht.
Andere kenmerken van patiënten De dosis hoeft niet op grond van geslacht, ras of queteletindex (BMI) te worden aangepast.
Deze kenmerken hadden op grond van een samengestelde analyse van farmacokinetische gegevens uit Fase I en een populatieanalyse van farmacokinetische gegevens uit Fase I en Fase II geen klinisch significant effect op de farmacokinetiek van sitagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij knaagdieren werd bij een systemische blootstelling die 58 maal hoger was dan die bij de mens renale en hepatische toxiciteit waargenomen, terwijl het geen-effectniveau op 19 maal de blootstelling bij de mens bleek te liggen.
Bij ratten werden bij een blootstelling die 67 maal hoger was dan de klinische blootstelling, afwijkingen aan de snijtanden waargenomen; het geen-effectniveau voor deze bevinding was in het 14-weekse onderzoek bij ratten 58-voudig.
De relevantie van deze bevindingen voor mensen is onbekend.
Voorbijgaande, met de behandeling samenhangende fysieke tekenen, sommige waarvan op neurale toxiciteit duidden, zoals ademen door open mond, speekselvloed, witte schuimachtige emesis, ataxie, trillen, verminderde activiteit, en/of gebogen houding werden bij honden waargenomen bij een blootstelling van ongeveer 23 maal de klinische blootstelling.
Daarnaast werd zeer lichte tot lichte degeneratie van skeletspieren histologisch waargenomen bij doses die leidden tot een systemische blootstelling van ongeveer 23 maal die bij de mens.
Een geen-effectniveau voor deze bevindingen werd gevonden bij een 6-voudige blootstelling van het klinische blootstellingsniveau.
Van sitagliptine is in het preklinisch onderzoek geen genotoxiciteit vastgesteld.
Sitagliptine was bij muizen niet carcinogeen.
Bij ratten was er bij een systemische blootstelling die 58 maal hoger was dan die bij de mens een verhoogde incidentie van hepatische adenomen en carcinomen.
Omdat hepatotoxiciteit blijkt te correleren met inductie van hepatische neoplasie bij ratten, was deze verhoogde incidentie van hepatische tumoren bij ratten waarschijnlijk secundair aan chronische levertoxiciteit bij deze hoge dosis.
Vanwege de hoge veiligheidsmarge (19-voudig bij dit geen- effectniveau) worden deze neoplastische veranderingen niet relevant geacht voor de situatie bij de mens.
Er werden bij mannetjes- en vrouwtjesratten die vóór en tijdens de paringsperiode sitagliptine kregen, geen ongunstige effecten op de fertiliteit waargenomen.
In een onderzoek naar pre-/postnatale ontwikkeling bij ratten gaf sitagliptine geen bijwerkingen te zien.
Onderzoek naar reproductietoxiciteit gaf een lichte, met de behandeling samenhangende verhoogde incidentie van foetale ribdeformaties (ontbrekende, hypoplastische of golvende ribben) te zien in de nakomelingen van ratten bij een systemische blootstelling die meer dan 29 maal hoger was dan die bij
Maternale toxiciteit werd bij konijnen gezien bij meer dan 29 maal de blootstelling bij de mens.
Gezien de hoge veiligheidsmarges suggereren deze bevindingen geen relevant risico voor de voortplanting bij de mens.
Sitagliptine wordt bij zogende ratten in aanzienlijke hoeveelheden in de moedermelk uitgescheiden (melk/plasmaratio 4:1).
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet: microkristallijne cellulose (E460) calciumwaterstoffosfaat, watervrij (E341) natriumcroscarmellose (E468) magnesiumstearaat (E470b) natriumstearylfumaraat
Filmomhulling: polyvinylalcohol macrogol 3350 talk (E553b) titaandioxide (E171) rood ijzeroxide (E172) geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleveringsverpakking)
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
39 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/382/013 EU/1/07/382/014 EU/1/07/382/015 EU/1/07/382/016 EU/1/07/382/017 EU/1/07/382/018
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
21 maart 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
40 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de houder van de vergunning voor de vervaardiging verantwoordelijk voor vrijgifte
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia 21 IT-27100 Pavia Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantie
Voordat en terwijl het product op de markt is, moet de registratiehouder een functionerend farmacovigilantiesysteem hebben zoals beschreven in versie 2 in Module 1.8.1. van de aanvraag van de vergunning voor het in de handel brengen en alle volgende versies.
Risicomanagement
De registratiehouder verplicht zich de in het farmacovigilantieplan omschreven studies en aanvullende farmacovigilantieactiviteiten te verrichten, zoals overeengekomen in versie 1.1. van het risicobeheersplan (Risk Management Plan – RMP) in Module 1.8.2. van de aanvraag voor het in de handel brengen en alle volgende door de CHMP geaccepteerde aanpassingen van het RMP.
Volgens de CHMP Guideline on Risk Management Systems for medicinal products for human use moet de aangepaste RMP samen met de eerstvolgende Periodic Safety Update Report (PSUR) worden ingediend.
Daarnaast moet een aangepaste RMP worden ingediend • Als nieuwe informatie ontvangen wordt die van invloed kan zijn op de huidige veiligheidsspecificatie (Safety Specification), het huidige farmacovigilantieplan of risicobeheersactiviteiten • Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicobeheers) mijlpaal • Als de EMEA daarom verzoekt.
42 BIJLAGE III
ETIKETTERING EN BIJSLUITER
43 A.
ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Xelevia 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Xelevia 25 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 25 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/382/001 14 filmomhulde tabletten EU/1/07/382/002 28 filmomhulde tabletten EU/1/07/382/003 56 filmomhulde tabletten EU/1/07/382/004 84 filmomhulde tabletten EU/1/07/382/005 98 filmomhulde tabletten EU/1/07/382/006 50 x 1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Xelevia 25 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Xelevia 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Xelevia 25 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Xelevia 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Xelevia 50 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 50 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/382/007 14 filmomhulde tabletten EU/1/07/382/008 28 filmomhulde tabletten EU/1/07/382/009 56 filmomhulde tabletten EU/1/07/382/010 84 filmomhulde tabletten EU/1/07/382/011 98 filmomhulde tabletten EU/1/07/382/012 50 x 1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Xelevia 50 mg
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Xelevia 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Xelevia 50 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor Xelevia 100 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Xelevia 100 mg filmomhulde tabletten Sitagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat sitagliptinefosfaatmonohydraat equivalent aan 100 mg sitagliptine.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 84 filmomhulde tabletten 98 filmomhulde tabletten 50 x 1 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
51 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/382/013 14 filmomhulde tabletten EU/1/07/382/014 28 filmomhulde tabletten EU/1/07/382/015 56 filmomhulde tabletten EU/1/07/382/016 84 filmomhulde tabletten EU/1/07/382/017 98 filmomhulde tabletten EU/1/07/382/018 50 x 1 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Xelevia 100 mg
52 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Xelevia 100 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Xelevia 100 mg tabletten Sitagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MSD
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
53 B.
BIJSLUITER
54 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xelevia 25 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xelevia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xelevia gebruikt 3.
Hoe wordt Xelevia gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xelevia 6.
Aanvullende informatie
1.
WAT IS XELEVIA EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Xelevia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als Xelevia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft Xelevia voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
Xelevia wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft Xelevia voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U XELEVIA GEBRUIKT
Gebruik Xelevia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van Xelevia.
55 Wees extra voorzichtig met Xelevia Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is Xelevia mogelijk niet het juiste geneesmiddel voor u.
- een allergische reactie op Xelevia.
Als u naast Xelevia een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen Xelevia kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van Xelevia met voedsel en drank U kunt Xelevia met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Xelevia innemen.U mag Xelevia niet tijdens de zwangerschap gebruiken.
Het is onbekend of Xelevia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Xelevia niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal Xelevia uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT XELEVIA GEBRUIKT
Volg bij het gebruik van Xelevia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal Xelevia samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf Xelevia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u Xelevia gebruikt.
56 Wat u moet doen als u meer van Xelevia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Xelevia inneemt, neem dan direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Xelevia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Xelevia in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xelevia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Xelevia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van Xelevia in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van Xelevia en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van Xelevia en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen Xelevia de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van Xelevia de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Uw arts kan een
57 geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XELEVIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Xelevia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xelevia
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 25 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet Xelevia er uit en wat is de inhoud van de verpakking
Ronde, roze filmomhulde tabletten met aan één zijde "221".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
58 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30 / 6707-0 bc-kontakt@berlin-chemie.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Ferrer Internacional, S.A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo.com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar.pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
59 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Istituto Gentili S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige
Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xelevia 50 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xelevia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xelevia gebruikt 3.
Hoe wordt Xelevia gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xelevia 6.
Aanvullende informatie
1.
WAT IS XELEVIA EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Xelevia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als Xelevia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft Xelevia voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
Xelevia wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft Xelevia voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U XELEVIA GEBRUIKT
Gebruik Xelevia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van Xelevia.
Wees extra voorzichtig met Xelevia Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is Xelevia mogelijk niet het juiste geneesmiddel voor u.
- een allergische reactie op Xelevia.
Als u naast Xelevia een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen Xelevia kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van Xelevia met voedsel en drank U kunt Xelevia met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Xelevia innemen.U mag Xelevia niet tijdens de zwangerschap gebruiken.
Het is onbekend of Xelevia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Xelevia niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal Xelevia uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT XELEVIA GEBRUIKT
Volg bij het gebruik van Xelevia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal Xelevia samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf Xelevia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u Xelevia gebruikt.
Wat u moet doen als u meer van Xelevia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Xelevia inneemt, neem dan direct contact op met uw arts.
62 Wat u moet doen wanneer u bent vergeten Xelevia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Xelevia in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xelevia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Xelevia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van Xelevia in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van Xelevia en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van Xelevia en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen Xelevia de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van Xelevia de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Als u een allergische reactie krijgt, stop dan met het gebruik van Xelevia en bel direct uw arts.
Uw arts kan een geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
63 5.
HOE BEWAART U XELEVIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Xelevia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xelevia
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 50 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet Xelevia er uit en wat is de inhoud van de verpakking
Ronde, licht beige filmomhulde tabletten met aan één zijde "112".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
64 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30 / 6707-0 bc-kontakt@berlin-chemie.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Ferrer Internacional, S.A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo.com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar.pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
65 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Istituto Gentili S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xelevia 100 mg filmomhulde tabletten Sitagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xelevia en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xelevia gebruikt 3.
Hoe wordt Xelevia gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xelevia 6.
Aanvullende informatie
1.
WAT IS XELEVIA EN WAARVOOR WORDT HET GEBRUIKT
Deze geneesmiddelen verlagen de bloedglucose bij patiënten met type 2-diabetes mellitus (suikerziekte).
Type 2-diabetes wordt ook niet-insulineafhankelijke diabetes mellitus of NIDDM genoemd.
Xelevia helpt de hoeveelheid insuline na een maaltijd beter op peil te brengen en vermindert de hoeveelheid suiker die door het lichaam wordt gemaakt.
Het zal waarschijnlijk geen te lage bloedglucose veroorzaken, want het werkt niet als uw bloedglucose al laag is.
Maar als Xelevia wordt gebruikt in combinatie met een sulfonylureumderivaat, kan een lage bloedglucose optreden.
Uw arts heeft Xelevia voorgeschreven om uw bloedglucose te verlagen; uw bloedglucose is te hoog omdat u aan type 2-diabetes lijdt.
Xelevia wordt gebruikt in combinatie met bepaalde andere medicijnen die de bloedglucose verlagen, die u al voor uw diabetes gebruikt samen met een dieet en schema voor lichaamsbeweging.
Uw arts schrijft Xelevia voor als aanvullend medicijn om uw bloedglucose onder controle te krijgen.
Wat is type 2-diabetes?
Type 2-diabetes is een aandoening waarbij uw lichaam onvoldoende insuline aanmaakt en waarbij de insuline die uw lichaam wel maakt niet zo goed werkt als zou moeten.
Uw lichaam kan ook te veel suiker maken.
Als dat gebeurt, hoopt deze glucose zich in het bloed op.
Dat kan tot ernstige medische problemen leiden zoals hartziekten, nierziekten, blindheid en amputatie.
2.
WAT U MOET WETEN VOORDAT U XELEVIA GEBRUIKT
Gebruik Xelevia niet
- als u allergisch (overgevoelig) bent voor sitagliptine of voor één van de andere bestanddelen
van Xelevia.
67 Wees extra voorzichtig met Xelevia Als u één van de volgende aandoeningen heeft of heeft gehad, moet u dat uw arts melden:
- type 1-diabetes
- diabetische ketoacidose (een complicatie van diabetes met een hoge bloedglucose, snel
gewichtsverlies, misselijkheid of braken)
- nierproblemen, of alle andere problemen die u met uw gezondheid heeft of heeft gehad.
Als u
problemen met de nieren heeft, is Xelevia mogelijk niet het juiste geneesmiddel voor u.
- een allergische reactie op Xelevia.
Als u naast Xelevia een sulfonylureumderivaat gebruikt, kunt u een lage bloedglucose krijgen.
Het kan zijn dat uw arts de dosis van het sulfonylureumderivaat verlaagt.
Gebruik met andere geneesmiddelen Xelevia kan met de meeste geneesmiddelen worden gebruikt.
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt voor geneesmiddelen die u op of zonder voorschrift kunt krijgen, en kruidensupplementen.
Gebruik van Xelevia met voedsel en drank U kunt Xelevia met of zonder voedsel en drank innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden, moeten met hun arts overleggen voordat zij Xelevia innemen.U mag Xelevia niet tijdens de zwangerschap gebruiken.
Het is onbekend of Xelevia bij de mens in de moedermelk komt.
Als u borstvoeding geeft of van plan bent borstvoeding te geven, mag u Xelevia niet gebruiken.
Rijvaardigheid en het gebruik van machines Naar verwachting zal Xelevia uw rijvaardigheid of vermogen om machines te bedienen niet verminderen.
Houd er echter bij het rijden of het bedienen van machines rekening mee dat duizeligheid en slaperigheid gemeld zijn.
3.
HOE WORDT XELEVIA GEBRUIKT
Volg bij het gebruik van Xelevia nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
- 1 filmomhulde tablet 100 mg
Uw arts zal Xelevia samen voorschrijven met bepaalde andere geneesmiddelen die de bloedglucose verlagen.
Blijf Xelevia gebruiken voor zolang als uw arts het voorschrijft zodat uw bloedglucose onder controle blijft.
Dieet en lichaamsbeweging kunnen uw lichaam helpen de bloedglucose beter te gebruiken.
Het is belangrijk om de adviezen van de arts voor dieet, lichaamsbeweging en gewichtsverlies op te volgen zolang als u Xelevia gebruikt.
68 Wat u moet doen als u meer van Xelevia heeft ingenomen dan u zou mogen Als u meer dan de voorgeschreven dosis Xelevia inneemt, neem dan direct contact op met uw arts.
Wat u moet doen wanneer u bent vergeten Xelevia in te nemen Als u een dosis overslaat, neem deze dan in zodra u hieraan denkt.
Als u er niet aan denkt totdat het tijd is voor uw volgende dosis, sla dan de gemiste dosis over en ga door met het normale schema.
Neem geen dubbele dosis Xelevia in.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xelevia bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen die zeer vaak voorkomen (bij meer dan 1 op de 10 patiënten) Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 maar meer dan 1 op de 100 patiënten) Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 maar meer dan 1 op de 1000 patiënten)
Sommige patiënten hebben bij toevoeging van sitagliptine aan metformine de volgende bijwerkingen gekregen:
Vaak: misselijkheid Soms: gewichtsverlies, gebrek aan eetlust, buikpijn, diarree, lage bloedglucose, slaperigheid.
Sommige patiënten hebben last van de maag gekregen toen ze waren begonnen met een combinatie van sitagliptine en metformine samen.
Sommige patiënten hebben bij gebruik van Xelevia in combinatie met een sulfonylureumderivaat de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose
Sommige patiënten hebben bij gebruik van Xelevia in combinatie met een sulfonylureumderivaat en metformine de volgende bijwerkingen gekregen:
Zeer vaak: lage bloedglucose Vaak: verstopping
Sommige patiënten hebben bij gebruik van Xelevia en pioglitazon de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose en winderigheid.
Daarnaast hebben sommige patiënten bij gebruik van Xelevia en pioglitazon zwelling van de voet gemeld.
Deze bijwerkingen kunnen voorkomen met sitagliptine en elk glitazonpreparaat (bv. rosiglitazon).
Sommige patiënten hebben bij gebruik van alleen Xelevia de volgende bijwerkingen gekregen:
Vaak: lage bloedglucose, hoofdpijn Soms: duizeligheid, verstopping.
Daarnaast hebben sommige patiënten bij gebruik van Xelevia de volgende bijwerkingen gemeld:
Vaak: ontsteking aan het bovenste deel van de luchtwegen, verstopte neus of loopneus en keelpijn, artrose, pijn in arm of been.
Sinds het geneesmiddel op de markt is, zijn de volgende bijwerkingen ook gemeld (frequentie onbekend): allergische reacties, die ernstig kunnen zijn, waaronder uitslag, netelroos en zwelling van gezicht, lippen, tong en keel waardoor ademen of slikken moeilijk kan zijn.
Uw arts kan een
69 geneesmiddel voor de behandeling van de allergische reactie en een ander geneesmiddel voor de diabetes voorschrijven.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XELEVIA
Buiten het bereik en zicht van kinderen houden.
Gebruik Xelevia niet meer na de vervaldatum die staat vermeld op de strip en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xelevia
- Het werkzame bestanddeel is sitagliptine.
Elke filmomhulde tablet bevat
sitagliptinefosfaatmonohydraat, equivalent aan 100 mg sitagliptine.
- De andere bestanddelen zijn: microkristallijne cellulose (E460), calciumwaterstoffosfaat,
watervrij (E341), natriumcroscarmellose (E468), magnesiumstearaat (E470b) en natriumstearylfumaraat.
De omhulling van de tablet bevat: polyvinylalcohol, macrogol 3350, talk (E553b), titaandioxide (E171), rood ijzeroxide (E172) en geel ijzeroxide (E172).
Hoe ziet Xelevia er uit en wat is de inhoud van de verpakking
Ronde, beige filmomhulde tabletten met aan één zijde "277".
Ondoorzichtige doordrukstrips (PVC/PE/PVDC en aluminium).
Verpakkingen van 14, 28, 56, 84 of 98 filmomhulde tabletten en 50 x 1 filmomhulde tabletten in geperforeerde doordrukstrips (eenheidsafleververpakking).
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Verenigd Koninkrijk
Fabrikant:
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia, 21 27100 - Pavia Italië
70 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30 / 6707-0 bc-kontakt@berlin-chemie.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Ferrer Internacional, S.A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo.com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar.pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
71 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Istituto Gentili S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige
Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http://www.emea.europa.eu /.
72
European Medicines Agency
EMEA/H/C/316
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XELODA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Xeloda?
Xeloda is een geneesmiddel dat de werkzame stof capecitabine bevat.
Het is verkrijgbaar in de vorm van perzikkleurige tabletten (150 mg of 500 mg).
Wanneer wordt Xeloda voorgeschreven?
Xeloda is een middel tegen kanker.
Het wordt gebruikt bij de behandeling van: • kanker van de dikke darm.
Xeloda wordt, al dan niet in combinatie met andere middelen tegen kanker, gebruikt bij patiënten die geopereerd zijn aan kanker in een vergevorderd stadium (stadium III of stadium Dukes C); • kanker van de dikke darm en endeldarm die is uitgezaaid naar andere delen van het lichaam.
Xeloda wordt als monotherapie (op zichzelf staande behandeling) of in combinatie met andere middelen tegen kanker gebruikt; • gevorderde maagkanker.
Xeloda wordt voorgeschreven in combinatie met andere middelen tegen kanker, waaronder een middel op basis van platina, zoals cisplatine; • lokaal gevorderde borstkanker of borstkanker die begonnen is zich naar andere delen van het lichaam te verspreiden.
Xeloda wordt gebruikt in combinatie met docetaxel (een ander middel tegen kanker) als behandeling met anthracyclinederivaten (een ander type middel tegen kanker) niet is aangeslagen.
Het kan ook op zichzelf worden gebruikt nadat een behandeling met zowel anthracyclinederivaten als taxanen (een ander type middel tegen kanker) niet is aangeslagen of wanneer verdere behandeling met anthracyclinederivaten voor de patiënt niet geschikt is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xeloda gebruikt?
Xeloda mag alleen worden voorgeschreven door een arts die over deskundigheid op het gebied van middelen tegen kanker beschikt.
Xeloda moet twee keer per dag worden ingenomen in doses tussen 625 en 1 250 mg per m2 lichaamsoppervlak (te berekenen aan de hand van de lengte en het gewicht van de patiënt).
De dosis is afhankelijk van het type kanker dat moet worden behandeld.
De arts berekent hoeveel tabletten van 150 mg en 500 mg de patiënt moet slikken.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Na een operatie aan darmkanker volgt een behandeling van zes maanden.
Bij andere vormen van kanker wordt de behandeling stopgezet wanneer de ziekte verergert of de patiënt de behandeling niet verdraagt.
Bij patiënten met een lever- of nieraandoening en bij patiënten bij wie bepaalde bijwerkingen optreden, moet de dosering worden aangepast.
Zie de samenvatting van de productkenmerken (eveneens in het EPAR opgenomen) voor alle bijzonderheden.
Hoe werkt Xeloda?
De werkzame stof in Xeloda, capecitabine, is een cytotoxine (een middel dat delende cellen, waaronder kankercellen, doodt) die behoort tot de groep van antimetabolieten.
Capecitabine is een zogenoemde ‘ prodrug’ die in het lichaam wordt omgezet in 5-fluorouracil (5-FU); dit gebeurt meer in tumorcellen dan in normaal weefsel.
Het middel wordt toegediend als tablet, terwijl 5-FU normaal gesproken wordt geïnjecteerd.
5-FU is een analogon (een synthetische stof die hetzelfde werkt als de natuurlijke stof) van pyrimidine.
Pyrimidine is onderdeel van het genetisch materiaal van cellen (DNA en RNA).
5-FU neemt in het lichaam de plaats in van pyrimidine en werkt in op de enzymen die een rol spelen bij het aanmaken van DNA.
Hierdoor wordt de groei van tumorcellen geremd en sterven deze uiteindelijk af.
Hoe is Xeloda onderzocht?
Bij darmkanker is Xeloda als monotherapie bij 1 987 patiënten die eerder aan kanker waren geopereerd, vergeleken met een combinatie van 5-FU en folinezuur (een middel dat de effecten van 5- FU versterkt).
Bij uitgezaaide kanker van de dikke darm en endeldarm is de werkzaamheid van Xeloda als op zichzelf staande behandeling vergeleken met de combinatie van folinezuur en 5-FU in twee onderzoeken waarbij 1 207 patiënten betrokken waren.
Xeloda is ook in twee onderzoeken vergeleken met de combinatie van 5-FU en folinezuur, allebei samen met oxaliplatine (een ander middel tegen kanker): aan het eerste onderzoek deden 2 035 nog niet eerder behandelde patiënten mee en aan het tweede onderzoek 627 patiënten bij wie een eerdere behandeling met irinotecan en een fluoropyrimidine (een groep middelen tegen kanker waartoe 5-FU ook behoort) niet was aangeslagen.
Bij gevorderde maagkanker is Xeloda in combinatie met cisplatine in één onderzoek onder 316 patiënten vergeleken met een combinatie van 5-FU en cisplatine.
De firma heeft ook de resultaten gepresenteerd van een gepubliceerd onderzoek onder 1 002 patiënten, waarin het effect van Xeloda in combinatie met epuribicine (een ander middel tegen kanker) en middelen op basis van platina, werd vergeleken met dat van 5-FU in combinatie met deze zelfde middelen.
Bij lokaal gevorderde of uitgezaaide borstkanker is de combinatie van Xeloda met docetaxel bij 511 vrouwen vergeleken met docetaxel alleen.
In twee kleinere onderzoeken (onder 238 patiënten) is ook gekeken naar de werkzaamheid van Xeloda nadat een behandeling met taxanen en anthracyclinederivaten niet was aangeslagen.
De voornaamste maatstaven voor de werkzaamheid waren het aantal patiënten bij wie de kanker op de behandeling reageerde, de snelheid waarmee de ziekte voortschreed, de periode dat de patiënt ziektevrij bleef en de overlevingstijd van de patiënt.
Welke voordelen bleek Xeloda tijdens de studies te hebben?
Bij de behandeling van darmkanker was Xeloda even werkzaam als 5-FU en folinezuur, waarbij ongeveer twee derde van de patiënten gedurende de 3,8 jaar die het onderzoek duurde, ziektevrij bleef.
Bij uitgezaaide kanker aan de dikke darm en de endeldarm bleek Xeloda even werkzaam als de combinatie van 5-FU en folinezuur.
Wanneer enkel Xeloda werd ingenomen, reageerde 19 tot 25% van de patiënten op het middel, tegenover 12 tot 15% op de gecombineerde behandeling.
Bij behandeling met Xeloda dan wel 5-FU en folinezuur in combinatie met oxaliplatine duurde het bij de niet eerder behandelde patiënten gemiddeld acht maanden tot de ziekte verergerde en vijf maanden bij degenen bij wie de eerdere behandeling niet was aangeslagen. .Bij gevorderde maagkanker was Xeloda met cisplatine even werkzaam als 5-FU en cisplatine.
Bij patiënten die Xeloda en cisplatine gebruikten, ontwikkelde de ziekte zich gedurende 5,6 maanden niet verder.
Bij patiënten die 5-FU en cisplatine kregen toegediend was dit 5 maanden.
Uit het gepubliceerde onderzoek bleek dat de overlevingstijd van patiënten die een combinatie van geneesmiddelen gebruikten waarin Xeloda was opgenomen, vergelijkbaar was met die van patiënten die combinaties met 5-FU gebruikten.
2/3 Bij lokaal gevorderde of uitgezaaide borstkanker was Xeloda in combinatie met docetaxel werkzamer dan docetaxel alleen voor wat betreft de vertraging van de verdere ontwikkeling van de ziekte (186 dagen tegenover 128 dagen).
Welke risico’ s houdt het gebruik van Xeloda in?
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Xeloda.
Xeloda mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor capecitabine, voor enig ander bestanddeel van het middel of voor fluorouracil.
In de volgende gevallen mag Xeloda evenmin worden gebruikt: • indien sprake is van een voorgeschiedenis van ernstige en onverwachte reacties op een behandeling op basis van fluoropyrimidine (geneesmiddelen tegen kanker); • bij patiënten met dihydropyrimidine-dehydrogenase-deficiëntie (een tekort aan een bepaald enzym); • tijdens zwangerschap en borstvoeding; • bij patiënten met ernstige leukopenie, neutropenie of trombocytopenie (lage concentratie witte bloedcellen of bloedplaatjes); • bij patiënten met een ernstige lever- of nieraandoening; • bij behandeling met sorivudine of vergelijkbare middelen tegen kanker, zoals brivudine, binnen de afgelopen vier weken.
Waarom is Xeloda goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Xeloda groter zijn dan de risico’ s voor: • de ondersteunende behandeling van patiënten die geopereerd zijn aan darmkanker in stadium III (stadium Dukes C); • de behandeling van uitgezaaide kanker aan de dikke darm en de endeldarm; • eerstelijnsbehandeling van gevorderde maagkanker in combinatie met een behandeling op basis van platina; • de behandeling van patiënten met lokaal gevorderde of uitgezaaide borstkanker, in combinatie met docetaxel na een falen van chemotherapie met anthracycline of als monotherapie nadat chemotherapie met zowel anthracyclinederivaten als taxanen heeft gefaald of wanneer verdere behandeling met anthracyclinederivaten niet is aangewezen.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Xeloda.
Overige informatie over Xeloda:
De Europese Commissie heeft op 2 februari 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Xeloda verleend aan Roche Registration.
Deze vergunning werd op 2 februari 2006 verlengd.
Klik hier voor het volledige EPAR voor Xeloda.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
3/3
EU-nummers
Farmaceutische vorm
Toedieningsweg
Verpakkings- grootte
EU/1/00/163/001
150 mg
Blisterverpakkingen (PVC/PE/PVDC)
60
EU/1/00/163/002
Xeloda
500 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakkingen (PVC/PE/PVDC)
120
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xeloda 150 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
150 mg capecitabine
15,6 mg watervrije lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Licht-perzik gekleurde, biconvexe, langwerpige, filmomhulde tabletten, aan de ene kant gemerkt met ‘ 150’ en aan de andere kant met ‘ Xeloda’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xeloda is geïndiceerd als adjuvant behandeling bij patiënten die geopereerd zijn aan stadium III (stadium Dukes’ C) colonkanker (zie rubriek 5.1).
Xeloda is geïndiceerd bij de behandeling van gemetastaseerd colorectaalkanker (zie rubriek 5.1).
Xeloda is geïndiceerd bij de eerstelijnsbehandeling van gevorderde maagkanker in combinatie met een op platinum gebaseerd regime (zie rubriek 5.1).
Xeloda is in combinatie met docetaxel (zie rubriek 5.1) geïndiceerd bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na het falen van cytotoxische chemotherapie.
Een anthracyclinederivaat moet deel hebben uitgemaakt van de voorgaande therapie.
Xeloda is ook als monotherapie geïndiceerd bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker bij wie taxanen en een anthracyclinederivaat bevattende chemotherapie hebben gefaald of bij wie een verdere therapie met anthracyclinederivaten niet is aangewezen.
4.2 Dosering en wijze van toediening
Xeloda mag alleen worden voorgeschreven door een gekwalificeerde arts met ervaring in het gebruik van antineoplastische middelen.
Xeloda tabletten moeten met water binnen 30 minuten na een maaltijd worden ingenomen.
De behandeling dient te worden gestopt als de aandoening progressief blijkt te zijn of als ondraaglijke toxiciteit wordt waargenomen.
Berekening van standaard en gereduceerde doseringen volgens lichaamsoppervlak voor het starten van Xeloda met 1250 mg/m2 en 1000 mg/m2 staan weergegeven in respectievelijk tabel 1 en 2.
Aanbevolen dosering (zie rubriek 5.1):
Monotherapie
2 Colon-, colorectaal- en borstkanker Voor monotherapie is de aanbevolen aanvangsdosis Xeloda voor de adjuvante behandeling van colonkanker, voor de behandeling van gemetastaseerd colorectaal kanker of voor lokaal gevorderde of gemetastaseerde borstkanker tweemaal daags 1250 mg/m2 ('s morgens en 's avonds; overeenkomend met een totale dagelijkse dosis van 2500 mg/m2) gedurende 14 dagen gevolgd door een rustperiode van 7 dagen.
Adjuvante behandeling bij patiënten met stadium III colonkanker wordt aanbevolen voor totaal 6 maanden.
Combinatietherapie Colorectaal- en maagkanker In combinatiebehandeling dient de aanbevolen aanvangsdosis van Xeloda gereduceerd te worden tot 800-1000 mg/m2 indien tweemaal daags toegediend gedurende 14 dagen gevolgd door een rustperiode van 7 dagen of tot 625 mg/m2 tweemaal daags indien continu toegediend.
De inclusie van biologische middelen in een combinatieregime heeft geen effect op de aanvangsdosis van Xeloda.
Premedicatie om een adequate hydratatie te handhaven en om het braken tegen te gaan, zoals vermeld in de samenvatting van de productkenmerken van cisplatine, dient gestart te worden vóór toediening van cisplatine bij patiënten die behandeld worden met de combinatie van Xeloda en cisplatine.
Borstkanker Wanneer Xeloda wordt gecombineerd met docetaxel, is de aanbevolen aanvangsdosis Xeloda voor de behandeling van borstkanker 1250 mg/m2 tweemaal daags gedurende 14 dagen gevolgd door een rustperiode van 7 dagen en de dosis docetaxel 75 mg/m2 middels een intraveneus infuus over 1 uur elke drie weken.
In overeenstemming met de samenvatting van de productkenmerken van docetaxel dient premedicatie met een oraal corticosteroïd zoals dexamethason te worden begonnen alvorens docetaxel toe te dienen aan patiënten die Xeloda in combinatie met docetaxel krijgen.
Berekening Xeloda dosering
Tabel 1
Berekening van standaard en Xeloda aanvangsdosering van
gereduceerde dosis volgens lichaamsoppervlakte voor 1250 mg/m2 2 Dosis 1250 mg/m (tweemaal daags)
Volledige dosis
Aantal 150 mg Gereduceerde Gereduceerde dosis tabletten en/of dosis (75%) (50%)
1250 mg/m2
500 mg tabletten per
950 mg/m2
625 mg/m2
Lichaams-
Dosis per
Dosis per
Dosis per
oppervlak 2
toediening
150 mg
500 mg
(mg)
3 3 3 4 4 4 5 5 5
Berekening van standaard en gereduceerde dosis volgens lichaamsoppervlakte voor Xeloda aanvangsdosering van 1000 mg/m2 2 Dosis 1000 mg/m (tweemaal daags)
Volledige dosis Aantal 150 mg Gereduceerde Gereduceerde dosis tabletten en/of dosis (75%) (50%) 1000 mg/m2 500 mg tabletten per toediening (iedere 750 mg/m2 500 mg/m2 toediening wordt ‘ s ochtends en ’ s avonds gegeven)
Lichaams- oppervlak 2 (m)
Dosis per Dosis per Dosis per toediening (mg) 150 mg 500 mg toediening (mg) toediening (mg)
≤ 1,26
1150 1 2 800 600
1,27 – 1,38
1300 2 2 1000
27 – 1,38 1300 2 2
1000
600
1,39 – 1,52
1450 3 2 1100
39 – 1,5
2 1450 3 2
1100
750
1,53 – 1,66 1,67 – 1,78 1,79 – 1,92
1600 1750 1800
4 5 2
2 2 3
1200 1300 1400
800 800 900
1,93 – 2,06 2,07 – 2,18 ≥ 2,19
2000 2150 2300
- 1 2
4 4 4
1500 1600 1750
1000 1050 1100
Dosisaanpassingen tijdens behandeling:
Algemeen Toxiciteit veroorzaakt door de toediening van Xeloda kan in de hand worden gehouden door symptoom behandeling en/of door aanpassing van de dosis Xeloda (stoppen van de behandeling of verlaging van de dosis).
Wanneer de dosis Xeloda eenmaal verlaagd is, dient deze later niet te worden verhoogd.
Bij die toxiciteiten, waarvan het naar de mening van de behandelende arts onwaarschijnlijk is dat ze ernstig of levensbedreigend worden, bijv. alopecia, smaakverandering, verandering aan de nagels, kan de behandeling voortgezet worden met dezelfde dosis zonder verlaging of onderbreking.
Patiënten die Xeloda gebruiken dienen geïnformeerd te worden over de noodzaak de behandeling direct te onderbreken in geval van matige tot ernstige toxiciteit.
Dosisaanpassingen voor Xeloda (3-wekelijkse cyclus of doorlopende behandeling)
Toxiciteitsgraden *
Dosisaanpassing voor de volgende cyclus/dosis (% van de aanvangsdosis)
Dosis handhaven
Dosis handhaven
-1e waarneming -2e waarneming -3e waarneming
Onderbreek behandeling tot verbetering tot graad 0-1
100% 75% 50%
-4e waarneming • Graad 3
De behandeling definitief staken
Niet van toepassing
-1e waarneming -2e waarneming
Onderbreek behandeling tot verbetering tot graad 0-1
75% 50%
4 Toxiciteitsgraden *
Doseringswijzigingen in een behandelingscyclus
Dosisaanpassing voor de volgende cyclus/dosis (% van de aanvangsdosis)
-3e waarneming
De behandeling definitief staken
Niet van toepassing
• Graad 4
-1e waarneming
De behandeling definitief staken of als het naar het oordeel van de arts in het belang van de patiënt is de behandeling voort te zetten, onderbreek behandeling tot verbetering tot graad 0-1
50%
- 2e waarneming
Definitief stoppen
Niet van toepassing
* Volgens de “ National Cancer Institute of Canada Clinical Trial Group” (NCIC CTG) Common Toxicity Criteria (versie 1) van de “ Common Terminology Criteria for Adverse Events” (CTCAE) van het “ Cancer Therapy Evaluation Program, US National Cancer Institute, versie 3.0”.
Zie rubriek 4.4 voor het "hand-foot" syndroom en hyperbilirubinemie.
Hematologie:
Patiënten met een uitgangsneutrofielenaantal van minder dan 1,5 x 109/L en/of trombocytenaantallen van minder dan 100 x 109/L mogen niet met Xeloda behandeld worden.
Indien ongeplande laboratoriumbepalingen tijdens de behandeling aantonen dat het neutrofielenaantal tot beneden 1,0 x 109/L daalt of indien het aantal bloedplaatjes daalt tot beneden 75 x 109/L dient de behandeling met Xeloda onderbroken te worden.
Dosisaanpassingen bij toxiciteit wanneer Xeloda gebruikt wordt als 3-wekelijkse kuur in combinatie met andere middelen:
Dosisaanpassingen bij toxiciteit wanneer Xeloda gebruikt wordt als 3-wekelijkse kuur in combinatie met andere middelen moeten worden uitgevoerd volgens bovenstaande Tabel 3 voor Xeloda en volgens de samenvatting van productkenmerken van het andere middel(en).
Wanneer bij het begin van een behandelingscyclus uitstel van behandeling met Xeloda of het andere middel(en) geïndiceerd is, dient de toediening van alle middelen uitgesteld te worden tot voor alle geneesmiddelen voldaan is aan de vereisten voor het opnieuw beginnen met de behandeling.
Tijdens een behandelingscyclus dient bij toxiciteiten die door de behandelend arts als niet gerelateerd aan Xeloda worden beschouwd de behandeling met Xeloda te worden voortgezet en dient de dosering van het andere middel te worden aangepast volgens de van toepassing zijnde voorschrijfinformatie.
Indien de andere middelen definitief gestopt moeten worden, kan de Xeloda behandeling hervat worden indien de vereisten voor het herstarten van Xeloda bereikt zijn.
Deze aanbeveling is van toepassing op alle indicaties en voor alle speciale populaties.
Dosisaanpassingen bij toxiciteit wanneer Xeloda doorlopend gebruikt wordt in combinatie met andere middelen:
Dosisaanpassingen bij toxiciteit wanneer Xeloda doorlopend gebruikt wordt in combinatie met andere middelen moeten worden uitgevoerd volgens bovenstaande Tabel 3 voor Xeloda en volgens de samenvatting van productkenmerken van het andere middel(en).
Dosisaanpassingen voor bepaalde populaties:
Verminderde leverfunctie: er zijn onvoldoende veiligheids- en effectiviteitgegevens beschikbaar bij patiënten met een verminderde leverfunctie om een doseringsaanpassing te kunnen aangeven.
Er is geen informatie beschikbaar over verminderde leverfunctie tengevolge van cirrose of hepatitis.
Verminderde nierfunctie:
Xeloda is gecontra-indiceerd bij patiënten met ernstig verminderde nierfunctie (creatinineklaring minder dan 30 ml/min [Cockcroft en Gault] bij aanvang van de behandeling).
De incidentie van graad 3 of 4 bijwerkingen is, vergeleken met de populatie in totaal,
5 toegenomen bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30-50 ml/min bij aanvang van de behandeling).
Een verlaging tot 75% voor een aanvangsdosering van 1250 mg/m2 wordt aanbevolen bij patiënten met een matig verminderde nierfunctie bij aanvang van de behandeling.
Bij patiënten met matige verminderde nierfunctie bij aanvang van de behandeling is voor een aanvangsdosering van 1000 mg/m2 geen dosisreductie vereist.
Bij patiënten met een licht verminderde nierfunctie (creatinineklaring 51-80 ml/min bij aanvang van de behandeling) wordt geen aanpassing van de aanvangsdosering aanbevolen.
Het wordt aanbevolen om een patiënt, bij wie een graad 2, 3 of 4 bijwerking tijdens de behandeling ontstaat, zorgvuldig te volgen en direct de behandeling te onderbreken en om vervolgens de dosering aan te passen als boven in Tabel 3 omschreven.
Indien de berekende creatinineklaring tijdens de behandeling daalt tot een waarde onder 30 ml/min dient de behandeling met Xeloda te worden gestopt.
Deze aanbevelingen voor doseringsaanpassing gelden zowel voor monotherapie als voor het gecombineerd gebruik (zie ook de passage over “ Ouderen” hieronder).
Er is geen ervaring bij kinderen (jonger dan 18 jaar).
Ouderen:
Tijdens monotherapie met Xeloda is aanpassing van de aanvangsdosis is niet nodig.
In vergelijking met jongere patiënten komen echter bij patiënten van 60 jaar en ouder graad 3 of 4 aan de behandeling gerelateerde bijwerkingen meer voor.
Indien Xeloda gebruikt werd in combinatie met andere middelen, kregen oudere patiënten (≥ 65 jaar) meer graad 3 en graad 4 bijwerkingen, inclusief bijwerkingen die leidden tot staken van de behandeling, in vergelijking tot jongere patiënten.
Zorgvuldige controle van patiënten van 60 jaar en ouder is raadzaam.
- In geval van combinatie met docetaxel werd een toegenomen incidentie aan de behandeling
gerelateerde graad 3 of 4 bijwerkingen en aan de behandeling gerelateerde ernstige bijwerkingen waargenomen bij patiënten van 60 jaar en ouder (zie rubriek 5.1).
Bij patiënten van 60 jaar en ouder wordt een verlaagde aanvangsdosis Xeloda tot 75% (950 mg/m2 tweemaal daags) aanbevolen.
Als er bij patiënten van 60 jaar en ouder die behandeld worden met een verlaagde aanvangsdosis Xeloda in combinatie met docetaxel, geen toxiciteit wordt waargenomen mag de dosis Xeloda voorzichtig trapsgewijs verhoogd worden tot 1250 mg/m2 tweemaal daags.
- In combinatie met irinotecan: bij patiënten van 65 jaar of ouder, wordt een reductie van de
aanvangsdosis van Xeloda tot 800 mg/m2 tweemaal daags aanbevolen.
4.3 Contra-indicaties
• Een voorgeschiedenis van ernstige en onverwachte reacties op fluoropyrimidinetherapie, • Overgevoeligheid voor capecitabine of voor een van de hulpstoffen of voor fluorouracil, • Bij patiënten met een bekende dihydropyrimidine dehydrogenase (DPD) - deficiëntie, • Tijdens zwangerschap en borstvoeding, • Bij patiënten met ernstige leukopenie, neutropenie of trombocytopenie, • Bij patiënten met een ernstig verminderde leverfunctie, • Bij patiënten met een ernstig verminderde nierfunctie (creatinineklaring minder dan 30 ml/min), • Behandeling met sorivudine of chemisch verwante analoga zoals brivudine (zie rubriek 4.5), • Als voor een van de middelen in het combinatieregime een contra-indicatie bestaat, dient dit middel niet te worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dosisbeperkende toxiciteiten omvatten diarree, abdominale pijn, misselijkheid, stomatitis en "hand- foot" syndroom ("hand-foot" huidreactie, palmoplantaire erythrodysesthesie).
De meeste bijwerkingen zijn reversibel en vereisen geen permanent stoppen van de therapie ofschoon het nodig kan zijn doses niet te geven of de dosering te verlagen.
Diarree.
Patiënten met ernstige diarree dienen zorgvuldig gevolgd te worden en bij dehydratie dienen vocht en elektrolyten te worden toegediend.
Standaard antidiarreebehandelingen (bijv. loperamide) kunnen worden gebruikt.
NCIC CTC graad 2 diarree wordt gedefinieerd als een toename met 4 tot 6
Graad 4 diarree als een toename met ≥ 10 maal ontlasting per dag of als macroscopisch bloederige diarree optreedt of als de noodzaak voor parenterale ondersteuning bestaat.
Verlaging van de dosering dient waar nodig te worden toegepast (zie rubriek 4.2).
Dehydratie:
Dehydratie dient te worden voorkomen of bij het begin te worden verholpen.
Patiënten met anorexia, asthenie, misselijkheid, braken of diarree kunnen gemakkelijk gedehydrateerd raken.
Als graad 2 (of hoger) dehydratie optreedt, dient de behandeling met Xeloda onmiddellijk te worden onderbroken en de dehydratie te worden verholpen.
De behandeling dient niet te worden hervat totdat de patiënt is gerehydrateerd en alle dehydratie veroorzakende factoren zijn verholpen of onder controle zijn.
Toegepaste doseringswijzigingen dienen waar nodig te worden aangepast aan de dehydratie veroorzakende bijwerking (zie rubriek 4.2).
Hand-foot syndroom (ook bekend als "hand-foot" huidreactie of palmoplantaire erythrodysesthesie of door chemotherapie geïnduceerd acraal erytheem).
Graad 1 "hand-foot" syndroom wordt gedefinieerd als doof gevoel, dysesthesie/paresthesie, tinteling, pijnloze zwelling of erytheem van de handen en/of voeten en/of ongemak dat niet de normale dagelijkse activiteiten van de patiënt onmogelijk maakt.
Graad 2 "hand-foot" syndroom wordt gedefinieerd als pijnlijk erytheem en zwelling van de handen en/of voeten en/of ongemak dat het verrichten van de normale dagelijkse activiteiten door de patiënt aantast.
Graad 3 "hand-foot" syndroom wordt gedefinieerd als natte desquamatie, ulceratie, blaarvorming en ernstige pijn van de handen en/of voeten en/of ernstig ongemak waardoor de patiënt niet in staat is te werken of de normale dagelijkse activiteiten te verrichten.
Als graad 2 of 3 "hand-foot" syndroom optreedt, dient de behandeling met Xeloda onderbroken te worden tot de verschijnselen verdwijnen of in intensiteit verminderen tot graad 1.
Na het optreden van graad 3 "hand-foot" syndroom dienen de vervolgdoses Xeloda verlaagd te worden.
Wanneer Xeloda en cisplatine in combinatie gebruikt worden, wordt het gebruik van vitamine B6 (pyridoxine) voor de symptomatische of secundaire profylactische behandeling van hand-foot syndroom niet aanbevolen, wegens gepubliceerde meldingen dat het de werkzaamheid van cisplatine zou kunnen verminderen.
Cardiotoxiciteit:
Cardiotoxiciteit, waaronder myocardinfarct, angina, ritmestoornissen, cardiogene shock, plotseling overlijden en electrocardiografische veranderingen, is in verband gebracht met een therapie met fluoropyrimidine.
Deze bijwerkingen kunnen meer voorkomen bij patiënten met coronaire hartziekten in de anamnese.
Hartaritmieën, angina pectoris en myocardinfarct, hartfalen en cardiomyopathie zijn gemeld bij patiënten die Xeloda kregen.
Voorzichtigheid moet betracht worden bij patiënten met een significante hartziekte, aritmieën en angina pectoris in de anamnese (zie rubriek 4.8).
Hypo- en hypercalciëmie:
Hypo- en hypercalciëmie is gemeld tijdens Xelodatherapie.
Er moet voorzichtigheid betracht worden bij patiënten met reeds bestaande hypo- en hypercalciëmie (zie rubriek 4.8).
Ziekte van het centrale of perifere zenuwstelsel:
Er moet voorzichtigheid betracht worden bij patiënten met een ziekte van het centrale of perifere zenuwstelsel b.v. hersenmetastasen of neuropathie (zie rubriek 4.8).
Diabetes mellitus of een verstoring van de elektrolytenhuishouding:
Er moet voorzichtigheid betracht worden bij patiënten met diabetes mellitus of een verstoring van de elektrolytenhuishouding omdat verergering kan optreden tijdens Xelodabehandeling.
Antistolling met coumarinederivaten:
In een geneesmiddelinteractiestudie met een enkelvoudige dosis warfarine was er een significante toename in de gemiddelde AUC (+ 57%) van S-warfarin.
Deze resultaten wijzen op een interactie, mogelijk te wijten aan een remming van het cytochroom P450 2C9 iso-enzymsysteem door capecitabine.
Bij patiënten die co-medicatie krijgen met Xeloda en een oraal coumarinederivaat antistollingsmiddel dient de reactie op het anticoagulans (INR of protrombinetijd)
Verminderde leverfunctie:
Bij gebrek aan veiligheids- en effectiviteitgegevens bij patiënten met een verminderde leverfunctie dient capecitabinegebruik nauwlettend gevolgd te worden bij patiënten met een lichte tot matige disfunctie van de lever ongeacht de aan- of afwezigheid van levermetastasen.
De toediening van Xeloda dient onderbroken te worden als aan de behandeling gerelateerde verhogingen van bilirubine van meer dan 3,0 x de bovengrens van de normaalwaarde of aan de behandeling gerelateerde verhogingen van hepatische aminotransferasen (ALT, AST) van meer dan 2,5 x de bovengrens van de normaalwaarde optreden.
De behandeling met Xeloda monotherapie kan worden hervat wanneer bilirubine daalt tot ≤ 3,0 x de bovengrens van de normaalwaarde of hepatische aminotransferase daalt tot ≤ 2,5 x de bovengrens van de normaalwaarde.
Verminderde nierfunctie:
De incidentie van graad 3 of 4 bijwerkingen is, vergeleken met de populatie in totaal, toegenomen bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30-50 ml/min) (zie rubriek 4.2 en 4.3).
Omdat dit geneesmiddel de hulpstof watervrije lactose bevat, dienen patiënten met de zeldzame erfelijke aandoeningen galactose intolerantie, lapp lactase deficiëntie of glucose-galactose malabsorptie dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Interactie met andere medicinale producten:
Bij patiënten die Xeloda samen met coumarinederivaten- anticoagulantia zoals warfarine en fenprocoumon gebruikten, zijn veranderde stollingsparameters en/of bloeding gemeld.
Deze verschijnselen traden op binnen enkele dagen tot enkele maanden na het begin van de Xelodatherapie en in sommige gevallen binnen één maand na het stoppen van de Xelodatherapie.
In een klinische farmacokinetische interactiestudie nam, na een enkelvoudige dosis van 20 mg warfarine, door de behandeling met Xeloda, de AUC van S-warfarine met 57% toe met een 91% toename in de INR-waarde.
Omdat het metabolisme van R-warfarine niet was beïnvloed, wijzen deze resultaten erop dat capecitabine het iso-enzym 2C9 onderdrukt maar geen invloed heeft op de iso-enzymen 1A2 en 3A4.
Patiënten die Xeloda samen met coumarinederivaten-anticoagulantia gebruiken dienen regelmatig gecontroleerd te worden op veranderingen in de stollingsparameters (PT of INR) en de dosis van het anticoagulans dient dienovereenkomstig te worden aangepast.
Tijdens het gecombineerd gebruik van Xeloda en fenytoïne zijn verhoogde plasmaconcentraties van fenytoïne gemeld die in enkele gevallen tot symptomen van fenytoïne- intoxicatie hebben geleid.
Patiënten die tegelijkertijd fenytoïne en Xeloda gebruiken dienen regelmatig gecontroleerd te worden op verhoogde plasmaconcentraties van fenytoïne.
Een combinatiestudie met Xeloda en folinezuur wees erop dat folinezuur geen belangrijk effect heeft op de farmacokinetiek van Xeloda en de metabolieten ervan.
Folinezuur heeft echter een effect op de farmacodynamiek van Xeloda en de toxiciteit kan mogelijk versterkt worden door folinezuur: de maximaal getolereerde dosis (MTD) van alleen Xeloda bij toepassing van het intermitterend schema, is 3000 mg/m2 per dag, terwijl die slechts 2000 mg/m2 per dag is wanneer Xeloda in combinatie met folinezuur (tweemaal daags 30 mg oraal) werd gegeven.
Een klinische significante geneesmiddeleninteractie is beschreven tussen sorivudine en 5-FU als gevolg van de remming van dihydropyrimidine dehydrogenase door sorivudine.
Deze interactie, die leidt tot een toegenomen fluoropyrimidinetoxiciteit, is potentieel fataal.
Daarom mag Xeloda niet samen met sorivudine of chemische verwante analoga, zoals brivudine, toegediend worden (zie rubriek 4.3).
Er moet minstens 4 weken tijd zitten tussen het staken
Het effect van een antacidum met aluminium- en magnesiumhydroxide op de farmacokinetiek van capecitabine werd onderzocht.
Er was een kleine toename van de plasmaconcentratie van capecitabine en één metaboliet (5’ -DFCR); er was geen effect op de 3 belangrijkste metabolieten (5’ -DFUR, 5-FU en FBAL).
Interacties met allopurinol zijn waargenomen met betrekking tot 5-FU met mogelijk afgenomen werkzaamheid van 5-FU.
Comedicatie van allopurinol en Xeloda dient vermeden te worden.
Interactie met cytochroom P-450:
Zie interacties met coumarinederivaten-anticoagulantia voor mogelijke interacties met iso-enzymen 1A2, 2C9 en 3A4.
De maximaal tolereerbare dosis van Xeloda was 2000 mg/m2 per dag wanneer het gecombineerd werd met interferon alfa-2a (3 miljoen IE/m2); wanneer Xeloda als monotherapie werd gegeven was deze dosering 3000 mg/m2.
Radiotherapie: de maximaal tolereerbare dosis van Xeloda als intermitterende monotherapie is 3000 mg/m2 per dag, terwijl gecombineerd met radiotherapie bij rectaalkanker de maximaal tolereerbare dosis 2000 mg/m2 per dag is, ingenomen volgens een continu doseringsschema of dagelijks van maandag tot en met vrijdag gedurende een radiotherapiekuur van 6 weken.
Oxaliplatine: er zijn geen klinisch significante verschillen opgetreden in de blootstelling aan capecitabine of de metabolieten daarvan, in de vrije hoeveelheid platina of totale hoeveelheid platina wanneer capecitabine toegediend werd in combinatie met oxaliplatine of in combinatie met oxaliplatine en bevacizumab.
Bevacizumab: er was geen klinisch significant effect van bevacizumab op de farmacokinetische parameters van capecitabine of de metabolieten daarvan in de aanwezigheid van oxaliplatine.
Voedselinteractie:
In alle klinische studies werden de patiënten geïnstrueerd Xeloda binnen 30 minuten na een maaltijd in te nemen.
Omdat de huidige veiligheids- en effectiviteitgegevens zijn gebaseerd op de toediening samen met voedsel, wordt het aanbevolen Xeloda samen met voedsel in te nemen.
Toediening samen met voedsel vermindert de snelheid van absorptie van capecitabine (zie rubriek 5.2).
4.6 Zwangerschap en borstvoeding
Er moet echter aangenomen worden dat Xeloda foetale schade zou kunnen aanrichten wanneer het aan zwangere vrouwen wordt toegediend.
Bij voortplantingstoxiciteitsstudies bij dieren veroorzaakte de toediening van Xeloda embryoletaliteit en teratogeniciteit.
Deze bevindingen zijn de te verwachten effecten van fluoropyrimidinederivaten.
Xeloda is gecontra-indiceerd tijdens de zwangerschap.
Vrouwen in de vruchtbare leeftijd dient aangeraden te worden zwangerschap te vermijden tijdens de therapie met Xeloda.
Als vrouwen zwanger worden tijdens de therapie met Xeloda, moet duidelijk gewezen worden op de mogelijke schade voor de foetus.
Het is onbekend of Xeloda bij de mens overgaat in de moedermelk.
Bij zogende muizen werden aanzienlijke hoeveelheden capecitabine en de metabolieten in de melk aangetroffen.
Borstvoeding dient te worden gestaakt tijdens Xelodatherapie.
9 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Xeloda heeft een kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Xeloda kan duizeligheid, vermoeidheid en misselijkheid veroorzaken.
4.8 Bijwerkingen
a.
Samenvatting van het veiligheidsprofiel
Het globale veiligheidsprofiel van Xeloda is gebaseerd op gegevens van meer dan 3000 patiënten behandeld met Xeloda monotherapie of Xeloda in combinatie met verschillende chemotherapeutische regimes bij meerdere indicaties.
De veiligheidsprofielen van Xeloda monotherapie bij de gemetastaseerde borstkanker, gemetastaseerde colorectaalkanker en adjuvant colonkanker populaties zijn vergelijkbaar.
Zie rubriek 5.1 voor details over de voornaamste onderzoeken, inclusief opzet van de studie en belangrijkste resultaten met betrekking tot werkzaamheid.
De meest voorkomende en/of klinisch relevante, aan de behandeling gerelateerde, bijwerkingen waren gastro-intestinale aandoeningen (vooral diarree, misselijkheid, braken, buikpijn, stomatitis), en het "hand-foot" syndroom (palmoplantaire erythrodysesthesie), vermoeidheid, asthenie, anorexia, cardiotoxiciteit, toegenomen nierdysfunctie bij patiënten met bestaande verminderde nierfunctie en trombose/emboliën.
Ttabel met samenvattingen van bijwerkingen
Bijwerkingen die volgens de onderzoekers mogelijk, waarschijnlijk of enigszins gerelateerd zijn aan de toediening van Xeloda zijn weergegeven in Tabel 4 voor Xeloda toegediend als monotherapie en in Tabel 5 voor Xeloda toegediend in combinatie met verschillende chemotherapeutische regimes bij meerdere indicaties.
De volgende aanduidingen worden gebruikt om de bijwerkingen naar frequentie te rangschikken: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) en soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep zijn de bijwerkingen gerangschikt naar afnemende ernst.
Xeloda monotherapie:
In Tabel 4 staan bijwerkingen die geassocieerd zijn met het gebruik van Xeloda monotherapie gebaseerd op een gecombineerde analyse van veiligheidsgegevens uit drie belangrijke klinische studies (studies M66001, SO14695 en SO14796) waar meer dan 1900 patiënten zijn geïncludeerd.
Bijwerkingen zijn aan de van toepassing zijnde frequentiegroep toegevoegd in overeenstemming met de totale incidentie volgens de gecombineerde analyse.
Samenvatting van gerelateerde bijwerkingen die gemeld zijn bij patiënten behandeld met Xeloda monotherapie
Lichaamsstelsel
Alle graden Alle graden
Ernstig en/of
levensbedreigend (graad 3-4) of als medisch relevant beschouwd Infecties en parasitaire aandoeningen
-
Virale herpes infecties, Nasopharyngitis, Lage luchtweginfecties
Sepsis, Urineweginfectie, Cellulitis, Tonsillitis, Pharyngitis, Orale candidiasis, Influenza, Gastro-enteritis, Schimmelinfectie, Infectie, Abces aan tand of kies
Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen)
-
-
Lipoom
Bloed- en lymfestelselaandoeningen
-
Neutropenie, Anemie
Febriele neutropenie, Pancytopenie, Granulocytopenie, Thrombocytopenie, Leukopenie, Haemolytische anemie, Internationale Genormaliseerde Ratio (INR) verhoogd / Protrombinetijd verlengd
Immuunsysteem- aandoeningen
-
-
Overgevoeligheid
Voedings- en stofwisselingsstoornissen
Anorexie
Dehydratie, Afgenomen eetlust, Gewichtsafname
Diabetes, Hypokaliëmie, Eetstoornis, Ondervoeding, Hypertriglyceridemie
Psychische stoornissen
-
Slapeloosheid, Depressie
Verwardheid, Paniek aanvallen, Depressieve stemming, Verlaagd libido
Zenuwstelselaandoeningen
-
Hoofdpijn, Lethargie, Duizeligheid, Paresthesie, Dysgeusie
Afasie, Verminderd geheugen, Ataxie Syncope, Evenwichtsstoornis, Sensorische stoornis, Perifere neuropathie
Oogaandoeningen
-
Toename traanvocht, Conjunctivitis, Oogirritatie
Verminderde gezichtsscherpte, Diplopie
Evenwichtsorgaan- en ooraandoeningen
-
-
Vertigo, Oorpijn
11
Lichaamsstelsel
Zeer vaak
Vaak
Soms
Alle graden Alle graden
Ernstig en/of
-
-
Onstabiele angina, Angina pectoris, Myocardiale ischemie, Atrium fibrilleren, Aritmie, Tachycardie, Sinus tachycardie, Palpitaties
Bloedvataandoeningen
-
Tromboflebitis
Diepveneuze trombose, Hypertensie, Petèchiae, Hypotensie, Opvliegers, Perifere koudheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
-
Dyspnoe, Epistaxis, Hoest, Rinorroe
Pulmonaire embolie, Pneumothorax, Hemoptyse, Astma, Exertionale dyspnoe
Maagdarmstelsel- aandoeningen
Diarree, Braken, Misselijkheid, Stomatitis, Buikpijn
Gastro-intestinale bloedingen, Obstipatie, Pijn in de bovenbuik, Dyspepsie, Flatulentie, Droge mond
Darmverstopping, Ascites, Enteritis, Gastritis, Dysfagie, Pijn in de onderbuik, Oesofagitis, Onaangenaam gevoel in de buik, Gastrooesofageale reflux aandoening, Colitis, Bloed in ontlasting
Lever- en galaandoeningen
-
Hyperbilirubinemie, Afwijkingen van leverfunctietesten
Geelzucht
Huid- en onderhuidaandoeningen
Palmoplantaire erythrodysesthesie syndroom
Huiduitslag, Alopecia, Erytheem, Droge huid, Pruritus, Hyperpigmentatie van de huid, Maculeuze rash, Schilfering van de huid Dermatitis, Pigmentatiestoornis, Nagelaandoening
Huidzweren, Huiduitslag, Urticaria, Fotosensitiviteitsreactie, Palmair erytheem, Gezwollen gezicht, Purpura
Skeletspierstelsel- en bindweefselaandoeningen
-
Pijn in de ledematen, Rugpijn, Artralgie
Gezwollen gewrichten, Pijn in de botten, Aangezichtspijn, Spierstijfheid, Spierzwakte
Nier- en urinewegaandoeningen
-
-
Hydronefrose, Urine incontinentie, Hematurie, Nocturie, Verhoogde creatininebloedspiegel
12
Lichaamsstelsel
Zeer vaak
Vaak
Soms
Alle graden Alle graden
Ernstig en/of
levensbedreigend (graad 3-4) of als medisch relevant beschouwd Voortplantingsstelsel borstaandoeningen
- en - -
Vaginale bloedingen
Algemene aandoeningen en toedieningsplaats- stoornissen
Vermoeidheid Asthenie
Pyrexie Lethargie Perifeer oedeem Malaise Pijn op de borst
Oedeem, Rillingen, Influenza-achtige ziekteverschijnselen, Koortsrillingen, Verhoogde lichaamstemperatuur
Letsels, intoxicaties en verrichtingscomplicaties
-
-
Blaren, Overdosering
Xeloda in combinatietherapie:
Deze zijn gebaseerd op veiligheidsgegevens van meer dan 1400 patiënten.
Bijwerkingen zijn aan de van toepassing zijnde frequentiegroep (Zeer vaak of Vaak) toegevoegd in overeenstemming met de hoogste incidentie die in een van de belangrijkste klinische studies werd gezien en zijn alleen toegevoegd als ze gezien werden naast de bijwerkingen die gezien werden bij Xeloda monotherapie of die met een hogere frequentie voorkwamen in vergelijking tot Xeloda monotherapie (zie Tabel 4).
Bijwerkingen die "Soms" gemeld zijn voor Xeloda in combinatietherapie zijn vergelijkbaar met bijwerkingen die gemeld zijn bij Xeloda monotherapie of die gemeld zijn bij monotherapie met het combinatiemiddel (in literatuur en/of respectievelijke samenvatting van productkenmerken).
Sommige van de bijwerkingen zijn reacties die vaak gezien worden met het combinatiemiddel (bijv. perifere sensorische neuropathie met docetaxel of oxaliplatin, hypertensie met bevacizumab); desalniettemin kan een exacerbatie door Xeloda therapie niet worden uitgesloten.
Tabel 5 Samenvatting van de gerelateerde bijwerkingen die gemeld zijn bij patiënten die behandeld zijn met Xeloda in combinatietherapie naast de bijwerkingen die gemeld zijn bij Xeloda monotherapie of die met een hogere frequentie voorkwamen in vergelijking met Xeloda monotherapie
Lichaamsstelsel
Zeer vaak
Vaak
Alle graden
Alle graden
Infecties en parasitaire aandoeningen
- +
Herpes zoster, Urineweg infectie, Orale candidiasis, Bovenste luchtweginfecties, Rhinitis, Influenza, +Infecties
Bloed- en lymfestelselaandoeningen
+ + +
Neutropenie, Leukopenie, Anemie, Neutropenische koorts,
Beenmerg depressie, + Febriele neutropenie
Thrombocytopenie Immuunsysteemaandoeningen Voedings- en stofwisselingsstoornissen
- Verminderde eetlust
Overgevoeligheid Hypokaliëmie, Hyponatriëmie, Hypomagnesemie, Hypocalcemie, Hyperglykemie
13
Lichaamsstelsel
Zeer vaak
Vaak
Alle graden
Alle graden
Psychische stoornissen
-
Slaapstoornis, Angst
Zenuwstelselaandoeningen
Smaakstoornis, Paresthesie en dysesthesie, Perifere neuropathie, Dysgeusie, Hoofdpijn
Neurotoxiciteit, Tremor, Neuralgie, Overgevoeligheidsreactie
Oogaandoeningen
Toename tranenvloed
Visusstoornissen, Droge ogen
Evenwichtsorgaan- en ooraandoeningen
-
Tinnitus, Hypoacusis
Hartaandoeningen
-
Atriumfibrilleren, Cardiale ischemie/infarct
Bloedvataandoeningen
Oedeem in de onderste ledematen, Hypertensie, + Emboliën en trombose
Opvliegers, Hypotensie, Hypertensieve crisis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Keelpijn, Pharynx dysesthesie
Hikken, Pharyngolaryngeale pijn, Dysfonie
Maagdarmstelselaandoeningen
Obstipatie, Dyspepsie
Hoge gastro-intestinale bloedingen, Mondzweren, Gastritis, Abdominale distensie, Gastro- oesophagale reflux, Orale pijn, Slikstoornissen, Rectale bloedingen, Pijn in de onderbuik
Lever- en galaandoeningen
-
Abnormale leverfunctie
Huid- en onderhuidaandoeningen
Alopecia Nagelaandoeningen
Hyperhidrose, Erythemateuze uitslag, Urticaria, Nachtelijk zweten
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie, Artralgie, Pijn in de extremiteiten
Pijn in de kaak, Spierspasmen, Kaakkramp, Spierzwakte
Nier- en urinewegaandoeningen
-
Hematurie, Proteïnurie, Afname van creatinine klaring door de nieren
Algemene aandoeningen en toedieningsplaatsstoornissen
Pyrexie, Zwakte, +Lethargie
Slijmvliesontsteking, Pijn in ledematen, Temperatuur intolerantie, Rillingen, Pijn op de borst, Influenza- achtige ziekteverschijnselen, + Koorts
Letsels, intoxicaties en verrichtingscomplicaties +
-
Kneuzingen
Voor iedere term was de frequentiebepaling gebaseerd op bijwerkingen van alle graden.
Voor termen aangeduid met een + was de frequentiebepaling gebaseerd op bijwerkingen met graad 3-4.
Bijwerkingen zijn vermeld volgens de hoogste indicentie gezien in een van de belangrijkste combinatiestudies.
De volgende additionele ernstige bijwerkingen zijn vastgesteld tijdens de post-marketing fase:
- Zeer zeldzaam: stenose van de traanbuis
- Zeer zeldzaam: leverfalen en cholestatische hepatitis zijn gemeld tijdens klinische studies en
post-marketing blootstelling
c.
Beschrijving van geselecteerde bijwerkingen
"Hand-foot" syndroom (zie rubriek 4.4):
Bij een capecitabine dosering van 1250 mg/m3 tweemaal daags op dag 1 t/m dag 14 elke 3 weken werd een frequentie van 53% tot 60% HFS van alle graden waargenomen bij studies met een capecitabine monotherapie (deze studies omvatten adjuvante therapie bij colonkanker, behandeling van gemetastaseerde colorectaalkanker en behandeling van borstkanker) en een frequentie van 63% werd waargenomen bij de capecitabine/doctaxel arm voor de behandeling van gemetastaseerde borstkanker.
Bij een capecitabine dosering van 1000 mg/m3 tweemaal daags op dag 1 t/m dag 14 elke 3 weken, werd een frequentie van 22% tot 30% HFS van alle graden gezien bij capecitabine combinatietherapie.
Een meta-analyse van 13 klinische studies met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine monotherapie of capecitabine in combinatie met verschillende chemotherapeutische regimes in meerdere indicaties (colon-, colorectaal-, maag- en borstkanker) toonde aan dat HFS (alle graden) plaats vond in 1788 patiënten (47%) na een mediane tijd van 155 [95% BI 135-187] dagen na start van de behandeling met capecitabine.
In alle studies samen, werden de volgende co-variabelen statistisch significant in verband gebracht met een verhoogd risico op het krijgen van HFS: toenemende capecitabine startdosering (gram), afnemende cumulatieve capecitabine dosering (0,1*kg), toenemende relatieve dosisintensiteit in de eerste zes weken, toenemende duur van de studiebehandeling (weken), toenemende leeftijd (met periodieken van 10 jaar), vrouwelijke geslacht en een goede ECOG Performance Status bij aanvang (0 versus ≥ 1).
Diarree (zie rubriek 4.4):
Dit is ongeveer bij 50% van de patiënten gezien.
De resultaten van een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine, toonde aan dat in alle studies samen, de volgende co-variabelen statistisch significant in verband werden gebracht met een verhoogd risico op het krijgen van diarree: toenemende capecitabine startdosering (gram), toenemende duur van de studiebehandeling (weken), toenemende leeftijd (met periodieken van 10 jaar) en vrouwelijk geslacht.
De volgende co-variabelen werden statistisch significant in verband gebracht met een verlaagd risico op het krijgen van diarree: toenemende cumulatieve capecitabine dosering (0,1*kg) en toenemende relatieve dosisintensiteit in de eerste zes weken.
Cardiotoxiciteit (zie rubriek 4.4):
Naast de bijwerkingen die in Tabel 4 en 5 zijn beschreven, zijn de volgende bijwerkingen met een incidentie van minder dan 0,1% geassocieerd met het gebruik van Xeloda als monotherapie, gebaseerd op een gecombineerde analyse van klinische veiligheidsgegevens van 7 klinische studies waarbij 949 patiënten waren geïncludeerd (2 fase III en 5 fase II klinische studies bij gemetastaseerde colorectaal- kanker en gemetastaseerde borstkanker): cardiomyopathie, hartfalen, plotseling overlijden en ventriculaire extrasystolen.
Encefalopathie:
Naast de bijwerkingen die in Tabel 4 en 5 zijn beschreven, en op basis van de bovengenoemde gecombineerde analyse van klinische veiligheidsgegevens van 7 klinische studies, werd encefalopathie ook geassocieerd met het gebruik van Xeloda monotherapie met een incidentie van minder dan 0,1%.
d.
Speciale populaties
15 Ouderen (zie rubriek 4.2):
Een analyse van de veiligheidsgegevens van patiënten van ≥ 60 jaar behandeld met Xeloda monotherapie en een analyse van patiënten behandeld met Xeloda in combinatie met docetaxel laat een toename van de incidentie zien van aan de behandeling gerelateerde graad 3 en 4 bijwerkingen en aan de behandeling gerelateerde ernstige bijwerkingen in vergelijking met patiënten van < 60 jaar.
Bij de combinatietherapie met Xeloda en docetaxel waren ook meer patiënten van ≥ 60 jaar die de therapie vroegtijdig staakten door bijwerkingen vergeleken met patiënten van < 60 jaar.
De resultaten van een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine, toonde aan dat in alle studies samen een toenemende leeftijd (met periodieken van 10 jaar) statistisch significant in verband werd gebracht met een verhoogd risico op het krijgen van HFS en diarree en met een verlaagd risico op het krijgen van neutropenie.
Geslacht De resultaten van een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine, toonde aan dat in alle studies samen het vrouwelijk geslacht statistisch significant in verband werd gebracht met een verhoogd risico op het krijgen van HFS en diarree en met een verlaagd risico op het krijgen van neutropenie.
Patiënten met nierinsufficiëntie (zie rubriek 4.2, 4.4 en 5.2):
Een analyse van de veiligheidsgegevens van patiënten behandeld met Xeloda monotherapie (colorectaalkanker) met een nierfunctiestoornis bij aanvang laat een toename van de incidentie zien van aan de behandeling gerelateerde graad 3 en 4 bijwerkingen vergeleken met patiënten met een normale nierfunctie (36% bij patiënten zonder nierfunctiestoornis n=268, versus 41% bij milde n=257 en 54% bij matige n=59, respectievelijk) (zie rubriek 5.2).
Patiënten met een matige nierfunctiestoornis laten een toename van dosisreductie zien (44%) versus 33% en 32% bij patiënten met geen of milde nierfunctiestoornis en laten een toename van vroegtijdig staken van de behandeling zien (21% staakte tijdens de eerste 2 cycli) versus 5% en 8% bij patiënten met geen of milde nierfunctiestoornis.
4.9 Overdosering
De verschijnselen van een acute overdosering omvatten misselijkheid, braken, diarree, mucositis, gastro-intestinale irritatie en bloeding en beenmergdepressie.
De medische behandeling van overdosering dient de gebruikelijke therapeutische en ondersteunende medische interventies te omvatten om de aanwezige klinische verschijnselen te corrigeren en om de mogelijke complicaties ervan te voorkomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: cytostaticum (anti-metaboliet), ATC code:
L01BC06
Capecitabine is een niet-cytotoxisch fluoropyrimidinecarbamaat dat werkt als een oraal toegediende precursor van het cytotoxische deel, 5-fluoro-uracil (5-FU).
Capecitabine wordt via verschillende enzymatische stappen geactiveerd (zie rubriek 5.2).
Het enzym, betrokken bij de uiteindelijke omzetting tot 5-FU, thymidine fosforylase (ThyPase), wordt in tumorweefsels aangetroffen maar ook in normale weefsels, hoewel in een lagere concentraties.
In humane kanker xenotransplantaatmodellen is een synergistisch effect aangetoond van capecitabine in combinatie met docetaxel wat gerelateerd kan zijn aan de opregulatie van thymidine fosforylase door docetaxel.
Er is bewijs dat het metabolisme van 5-FU via de anabolische route de methyleringsreactie van deoxyuridylinezuur tot thymidylinezuur blokkeert, waardoor het interfereert met de synthese van
De inbouw van 5-FU leidt ook tot een remming van de RNA- en eiwitsynthese.
Aangezien DNA en RNA essentieel zijn voor de deling en het groeiproces van cellen zou het effect van 5-FU kunnen berusten op het creëren van een thymidine tekort dat ongebalanceerde celgroei en celdood teweegbrengt.
De effecten van het DNA en RNA tekort zijn het meest uitgesproken bij die cellen die sneller prolifereren en die 5-FU sneller metaboliseren.
Colon- en colorectaalkanker:
Adjuvant therapie met Xeloda bij colonkanker Gegevens afkomstig van een multicenter gerandomiseerde gecontroleerde fase III klinische studie bij patiënten met stadium III (Dukes’ C) colonkanker ondersteunen het gebruik van Xeloda als adjuvant behandeling bij patiënten met colonkanker (XACT Studie, M66001).
20 mg/m2 leucovorine i.v. gevolgd door 425 mg/m2 i.v. bolus 5-FU op dag 1 tot 5, elke 28 dagen gedurende 24 achtereenvolgende weken).
5-FU/LV binnen de protocolpopulatie (hazard ratio 0,92; 95% BI 0,80-1,06).
5-FU/LV hazard ratio’ s van respectievelijk 0,88 (95% BI 0,77-1,01; p = 0,068) en 0,86 (95% BI 0,74-1,01; p = 0,060).
De mediane follow-up op het moment van analyse was 6,9 jaar.
In een vooraf vastgestelde multivariate Cox analyse werd superioriteit van Xeloda aangetoond in vergelijking met 5-FU/LV bolus.
In de geheel gerandomiseerde populatie werd aangetoond dat Xeloda voor ziektevrije overleving superieur is ten opzichte van 5FU/LV (hazard ratio 0,849; 95% BI 0,739-0,976; p=0,0212), evenals voor totale overleving (hazard ratio 0,828; 95% BI 0,705-0,971; p=0,0203).
Op dit moment zijn er geen gegevens beschikbaar over het gebruik van Xeloda in combinatie met andere chemotherapeutische middelen als adjuvante behandeling van coloncarcinoom.
Monotherapie met Xeloda bij gemetastaseerde colorectaal kanker Gegevens, afkomstig uit twee identiek opgezette multicenter gerandomiseerde gecontroleerde fase III klinische studies (SO14695, SO14796), ondersteunen het gebruik van Xeloda voor de eerste lijnsbehandeling van gemetastaseerd colorectaal kanker.
Bij deze studies werden 603 patiënten at random behandeld met Xeloda (1250 mg/m2 / tweemaal daags gedurende twee weken gevolgd door een rustperiode van 1 week en gegeven in driewekelijkse cycli).
604 patiënten werden at random behandeld met 5-FU en leucovorine (Mayo schema:
20 mg/m2 leucovorine IV gevolgd door 425 mg/m2 IV bolus 5-FU op dag 1 tot 5, elke 28 dagen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 25,7% (Xeloda) versus 16,7% (Mayo schema); p < 0,0002.
De mediane tijd tot progressie was 140 dagen (Xeloda) versus 144 dagen (Mayo schema).
De mediane overleving was 392 dagen (Xeloda) versus 391 dagen (Mayo schema).
Momenteel zijn er geen gegevens beschikbaar met betrekking tot monotherapie met Xeloda in colorectaal kanker in vergelijking met eerstelijns combinatieschema’ s.
Combinatietherapie bij eerstelijns behandeling van gemetastaseerde colorectaalkanker Gegevens uit een multicenter, gerandomiseerd, gecontroleerd fase III klinisch onderzoek (NO16966) ondersteunen het gebruik van Xeloda in combinatie met oxaliplatine of in combinatie met oxaliplatine en bevacizumab voor de eerstelijns behandeling van gemetastaseerde colorectaalkanker.
Het onderzoek bestond uit twee delen: een initieel deel met 2 armen waarin 634 patiënten gerandomiseerd werden naar twee verschillende behandelgroepen, inclusief XELOX of FOLFOX-4, en een vervolg 2x2 factoriaal deel waarin 1401 patiënten gerandomiseerd waren naar vier verschillende behandelgroepen, inclusief XELOX plus placebo, FOLFOX-4 plus placebo, XELOX plus bevacizumab, en FOLFOX-4 plus bevacizumab.
Zie Tabel 6 voor behandelingsregimes.
17 Tabel 6
Behandelingsregimes in studie NO16966 (mCRC) Behandeling Start dosering 2
Schema
FOLFOX-4 of
Oxaliplatine Leucovorine
85 mg/m IV 2 uur 200 mg/m2 IV 2 uur
Oxaliplatine op dag 1, iedere 2 weken
FOLFOX-4 +
Leucovorine op dag 1 en 2, iedere 2
Bevacizumab
5-Fluorouracil
400 mg/m2 IV bolus, gevolgd door 600 mg / m2 IV 22 uur
weken 5-fluorouracil IV bolus/infusie, elk op dag 1 en 2, iedere 2 weken
Placebo of Bevacizumab
5 mg/kg IV 30-90 minuten
Dag 1, voorafgaand aan FOLFOX-4, iedere 2 weken
XELOX of
Oxaliplatine Capecitabine
130 mg/m2 IV 2 uur 2 1000 mg/m tweemaal
Oxaliplatine op dag 1, iedere 3 weken
XELOX+ Bevacizumab
daags oraal
Capecitabine oraal tweemaal daags gedurende 2 weken (gevolgd door 1 week zonder behandeling)
Placebo of Bevacizumab
7,5 mg/kg IV 30-90 minuten
Dag 1, voorafgaand aan XELOX, iedere 3 weken
5-Fluorouracil:
IV bolus injectie onmiddellijk na leucovorine
Er is non-inferioriteit voor de XELOX-bevattende armen in vergelijking met de FOLFOX-4- bevattende armen aangetoond in termen van progressievrije overleving in de geschikte patiënten populatie (zie Tabel 7).
De resultaten geven aan dat XELOX equivalent is aan FOLFOX-4 in termen van totale overleving (zie Tabel 7).
Een vergelijking van XELOX plus bevacizumab versus FOLFOX- 4 plus bevacizumab was een vooraf gespecificeerde exploratieve analyse.
In deze vergelijking van behandelingssubgroepen was XELOX plus bevacizumab vergelijkbaar met FOLFOX-4 plus bevacizumab in termen van progressie vrije overleving (hazard ratio 1,01; 97,5% BI 0,84-1,22).
De mediane follow-up ten tijde van de primaire analyse in de intent-to-treat populatie was 1,5 jaar; gegevens van analyses volgend op een additionele 1 jaar follow-up zijn ook beschreven in Tabel 7.
Echter, de "on-treatment" PFS analyse bevestigde niet de algemene PFS en OS analyse: de hazard ratio voor XELOX versus FOLFOX was 1,24 met 97, 5% BI 1,07-1,44.
Hoewel de gevoeligheids analysen aantonen dat het verschil in regime schema's en het moment van de tumor beoordeling invloed hebben op de "on-treatment" PFS analyse, is een volledige verklaring voor dit resultaat nog niet gevonden.
Tabel 7
Voornaamste werkzaamheidresultaten voor de non-inferioriteitsanalyse van studie NO16966 P R I M A I R E A N A L Y SE XELOX/XELOX+P / FOLFOX-4/FOLFOX-4+P / XELOX+BV FOLFOX-4+BV (EPP *:
N=967; ITT * *:
N=1017) (EPP *:
N = 937; ITT * *:
N= 1017)
Populatie
Mediane tijd tot voorval (Dagen)
Parameter:
Progressievrije overleving
EPP ITT
241 244
259 259
1,05 (0,94; 1,18) 1,04 (0,93; 1,16)
Parameter:
Totale overleving
EPP ITT
577 581 ADDITIONELE 1 JAAR OVERLEVING
549 553
0,97 (0,84; 1,14) 0,96 (0,83; 1,12) HR
Populatie
Mediane tijd tot voorval (Dagen)
(97,5% BI)
Parameter:
Progressievrije Overleving
EPP ITT
242 244
259 259
1,02 (0,92; 1,14) 1,01 (0,91; 1,12)
Parameter:
Totale overleving
EPP ITT
600 602
594 596
1,00 (0,88; 1,13) 0,99 (0,88; 1,12)
* EPP=geschikte patiëntenpopulatie; * * ITT=intent-to-treat populatie
18 Gegevens uit een gerandomiseerde gecontroleerde Fase III studie (CAIRO) ondersteunen het gebruik van Xeloda met een aanvangsdosis van 1000 mg/m2 gedurende 2 weken iedere 3 weken in combinatie met irinotecan voor de eerstelijns behandeling van patiënten met gemetastaseerde colorectaalkanker.
820 Patiënten werden gerandomiseerd om een sequentiële behandeling (n=410) of combinatiebehandeling (n=410) te ontvangen.
Sequentiële behandeling bestaat uit eerstelijns behandeling met Xeloda (1250 mg/m2 tweemaal daags gedurende 14 dagen), tweedelijns irinotecan (350 mg/m2 op dag 1) en derdelijns combinatie van capecitabine (1000 mg/m2 tweemaal daags gedurende 14 dagen) met oxaliplatine (130 mg/m2 op dag 1).
Combinatiebehandeling bestond uit eerstelijns behandeling met Xeloda (1000 mg/m2 tweemaal daags gedurende 14 dagen) gecombineerd met irinotecan (250 mg/m2 op dag 1) (XELIRI) en tweedelijns capecitabine (1000 mg/m2 tweemaal daags gedurende 14 dagen) met oxaliplatine (130 mg/m2 op dag 1).
Alle behandelingscycli werden met intervallen van 3 weken toegediend.
In de eerstelijns behandeling was de mediane overleving in de intent-to-treat populatie 5,8 maanden (95% BI 5,1-6,2 maanden) voor Xeloda monotherapie en 7,8 maanden (95% BI 7,0-8,3 maanden; p=0,0002) voor XELIRI.
Data uit een interim-analyse van een multicenter, gerandomiseerde, gecontroleerde Fase II studie (AIO KRK 0604) ondersteunen het gebruik van Xeloda met een aanvangsdosis van 800 mg/m2 gedurende 2 weken iedere 3 weken in combinatie met irinotecan en bevacizumab voor de eerstelijns behandeling van patiënten met gemetastaseerd colorectaal kanker.
115 Patiënten werden gerandomiseerd naar behandeling met Xeloda gecombineerd met irinotecan (XELIRI) en bevacizumab.
Xeloda (800 mg/m2 tweemaal daags gedurende twee weken gevolgd door een 7-daagse rustperiode), irinotecan (200 mg/m2 als een 30 minuten infusie op dag 1 iedere 3 weken) en bevacizumab (7,5 mg/kg als een 30 tot 90 minuten infusie op dag 1 iedere 3 weken); een totaal van 118 patiënten werden gerandomiseerd naar behandeling met Xeloda gecombineerd met oxaliplatine plus bevacizumab:
Xeloda (1000 mg/m2 tweemaal daags gedurende twee weken gevolgd door een 7-daagse rustperiode), oxaliplatine (130 mg/m2 als een twee uur durende infusie op dag 1 iedere 3 weken).
Progressievrije overleving na 6 maanden in de intent-to-treat populatie was 80% (XELIRI plus bevacizumab) versus 74% (XELOX plus bevacizumab).
Totale mate van respons (complete respons plus gedeeltelijke respons) was 45% (XELOX plus bevacizumab) versus 47% (XELIRI plus bevacizumab).
Combinatietherapie bij tweedelijns behandeling van gemetastaseerde colorectaalkanker Gegevens van een multicenter, gerandomiseerd, gecontroleerd fase III klinische onderzoek (NO16967) ondersteunen het gebruik van Xeloda in combinatie met oxaliplatine voor de tweedelijns behandeling van gemetastaseerde colorectaalkanker.
In dit onderzoek zijn 627 patiënten met gemetastaseerd colorectaalcarcinoom die eerder behandeld zijn met irinotecan in combinatie met een fluoropyrimidine regime als eerstelijns therapie gerandomiseerd op behandeling met XELOX of FOLFOX-4.
Zie Tabel 6 voor het doseringsschema van XELOX en FOLFOX-4 (zonder toevoeging van placebo of bevacizumab).
Het werd aangetoond dat XELOX (251 patiënten) non-inferieur was aan FOLFOX-4 (252 patiënten) in termen van progressievrije overleving in de per-protocol populatie en de intent-to- treat populatie (zie Tabel 8).
Tabel 8
N=313) (PPP *:
N = 252; ITT * *:
N= 314)
NO16967 HR
Populatie
Mediane Tijd tot voorval (Dagen)
(95% BI)
Parameter:
Progressievrije Overleving
PPP ITT
154 144
168 146
1,03 (0,87; 1,24) 0,97 (0,83; 1,14)
Parameter:
Totale overleving
19 P R I M A I R E A N A L Y SE
PPP ITT
388 363 ADDITIONELE 6 MAANDS FOLLOW UP
401 382
1,07 (0,88; 1,31) 1,03 (0,87; 1,23) HR
Populatie
Mediane Tijd tot Voorval (Dagen)
(95% BI)
Parameter:
Progressievrije Overleving
PPP ITT
154 143
166 146
1,04 (0,87; 1,24) 0,97 (0,83; 1,14)
Parameter:
Totale overleving
PPP ITT
393 363
402 382
1,05 (0,88; 1,27) 1,02 (0,86; 1,21)
* PPP=per-protocol populatie; * * ITT=intent-to-treat populatie
Gevorderde maagkanker:
Gegevens, afkomstig van een multicenter gerandomiseerde gecontroleerde fase III klinische studie bij patiënten met gevorderde maagkanker ondersteunen de toepassing van Xeloda als eerstelijnsbehandeling van gevorderde maagkanker (ML17032).
In deze studie werden 160 patiënten gerandomiseerd aan behandeling met Xeloda (1000 mg/m2 tweemaal daags gevolgd door een rustperiode van 7 dagen) en cisplatine (80 mg/m2 als een infuus over 2 uur, elke drie weken).
Er werden in totaal 156 patiënten gerandomiseerd aan behandeling met 5-FU (800 mg/m2 per dag, als een continu infuus op dag 1 tot 5, iedere 3 weken) en cisplatine (80 mg/m2 als een infuus over 2 uur, elke drie weken).
Xeloda in combinatie met cisplatine was niet minder dan 5-FU in combinatie met cisplatine in termen van progressievrije overleving in de per-protocol analyse (hazard ratio 0,81; 95% BI 0,63-1,04).
De mediane progressievrije overleving was 5,6 maanden (Xeloda +cisplatine) versus 5,0 maanden (5-FU + cisplatine).
De hazard ratio voor overlevingsduur (overall survival) was gelijk aan de hazard ratio voor progressievrije overleving (hazard ratio 0,85; 95% BI 0,64-1,13).
De mediane overlevingsduur was 10,5 maanden (Xeloda + cisplatine) versus 9,3 maanden (5-FU + cisplatine).
Gegevens afkomstig van een gerandomiseerd multicenter fase III onderzoek waarbij capecitabine tot 5-FU en oxaliplatine tot cisplatine vergeleken worden bij patiënten met gevorderde maagkanker ondersteunen het gebruik van Xeloda voor eerstelijns behandeling van gevorderde maagkanker (REAL-2).
In dit onderzoek zijn 1002 patiënten gerandomiseerd in een 2x2 factorial design in een van de volgende 4 armen:
- ECF: epirubicine (50 mg / m2 als bolus op dag 1 iedere 3 weken), cisplatine (60 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken) en 5-FU (200 mg/m2 dagelijks toegediend door middel van continue infusie via een centrale lijn).
- ECX: epirubicine (50 mg/m2 als bolus op dag 1 iedere 3 weken), cisplatine (60 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken), en Xeloda (625 mg/m2 tweemaal daags aaneensluitend gegeven).
- EOF: epirubicine (50 mg/m2 als bolus op dag 1 iedere 3 weken), oxaliplatine (130 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken), en 5-FU (200 mg/m2 dagelijks toegediend door middel van continue infusie via een centrale lijn).
- EOX: epirubicine (50 mg/m2 als bolus op dag 1 iedere 3 weken), oxaliplatine (130 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken), en Xeloda (625 mg/m2 tweemaal daags aaneensluitend gegeven).
De primaire werkzaamheidanalyse in de per protocol populatie toonden gelijkwaardigheid aan in de totale overleving voor capecitabine- vs 5-FU-gebaseerde kuren (hazard ratio 0,86; 95% BI 0,8-0,99) en voor oxaliplatine- vs cisplatine-gebaseerde kuren (hazard ratio 0,92; 95% BI 0,80-1,1).
De mediane totale overleving was 10,9 maanden in en op capecitabine gebaseerd regime en 9,6 maanden in een op 5-FU gebaseerd regime.
De mediane overleving was 10,0 maanden in een op cisplatine gebaseerd regime en 10,4 maanden in een op oxaliplatine gebaseerd regime.
20 Xeloda is ook gebruikt in combinatie met oxaliplatine voor de behandeling van gevorderde maagkanker.
Onderzoeken met Xeloda monotherapie duiden er op dat Xeloda activiteit heeft bij gevorderde maagkanker.
Colon-, colorectaal- en gevorderde maagkanker: meta-analyse Een meta-analyse van 6 klinische studies (studies SO14695, SO14796, M66001, NO16966, NO16967, M17032) ondersteunen het om 5-FU te vervangen door Xeloda in mono- en combinatietherapie bij gastro-intestinale kanker.
De gepoolde analyses omvatten 3097 patiënten behandeld met Xeloda bevattende regimes en 3074 patiënten behandeld met 5-FU bevattende regimes.
De mediane totale overlevingstijd was 703 dagen (95% BI 648-715) bij patiënten behandeld met Xeloda bevattende regimes en 683 dagen (95% BI 648-715) bij patiënten behandeld met 5-FU bevattende regimes.
De hazard ratio voor totale overleving was 0,96 (95% BI 0,90-1,02) er op wijzend dat Xeloda bevattende regimes equivalent zijn aan 5-FU bevattende regimes.
Borstkanker:
Combinatietherapie met Xeloda en docetaxel bij lokaal voortgeschreden of gemetastaseerde borstkanker Gegevens, afkomstig van één multicenter gerandomiseerde gecontroleerde fase III klinische studie, ondersteunen de toepassing van Xeloda in combinatie met docetaxel bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na falen van cytotoxische chemotherapie, waaronder een anthracyclinederivaat.
In deze studie werden 255 patiënten gerandomiseerd naar behandeling met Xeloda (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week) en met docetaxel (75 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
Er werden 256 patiënten gerandomiseerd naar behandeling met alleen docetaxel (100 mg mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
De overleving was beter in de Xeloda + docetaxel combinatiearm (p = 0,0126).
De mediane overleving was 442 dagen (Xeloda + docetaxel) versus 352 dagen (docetaxel alleen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 41,6% (Xeloda + docetaxel) versus 29,7% (alleen docetaxel); p = 0,0058.
Tijd tot progressie was beter in de Xeloda + docetaxel combinatiearm (p < 0,0001).
De mediane tijd tot progressie was 186 dagen (Xeloda + docetaxel) versus 128 dagen (alleen docetaxel).
Monotherapie met Xeloda na falen van taxanen, anthracycline-bevattende chemotherapie en bij wie een verdere anthracycline-therapie niet is aangewezen Gegevens, afkomstig uit twee multicenter fase II klinische studies, ondersteunen de toepassing van monotherapie met Xeloda bij patiënten na falen van taxanen en een anthracyclinederivaat bevattende chemotherapie of bij wie verdere therapie met een anthracyclinederivaat niet is aangewezen.
In deze studies werden totaal 236 patiënten behandeld met Xeloda (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week).
Over het geheel genomen was de objectieve respons (beoordeling door de onderzoeker) 20% (eerste studie) en 25% (tweede studie).
De mediane tijd tot progressie was 93 en 98 dagen.
De mediane overleving was 384 en 373 dagen.
Alle indicaties:
Een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met Xeloda monotherapie of Xeloda in combinatie met verschillende chemotherapeutische regimes in diverse indicaties (colon-, colorectaal-, maag- en borstkanker) toonde aan dat patiënten die behandeld werden met Xeloda en die "hand-foot" syndroom (HFS) kregen, een langere totale overleving hadden in vergelijking met patiënten die geen HFS kregen: mediane totale overleving 29,0 maanden (95% BI 26,0-31,6) versus 15,9 maanden (95% BI 15,0-17,0) met een relatieve kans (hazard ratio) van 0,59 (95% BI 0,54-0,64).
21 5.2 Farmacokinetische eigenschappen
De farmacokinetiek van capecitabine is bestudeerd over een dosisbereik van 502-3514 mg/m2/dag.
De op dag 1 en 14 gemeten parameters van capecitabine, 5’ -deoxy-5-fluorocytidine (5'-DFCR) en 5’ - deoxy-5-fluoro-uridine (5'-DFUR) waren gelijk.
De AUC van 5-FU was 30 %-35% hoger op dag 14.
Verlaging van de dosis capecitabine vermindert de systemische blootstelling aan 5-FU meer dan op grond van de dosisverlaging verwacht zou worden vanwege de niet-lineaire farmacokinetiek van de actieve metaboliet.
Na orale toediening wordt capecitabine snel en grotendeels geabsorbeerd, gevolgd door een extensieve omzetting tot de metabolieten, 5’ -DFCR en 5’ -DFUR.
Toediening met voedsel vermindert de snelheid en de mate van capecitabine absorptie, maar heeft slechts een gering effect op de AUC van 5’ -DFUR en op de AUC van de resulterende metaboliet 5-FU.
Bij de dosis van 1250 mg/m2 op dag 14 samen met voedsel waren de piekplasmaconcentraties (Cmax in μ g/ml) voor capecitabine, 5’ -DFCR, 5’ - DFUR, 5-FU en FBAL respectievelijk 4,67; 3,05; 12,1; 0,95 en 5,46.
De tijd om de piekplasmaconcentraties te bereiken (Tmax in uren) was 1,50; 2,00; 2,00; 2,00 en 3,34.
De AUC0-oo – waarden in μ g·uur/ml waren 7,75; 7,24; 24,6; 2,03 en 36,3.
In vitro humane plasmastudies hebben bewezen dat capecitabine, 5’ -DFCR, 5’ -DFUR en 5-FU, respectievelijk 54%, 10%, 62% en 10% eiwitgebonden zijn, voornamelijk aan albumine.
Capecitabine wordt eerst gemetaboliseerd door hepatisch carboxylesterase (5’ -DFCR), wat vervolgens omgezet wordt in 5’ -DFUR door cytidine-deaminase, dat voornamelijk gevonden wordt in de lever en in tumorweefsels.
Verdere katalytische activatie van 5’ -DFUR vindt dan plaats door thymidine fosforylase (ThyPase).
De enzymen, betrokken bij de katalytische activatie, worden in tumorweefsels aangetroffen maar ook in normale weefsels, hoewel gewoonlijk op een lager niveau.
De opeenvolgende enzymatische biotransformatie van capecitabine tot 5-FU leidt tot hogere concentraties in de tumorweefsels.
In geval van colorectaal tumoren blijkt de vorming van 5-FU voor een groot deel in de tumorale stromacellen gelokaliseerd te zijn.
Na orale toediening van capecitabine aan patiënten met colorectaal kanker, was de verhouding van de concentratie van 5-FU in de colorectaal tumoren ten opzichte van die in de aangrenzende weefsels 3,2 (spreiding van 0,9 tot 8,0).
De verhouding van de 5-FU-concentratie in de tumor ten opzichte van die in het plasma was 21,4 (spreiding van 3,9 tot 59,9; n=8) terwijl de verhouding van gezond weefsel ten opzichte van het plasma 8,9 was (spreiding van 3,0 tot 25,8; n=8).
De activiteit van thymidine-fosforylase werd gemeten en werd 4 maal groter bevonden in de primaire colorectaal tumor dan in aangrenzend normaal weefsel.
Volgens immunohistochemische studies blijkt thymidine-fosforylase voor een groot deel in de tumorale stromacellen gelokaliseerd te zijn.
5-FU wordt door het enzym dihydropyrimidine-dehydrogenase (DPD) verder afgebroken tot het minder toxische dihydro-5-fluoruracil (FUH2).
Dihydropyrimidinase splitst de pyrimidine ring om 5- fluoro-ureidopropionzuur (FUPA) te verkrijgen.
Uiteindelijk, splitst β -ureido-propionase FUPA tot α - fluoro-β -alanine (FBAL) dat in de urine wordt uitgescheiden.
De activiteit van dihydropyrimidine- dehydrogenase (DPD) is de snelheidsbeperkende factor.
DPD-deficiëntie kan leiden tot toegenomen toxiciteit van capecitabine (zie rubriek 4.3 en 4.4).
Eliminatie:
De eliminatiehalfwaardetijd (t½ in uren) van capecitabine, 5’ DFCR, 5’ -DFUR, 5-FU en FBAL waren respectievelijk 0,85; 1,11; 0,66; 0,76 en 3,23.
Capecitabine en de metabolieten worden voornamelijk in de urine uitgescheiden; 95,5% van de toegediende dosis capecitabine wordt teruggevonden in de urine.
De uitscheiding via de feces is minimaal (2,6%).
De voornaamste metaboliet in de urine is FBAL, dat 57% van de toegediende dosis vertegenwoordigt.
Ongeveer 3% van de toegediende dosis wordt onveranderd in de urine uitgescheiden.
Combinatietherapie:
Fase I studies, waarbij het effect van Xeloda op de farmacokinetiek van of docetaxel of paclitaxel en vice versa werd onderzocht, toonden geen effect aan van Xeloda op de farmacokinetiek van docetaxel of paclitaxel (Cmax en AUC) en geen effect van docetaxel of paclitaxel op de farmacokinetiek van 5’ -DFUR.
22 Farmacokinetiek bij speciale populaties:
Een populatie-farmacokinetiekanalyse werd uitgevoerd na Xeloda-behandeling van 505 patiënten met colorectaal kanker met doses van 1250 mg/m2 tweemaal daags.
Geslacht, aanwezigheid dan wel afwezigheid van levermetastasen bij het begin van de behandeling, Karnofsky-index, totaal bilirubine, serumalbumine, ASAT en ALAT hadden geen statistisch significant effect op de farmacokinetiek van 5'-DFUR, 5-FU en FBAL.
Patiënten met gestoorde leverfunctie tengevolge van levermetastasen:
Volgens een farmacokinetische studie bij kankerpatiënten met een licht tot matig gestoorde leverfunctie tengevolge van levermetastasen, kan, vergeleken met patiënten zonder gestoorde leverfunctie, de biologische beschikbaarheid en de blootstelling aan 5-FU toenemen.
Er zijn geen farmacokinetische gegevens over patiënten met ernstige leverfunctiestoornis.
Patiënten met gestoorde nierfunctie:
Op basis van een farmacokinetische studie bij kankerpatiënten met een licht tot ernstig gestoorde nierfunctie zijn er geen aanwijzingen voor een effect van de creatinineklaring op de farmacokinetiek van het onveranderd geneesmiddel en 5-FU.
Er werd vastgesteld dat de creatinineklaring de systemische blootstelling aan 5'-DFUR (35% toename van de AUC als de creatinineklaring met 50% vermindert) en aan FBAL (114% toename van de AUC als de creatinineklaring met 50% vermindert) beïnvloedt.
FBAL is een metaboliet zonder antiproliferatieve werking.
Bejaarden:
Op grond van de populatie-farmacokinetiekanalyse, die patiënten met een brede spreiding in leeftijd (27 tot 86 jaar) en 234 (46%) patiënten van 65 jaar of ouder omvatte, heeft leeftijd geen invloed op de farmacokinetiek van 5'-DFUR en 5-FU.
De AUC van FBAL nam toe met de leeftijd (20% toename in leeftijd leidde tot een 15% toename van de AUC van FBAL).
Deze toename is waarschijnlijk te wijten aan een verandering in de nierfunctie.
Na 14 dagen, 825 mg/m2 capecitabine tweemaal daags, oraal toegediend was bij de Japanse patiënten, de Cmax voor capecitabine ongeveer 36% en de AUC 24% lager dan bij de Kaukasische patiënten.
Ook voor FBAL was, bij de Japanse patiënten, de Cmax ongeveer 25% en de AUC 34% lager dan bij de Kaukasische patiënten.
De klinische relevantie van deze verschillen is onbekend.
Er waren geen significante verschillen bij de blootstelling aan andere metabolieten (5’ - DFCR, 5’ -DFUR, en 5-FU).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies met herhaalde doses veroorzaakte dagelijkse orale toediening van capecitabine aan cynomolgus apen en aan muizen toxische effecten op de gastro-intestinale, lymfoïde en hemopoëtische systemen, typerend voor fluoropyrimidines.
Deze toxiciteiten waren reversibel.
Huidtoxiciteit, gekenmerkt door degeneratieve/regressieve veranderingen, werd bij capecitabine waargenomen.
Er waren geen hepatische en CZS toxiciteiten.
PR- en QT- intervalverlenging) was detecteerbaar bij cynomolgusapen na intraveneuze toediening (100 mg/kg) maar niet na herhaalde orale dosering (1379 mg/m2 per dag).
Een tweejaars carcinogenetische studie bij muizen leverde geen bewijs op voor carcinogene eigenschappen van capecitabine.
Tijdens standaard fertiliteitonderzoeken werd verminderde fertiliteit waargenomen bij vrouwelijke muizen die capecitabine toegediend kregen; dit effect was echter reversibel na een geneesmiddelvrije periode.
Bovendien traden in een onderzoek gedurende 13 weken atrofische en degeneratieve veranderingen op in de voortplantingsorganen van mannelijke muizen; deze effecten waren echter reversibel na een geneesmiddelvrije periode.
In embryotoxiciteits- en teratogeniciteitsstudies met muizen werd een dosisgerelateerde toename in foetale resorptie en teratogeniciteit waargenomen.
Bij apen werden abortus en embryoletaliteit waargenomen bij hoge doses, maar er was geen bewijs voor teratogeniciteit.
23 Capecitabine was in vitro niet mutageen bij bacteriën (Ames test) of zoogdiercellen (Chinese hamster V79/HPRT genmutatietest).
Net als andere nucleoside analogen (d.w.z 5-FU), bleek capecitabine echter clastogeen in humane lymfocyten (in vitro) en er was een positieve trend in micronucleustesten van het beenmerg van muizen (in vivo).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: watervrije lactose, natriumcroscarmellose, hypromellose, microkristallijne cellulose, magnesiumstearaat.
Tabletomhulsel: hypromellose, titaniumdioxide (E171), geel en rood ijzeroxide (E172), talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30 ° C.
6.5 Aard en inhoud van de verpakking
PVC/PVDC blisters
Inhoud:
60 filmomhulde tabletten (6 doordrukstrips met 10 tabletten)
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
24 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/163/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
2 februari 2001 Datum van eerste hernieuwing:
2 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
25 1.
NAAM VAN HET GENEESMIDDEL
Xeloda 500 mg filmomhulde tabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
500 mg capecitabine
52 mg watervrije lactose
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Perzik gekleurde, biconvexe, langwerpige, filmomhulde tabletten, aan de ene kant gemerkt met ‘ 500’ en aan de andere kant met ‘ Xeloda’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xeloda is geïndiceerd als adjuvant behandeling bij patiënten die geopereerd zijn aan stadium III (stadium Dukes’ C) colonkanker (zie rubriek 5.1).
Xeloda is geïndiceerd bij de behandeling van gemetastaseerd colorectaal kanker (zie rubriek 5.1).
Xeloda is geïndiceerd bij de eerstelijns behandeling van gevorderde maagkanker in combinatie met een op platinum gebaseerd regime (zie rubriek 5.1).
Xeloda is in combinatie met docetaxel (zie rubriek 5.1) geïndiceerd bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na het falen van cytotoxische chemotherapie.
Een anthracyclinederivaat moet deel hebben uitgemaakt van de voorgaande therapie.
Xeloda is ook als monotherapie geïndiceerd bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker bij wie taxanen en een anthracyclinederivaat bevattende chemotherapie hebben gefaald of bij wie een verdere therapie met anthracyclinederivaten niet is aangewezen.
4.2 Dosering en wijze van toediening
Xeloda mag alleen worden voorgeschreven door een gekwalificeerde arts met ervaring in het gebruik van antineoplastische middelen.
Xeloda tabletten moeten met water binnen 30 minuten na een maaltijd worden ingenomen.
De behandeling dient te worden gestopt als de aandoening progressief blijkt te zijn of als ondraaglijke toxiciteit wordt waargenomen.
Berekening van standaard en gereduceerde doseringen volgens lichaamsoppervlak voor het starten van Xeloda met 1250 mg/m2 en 1000 mg/m2 staan weergegeven in respectievelijk Tabel 1 en 2.
Aanbevolen dosering (zie rubriek 5.1):
Monotherapie Colon-, colorectaal- en borstkanker Voor monotherapie is de aanbevolen aanvangsdosis Xeloda voor de adjuvante behandeling van colonkanker, voor de behandeling van gemetastaseerd colorectaal kanker of voor lokaal gevorderde of
Adjuvante behandeling bij patiënten met stadium III colonkanker wordt aanbevolen voor totaal 6 maanden.
Combinatietherapie Colorectaal- en maagkanker In combinatiebehandeling dient de aanbevolen aanvangsdosis van Xeloda gereduceerd te worden tot 800-1000 mg/m2 indien tweemaal daags toegediend gedurende 14 dagen gevolgd door een rustperiode van 7 dagen of tot 625 mg/m2 tweemaal daags indien continu toegediend.
De inclusie van biologische middelen in een combinatieregime heeft geen effect op de aanvangsdosis van Xeloda.
Premedicatie om een adequate hydratatie te handhaven en om het braken tegen te gaan, zoals vermeld in de samenvatting van de productkenmerken van cisplatine, dient gestart te worden vóór toediening van cisplatine bij patiënten die behandeld worden met de combinatie van Xeloda en cisplatine.
Borstkanker Wanneer Xeloda wordt gecombineerd met docetaxel, is de aanbevolen aanvangsdosis Xeloda voor de behandeling van borstkanker 1250 mg/m2 tweemaal daags gedurende 14 dagen gevolgd door een rustperiode van 7 dagen en de dosis docetaxel 75 mg/m2 middels een intraveneus infuus over 1 uur elke drie weken.
In overeenstemming met de samenvatting van de productkenmerken van docetaxel dient premedicatie met een oraal corticosteroïd zoals dexamethason te worden begonnen alvorens docetaxel toe te dienen aan patiënten die Xeloda in combinatie met docetaxel krijgen.
Berekening Xeloda dosering
gereduceerde dosis volgens lichaamsoppervlakte voor 1250 mg/m2 2 Dosis 1250 mg/m (tweemaal daags)
Volledige dosis
1250 mg/m2
500 mg tabletten per
toediening (iedere toediening wordt ‘ s ochtends en ’ s avonds gegeven)
950 mg/m2
625 mg/m2
Lichaams-
Dosis per
Dosis per
Dosis per
toediening
150 mg
500
mg
toediening (mg)
toediening (mg)
(m)
(mg)
≤ 1,26 1,27 – 1,38 1,39 – 1,52 1,53 – 1,66 1,67 – 1,78 1,79 – 1,92 1,93 – 2,06 2,07 – 2,18 ≥ 2,19
1500 1650 1800 2000 2150 2300 2500 2650 2800
3 3 3 4 4 4 5 5 5
1150 1300 1450 1500 1650 1800 1950 2000 2150
800 800 950 1000 1000 1150 1300 1300 1450
27 Tabel 2
Berekening van standaard en gereduceerde dosis volgens lichaamsoppervlakte voor Xeloda aanvangsdosering van 1000 mg/m2 2 Dosis 1000 mg/m (tweemaal daags)
Volledige dosis Aantal 150 mg Gereduceerde Gereduceerde dosis tabletten en/of dosis (75%) (50%) 1000 mg/m2 500 mg tabletten per toediening (iedere 750 mg/m2 500 mg/m2 toediening wordt ‘ s ochtends en ’ s avonds gegeven)
Lichaams- oppervlak 2 (m)
Dosis per Dosis per Dosis per toediening (mg) 150 mg 500 mg toediening (mg) toediening (mg)
≤ 1,26
1150 1 2 800 600
1,27 – 1,38
1300 2 2 1000
27 – 1,38 1300 2 2
1000
600
1,39 – 1,52
1450 3 2 1100
39 – 1,5
2 1450 3 2
1100
750
1,53 – 1,66 1,67 – 1,78 1,79 – 1,92
1600 1750 1800
4 5 2
2 2 3
1200 1300 1400
800 800 900
1,93 – 2,06 2,07 – 2,18 ≥ 2,19
2000 2150 2300
- 1 2
4 4 4
1500 1600 1750
1000 1050 1100
Dosisaanpassingen tijdens behandeling:
Algemeen Toxiciteit veroorzaakt door de toediening van Xeloda kan in de hand worden gehouden door symptoom behandeling en/of door aanpassing van de dosis Xeloda (stoppen van de behandeling of verlaging van de dosis).
Wanneer de dosis Xeloda eenmaal verlaagd is, dient deze later niet te worden verhoogd.
Bij die toxiciteiten, waarvan het naar de mening van de behandelende arts onwaarschijnlijk is dat ze ernstig of levensbedreigend worden, bijv. alopecia, smaakverandering, verandering aan de nagels, kan de behandeling voortgezet worden met dezelfde dosis zonder verlaging of onderbreking.
Patiënten die Xeloda gebruiken dienen geïnformeerd te worden over de noodzaak de behandeling direct te onderbreken in geval van matige tot ernstige toxiciteit.
Hieronder zijn de aanbevolen dosisaanpassingen bij toxiciteit weergegeven:
Tabel 3
Dosisaanpassingen voor Xeloda (3-wekelijkse cyclus of doorlopende behandeling)
Toxiciteitgraden *
Doseringswijzigingen in een behandelingscyclus
Dosisaanpassing voor de volgende cyclus/dosis (% van de aanvangsdosis)
• Graad 1
Dosis handhaven
Dosis handhaven
-1e waarneming -2e waarneming -3e waarneming
Onderbreek behandeling tot verbetering tot graad 0-1
100% 75% 50%
-4e waarneming • Graad 3
De behandeling definitief staken
Niet van toepassing
-1e waarneming -2e waarneming
Onderbreek behandeling tot verbetering tot graad 0-1
75% 50%
• Graad 4
-1e waarneming
De behandeling definitief staken of als het naar het oordeel van de arts in het belang van de patiënt is de behandeling voort te zetten, onderbreek behandeling tot verbetering tot graad 0-1
50%
- 2e waarneming
Definitief stoppen
Niet van toepassing
* Volgens de “ National Cancer Institute of Canada Clinical Trial Group” (NCIC CTG) Common Toxicity Criteria (versie 1) van de “ Common Terminology Criteria for Adverse Events” (CTCAE) van het “ Cancer Therapy Evaluation Program, US National Cancer Institute, versie 3.0”.
Zie rubriek 4.4 voor het "hand-foot" syndroom en hyperbilirubinemie.
Hematologie:
Patiënten met een uitgangsneutrofielenaantal van minder dan 1,5 x 109/L en/of trombocytenaantallen van minder dan 100 x 109/L mogen niet met Xeloda behandeld worden.
Indien ongeplande laboratoriumbepalingen tijdens de behandeling aantonen dat het neutrofielenaantal tot beneden 1,0 x 109/L daalt of indien het aantal bloedplaatjes daalt tot beneden 75 x 109/L dient de behandeling met Xeloda onderbroken te worden.
Dosisaanpassingen bij toxiciteit wanneer Xeloda gebruikt wordt als 3-wekelijkse kuur in combinatie met andere middelen:
Dosisaanpassingen bij toxiciteit wanneer Xeloda gebruikt wordt als 3-wekelijkse kuur in combinatie met andere middelen moeten worden uitgevoerd volgens bovenstaande Tabel 3 voor Xeloda en volgens de samenvatting van productkenmerken van het andere middel(en).
Wanneer bij het begin van een behandelingscyclus uitstel van behandeling met Xeloda of het andere middel(en) geïndiceerd is, dient de toediening van alle middelen uitgesteld te worden tot voor alle geneesmiddelen voldaan is aan de vereisten voor het opnieuw beginnen met de behandeling.
Tijdens een behandelingscyclus dient bij toxiciteiten die door de behandelend arts als niet gerelateerd aan Xeloda worden beschouwd de behandeling met Xeloda te worden voortgezet en dient de dosering van het andere middel te worden aangepast volgens de van toepassing zijnde voorschrijfinformatie.
Indien de andere middelen definitief gestopt moeten worden, kan de Xeloda behandeling hervat worden indien de vereisten voor het herstarten van Xeloda bereikt zijn.
Deze aanbeveling is van toepassing op alle indicaties en voor alle speciale populaties.
Dosisaanpassingen bij toxiciteit wanneer Xeloda doorlopend gebruikt wordt in combinatie met andere middelen:
Dosisaanpassingen bij toxiciteit wanneer Xeloda doorlopend gebruikt wordt in combinatie met andere middelen moeten worden uitgevoerd volgens bovenstaande Tabel 3 voor Xeloda en volgens de samenvatting van productkenmerken van het andere middel(en).
Dosisaanpassingen voor bepaalde populaties:
Verminderde leverfunctie: er zijn onvoldoende veiligheids- en effectiviteitgegevens beschikbaar bij patiënten met een verminderde leverfunctie om een doseringsaanpassing te kunnen aangeven.
Er is geen informatie beschikbaar over verminderde leverfunctie tengevolge van cirrose of hepatitis.
Verminderde nierfunctie:
Xeloda is gecontra-indiceerd bij patiënten met ernstig verminderde nierfunctie (creatinineklaring minder dan 30 ml/min [Cockcroft en Gault] bij aanvang van de behandeling).
De incidentie van graad 3 of 4 bijwerkingen is, vergeleken met de populatie in totaal,
29 toegenomen bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30-50 ml/min bij aanvang van de behandeling).
Een verlaging tot 75% voor een aanvangsdosering van 1250 mg/m2 wordt aanbevolen bij patiënten met een matig verminderde nierfunctie bij aanvang van de behandeling.
Bij patiënten met matige verminderde nierfunctie bij aanvang van de behandeling is voor een aanvangsdosering van 1000 mg/m2 geen dosisreductie vereist.
Bij patiënten met een licht verminderde nierfunctie (creatinineklaring 51-80 ml/min bij aanvang van de behandeling) wordt geen aanpassing van de aanvangsdosering aanbevolen.
Het wordt aanbevolen om een patiënt, bij wie een graad 2, 3 of 4 bijwerking tijdens de behandeling ontstaat, zorgvuldig te volgen en direct de behandeling te onderbreken en om vervolgens de dosering aan te passen als boven in Tabel 3 omschreven.
Indien de berekende creatinineklaring tijdens de behandeling daalt tot een waarde onder 30 ml/min dient de behandeling met Xeloda te worden gestopt.
Deze aanbevelingen voor doseringsaanpassing gelden zowel voor monotherapie als voor het gecombineerd gebruik (zie ook de passage over “ Ouderen” hieronder).
Er is geen ervaring bij kinderen (jonger dan 18 jaar).
Ouderen:
Tijdens monotherapie met Xeloda is aanpassing van de aanvangsdosis is niet nodig.
In vergelijking met jongere patiënten komen echter bij patiënten van 60 jaar en ouder graad 3 of 4 aan de behandeling gerelateerde bijwerkingen meer voor.
Indien Xeloda gebruikt werd in combinatie met andere middelen, kregen oudere patiënten (≥ 65 jaar) meer graad 3 en graad 4 bijwerkingen, inclusief bijwerkingen die leidden tot staken van de behandeling, in vergelijking tot jongere patiënten.
Zorgvuldige controle van patiënten van 60 jaar en ouder is raadzaam.
- In geval van combinatie met docetaxel werd een toegenomen incidentie aan de behandeling
gerelateerde graad 3 of 4 bijwerkingen en aan de behandeling gerelateerde ernstige bijwerkingen waargenomen bij patiënten van 60 jaar en ouder (zie rubriek 5.1).
Voor patiënten van 60 jaar en ouder wordt een verlaagde aanvangsdosis Xeloda tot 75% (950 mg/m2 tweemaal daags) aanbevolen.
Als er bij patiënten van 60 jaar en ouder die behandeld worden met een verlaagde aanvangsdosis Xeloda in combinatie met docetaxel, geen toxiciteit wordt waargenomen mag de dosis Xeloda voorzichtig trapsgewijs verhoogd worden tot 1250 mg/m2 tweemaal daags.
- In combinatie met irinotecan: bij patiënten van 65 jaar of ouder wordt een reductie van de
aanvangsdosis van Xeloda tot 800 mg/m2 tweemaal daags aanbevolen.
4.3 Contra-indicaties
• Een voorgeschiedenis van ernstige en onverwachte reacties op fluoropyrimidinetherapie, • Overgevoeligheid voor capecitabine of voor een van de hulpstoffen of voor fluorouracil, • Bij patiënten met een bekende dihydropyrimidine dehydrogenase (DPD) - deficiëntie, • Tijdens zwangerschap en borstvoeding, • Bij patiënten met ernstige leukopenie, neutropenie of trombocytopenie, • Bij patiënten met een ernstig verminderde leverfunctie, • Bij patiënten met een ernstig verminderde nierfunctie (creatinineklaring minder dan 30 ml/min), • Behandeling met sorivudine of chemisch verwante analoga zoals brivudine (zie rubriek 4.5). • Als voor een van de middelen in het combinatieregime een contra-indicatie bestaat, dient dit middel niet te worden gebruikt.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dosisbeperkende toxiciteiten omvatten diarree, abdominale pijn, misselijkheid, stomatitis en "hand- foot" syndroom ("hand-foot" huidreactie, palmoplantaire erythrodysesthesie).
De meeste bijwerkingen zijn reversibel en vereisen geen permanent stoppen van de therapie ofschoon het nodig kan zijn doses niet te geven of de dosering te verlagen.
Diarree.
Patiënten met ernstige diarree dienen zorgvuldig gevolgd te worden en bij dehydratie dienen vocht en elektrolyten te worden toegediend.
Standaard antidiarreebehandelingen (bijv. loperamide) kunnen worden gebruikt.
NCIC CTC graad 2 diarree wordt gedefinieerd als een toename met 4 tot 6 30 maal ontlasting per dag of ontlasting ‘ s nachts, graad 3 diarree als een toename met 7 tot 9 maal ontlasting per dag of als incontinentie en malabsorptie.
Graad 4 diarree als een toename met ≥ 10 maal ontlasting per dag of als macroscopisch bloederige diarree optreedt of als de noodzaak voor parenterale ondersteuning bestaat.
Verlaging van de dosering dient waar nodig te worden toegepast (zie rubriek 4.2).
Dehydratie:
Dehydratie dient te worden voorkomen of bij het begin te worden verholpen.
Patiënten met anorexia, asthenie, misselijkheid, braken of diarree kunnen gemakkelijk gedehydrateerd raken.
Als graad 2 (of hoger) dehydratie optreedt, dient de behandeling met Xeloda onmiddellijk te worden onderbroken en de dehydratie te worden verholpen.
De behandeling dient niet te worden hervat totdat de patiënt is gerehydrateerd en alle dehydratie veroorzakende factoren zijn verholpen of onder controle zijn.
Toegepaste doseringswijzigingen dienen waar nodig te worden aangepast aan de dehydratie veroorzakende bijwerking (zie rubriek 4.2).
Hand-foot syndroom (ook bekend als "hand-foot" huidreactie of palmoplantaire erythrodysesthesie of door chemotherapie geïnduceerd acraal erytheem).
Graad 1 "hand-foot" syndroom wordt gedefinieerd als doof gevoel, dysesthesie/paresthesie, tinteling, pijnloze zwelling of erytheem van de handen en/of voeten en/of ongemak dat niet de normale dagelijkse activiteiten van de patiënt onmogelijk maakt.
Graad 2 "hand-foot" syndroom wordt gedefinieerd als pijnlijk erytheem en zwelling van de handen en/of voeten en/of ongemak dat het verrichten van de normale dagelijkse activiteiten door de patiënt aantast.
Graad 3 "hand-foot" syndroom wordt gedefinieerd als natte desquamatie, ulceratie, blaarvorming en ernstige pijn van de handen en/of voeten en/of ernstig ongemak waardoor de patiënt niet in staat is te werken of de normale dagelijkse activiteiten te verrichten.
Als graad 2 of 3 "hand-foot" syndroom optreedt, dient de behandeling met Xeloda onderbroken te worden tot de verschijnselen verdwijnen of in intensiteit verminderen tot graad 1.
Na het optreden van graad 3 "hand-foot" syndroom dienen de vervolgdoses Xeloda verlaagd te worden.
Wanneer Xeloda en cisplatine in combinatie gebruikt worden, wordt het gebruik van vitamine B6 (pyridoxine) voor de symptomatische of secundaire profylactische behandeling van hand-foot syndroom niet aanbevolen, wegens gepubliceerde meldingen dat het de werkzaamheid van cisplatine zou kunnen verminderen.
Cardiotoxiciteit:
Cardiotoxiciteit, waaronder myocardinfarct, angina, ritmestoornissen, cardiogene shock, plotseling overlijden en electrocardiografische veranderingen, is in verband gebracht met een therapie met fluoropyrimidine.
Deze bijwerkingen kunnen meer voorkomen bij patiënten met coronaire hartziekten in de anamnese.
Hartaritmieën, angina pectoris en myocardinfarct, hartfalen en cardiomyopathie zijn gemeld bij patiënten die Xeloda kregen.
Voorzichtigheid moet betracht worden bij patiënten met een significante hartziekte, aritmieën en angina pectoris in de anamnese (zie rubriek 4.8).
Hypo- en hypercalciëmie:
Hypo- en hypercalciëmie is gemeld tijdens Xeloda-therapie.
Er moet voorzichtigheid betracht worden bij patiënten met reeds bestaande hypo- en hypercalciëmie (zie rubriek 4.8).
Ziekte van het centrale of perifere zenuwstelsel:
Er moet voorzichtigheid betracht worden bij patiënten met een ziekte van het centrale of perifere zenuwstelsel b.v. hersenmetastasen of neuropathie (zie rubriek 4.8).
Diabetes mellitus of een verstoring van de electrolytenhuishouding:
Er moet voorzichtigheid betracht worden bij patiënten met diabetes mellitus of een verstoring van de electrolytenhuishouding omdat verergering kan optreden tijdens Xeloda-behandeling.
Antistolling met coumarinederivaten:
In een geneesmiddelinteractiestudie met een enkelvoudige dosis warfarine was er een significante toename in de gemiddelde AUC (+ 57%) van S-warfarin.
Deze resultaten wijzen op een interactie, mogelijk te wijten aan een remming van het cytochroom P450 2C9 iso-enzymsysteem door capecitabine.
Bij patiënten die comedicatie krijgen met Xeloda en een oraal coumarinederivaat antistollingsmiddel dient de reactie op het anticoagulans (INR of protrombinetijd)
Verminderde leverfunctie:
Bij gebrek aan veiligheids- en effectiviteitsgegevens bij patiënten met een verminderde leverfunctie dient capecitabinegebruik nauwlettend gevolgd te worden bij patiënten met een lichte tot matige disfunctie van de lever ongeacht de aan- of afwezigheid van levermetastasen.
De toediening van Xeloda dient onderbroken te worden als aan de behandeling gerelateerde verhogingen van bilirubine van meer dan 3,0 x de bovengrens van de normaalwaarde of aan de behandeling gerelateerde verhogingen van hepatische aminotransferasen (ALT, AST) van meer dan 2,5 x de bovengrens van de normaalwaarde optreden.
De behandeling met Xeloda monotherapie kan worden hervat wanneer bilirubine daalt tot ≤ 3,0 x de bovengrens van de normaalwaarde of hepatische aminotransferase daalt tot ≤ 2,5 x de bovengrens van de normaal waarde.
Verminderde nierfunctie:
De incidentie van graad 3 of 4 bijwerkingen is, vergeleken met de populatie in totaal, toegenomen bij patiënten met een matig verminderde nierfunctie (creatinineklaring 30-50 ml/min) (zie rubriek 4.2 en 4.3).
Omdat dit geneesmiddel de hulpstof watervrije lactose bevat, dienen patiënten met de zeldzame erfelijke aandoeningen galactose intolerantie, lapp lactase deficiëntie of glucose-galactose malabsorptie dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Interactie met andere medicinale producten:
Bij patiënten die Xeloda samen met coumarinederivaten- anticoagulantia zoals warfarine en fenprocoumon gebruikten, zijn veranderde stollingsparameters en/of bloeding gemeld.
Deze verschijnselen traden op binnen enkele dagen tot enkele maanden na het begin van de Xeloda-therapie en in sommige gevallen binnen één maand na het stoppen van de Xeloda-therapie.
In een klinische farmacokinetische interactiestudie nam, na een enkelvoudige dosis van 20 mg warfarine door de behandeling met Xeloda, de AUC van S-warfarine met 57% toe met een 91% toename in de INR-waarde.
Omdat het metabolisme van R-warfarine niet was beïnvloed, wijzen deze resultaten erop dat capecitabine het iso-enzym 2C9 onderdrukt maar geen invloed heeft op de iso- enzymen 1A2 en 3A4.
Patiënten die Xeloda samen met coumarinederivaten-anticoagulantia gebruiken dienen regelmatig gecontroleerd te worden op veranderingen in de stollingsparameters (PT of INR) en de dosis van het anticoagulans dient dienovereenkomstig te worden aangepast.
Tijdens het gecombineerd gebruik van Xeloda en fenytoïne zijn verhoogde plasmaconcentraties van fenytoïne gemeld die in enkele gevallen tot symptomen van fenytoïne- intoxicatie hebben geleid.
Patiënten die tegelijkertijd fenytoïne en Xeloda gebruiken dienen regelmatig gecontroleerd te worden op verhoogde plasmaconcentraties van fenytoïne.
Een combinatiestudie met Xeloda en folinezuur wees erop dat folinezuur geen belangrijk effect heeft op de farmacokinetiek van Xeloda en de metabolieten ervan.
Folinezuur heeft echter een effect op de farmacodynamiek van Xeloda en de toxiciteit kan mogelijk versterkt worden door folinezuur: de maximaal getolereerde dosis (MTD) van alleen Xeloda bij toepassing van het intermitterend schema, is 3000 mg/m2 per dag, terwijl die slechts 2000 mg/m2 per dag is wanneer Xeloda in combinatie met folinezuur (tweemaal daags 30 mg oraal) werd gegeven.
Een klinische significante geneesmiddeleninteractie is beschreven tussen sorivudine en 5-FU als gevolg van de remming van dihydropyrimidine dehydrogenase door sorivudine.
Deze interactie, die leidt tot een toegenomen fluoropyrimidinetoxiciteit, is potentieel fataal.
Daarom mag Xeloda niet samen met sorivudine of chemische verwante analoga, zoals brivudine, toegediend worden (zie rubriek 4.3).
Er moet ten minste 4 weken tijd zitten tussen het staken van de behandeling met sorivudine of chemisch verwante analoga zoals brivudine en het starten van Xeloda behandeling.
Het effect van een antacidum met aluminium- en magnesiumhydroxide op de farmacokinetiek van capecitabine werd onderzocht.
Er was een kleine toename van de plasmaconcentratie van capecitabine en één metaboliet (5’ -DFCR); er was geen effect op de 3 belangrijkste metabolieten (5’ -DFUR, 5-FU en FBAL).
Interacties met allopurinol zijn waargenomen met betrekking tot 5-FU met mogelijk afgenomen werkzaamheid van 5-FU.
Comedicatie van allopurinol en Xeloda dient vermeden te worden.
Interactie met cytochroom P-450:
Zie interacties met coumarinederivaten-anticoagulantia voor mogelijke interacties met iso-enzymen 1A2, 2C9 en 3A4.
De maximaal tolereerbare dosis van Xeloda was 2000 mg/m2 per dag wanneer het gecombineerd werd met interferon alfa-2a (3 miljoen IE/m2); wanneer Xeloda als monotherapie werd gegeven was deze dosering 3000 mg/m2.
Radiotherapie: de maximaal tolereerbare dosis van Xeloda als intermitterende monotherapie is 3000 mg/m2 per dag, terwijl gecombineerd met radiotherapie bij rectaalkanker de maximaal tolereerbare dosis 2000 mg/m2 per dag is, ingenomen volgens een continu doseringsschema of dagelijks van maandag tot en met vrijdag gedurende een radiotherapiekuur van 6 weken.
Oxaliplatine: er zijn geen klinisch significante verschillen opgetreden in de blootstelling aan capecitabine of de metabolieten daarvan, in de vrije hoeveelheid platina of totale hoeveelheid platina wanneer capecitabine toegediend werd in combinatie met oxaliplatine of in combinatie met oxaliplatine en bevacizumab.
Bevacizumab: er was geen klinisch significant effect van bevacizumab op de farmacokinetiek parameters van capecitabine of de metabolieten daarvan in de aanwezigheid van oxaliplatine.
Voedselinteractie:
In alle klinische studies werden de patiënten geïnstrueerd Xeloda binnen 30 minuten na een maaltijd in te nemen.
Omdat de huidige veiligheids- en effectiviteitsgegevens zijn gebaseerd op de toediening samen met voedsel, wordt het aanbevolen Xeloda samen met voedsel in te nemen.
Toediening samen met voedsel vermindert de snelheid van absorptie van capecitabine (zie rubriek 5.2).
4.6 Zwangerschap en borstvoeding
Er moet echter aangenomen worden dat Xeloda foetale schade zou kunnen aanrichten wanneer het aan zwangere vrouwen wordt toegediend.
Bij voortplantingstoxiciteitsstudies bij dieren veroorzaakte de toediening van Xeloda embryolethaliteit en teratogeniciteit.
Deze bevindingen zijn de te verwachten effecten van fluoropyrimidinederivaten.
Xeloda is gecontra-indiceerd tijdens de zwangerschap.
Vrouwen in de vruchtbare leeftijd dient aangeraden te worden zwangerschap te vermijden tijdens de therapie met Xeloda.
Als vrouwen zwanger worden tijdens de therapie met Xeloda, moet duidelijk gewezen worden op de mogelijke schade voor de foetus.
Het is onbekend of Xeloda bij de mens overgaat in de moedermelk.
Bij zogende muizen werden aanzienlijke hoeveelheden capecitabine en de metabolieten in de melk aangetroffen.
Borstvoeding dient te worden gestaakt tijdens Xelodatherapie.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Xeloda heeft een kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Xeloda kan duizeligheid, vermoeidheid en misselijkheid veroorzaken.
33 4.8 Bijwerkingen
a. samenvatting van het veiligheidsprofiel
Het totale veiligheidsprofiel van Xeloda is gebaseerd op gegevens van meer dan 3000 patiënten behandeld met Xeloda monotherapie of Xeloda in combinatie met verschillende chemotherapeutische regimes bij meerdere indicaties.
Het veiligheidsprofiel van Xeloda monotherapie bij de gemetastaseerde borstkanker, gemetastaseerde colorectaalkanker en adjuvant colon kanker populaties zijn vergelijkbaar.
Zie rubriek 5.1 voor details over de voornaamste onderzoeken, inclusief opzet van de studie en belangrijkste resultaten met betrekking tot werkzaamheid.
De meest voorkomende en/of klinisch relevante, aan de behandeling gerelateerde, bijwerkingen waren gastro-intestinale aandoeningen (vooral diarree, misselijkheid, braken, buikpijn, stomatitis), en het "hand-foot" syndroom (palmoplantaire erythrodysesthesie), vermoeidheid, asthenie, anorexia, cardiotoxiciteit, toename van nierdysfunctie bij patiënten met bestaande verminderde nierfunctie en thrombose/embolieën.
Samenvattingtabel van bijwerkingen
Tabel 5 geeft bijwerkingen weer welke voorkomen bij combinatie therapie met verschillende chemotherapeutische regimes bij verschillende indicaties.
De volgende aanduidingen worden gebruikt om de bijwerkingen naar frequentie te rangschikken: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10) en soms (≥ 1/1.000, < 1/100).
Binnen iedere frequentiegroep zijn de bijwerkingen gerangschikt naar afnemende ernst.
Xeloda monotherapie:
In Tabel 4 staan bijwerkingen die geassocieerd worden met het gebruik van Xeloda monotherapie gebaseerd op een gecombineerde analyse van de veiligheidsgegevens uit 3 belangrijke studies waarbij meer dan 1900 patiënten zijn geïncludeerd (studies M66001, SO14695 en SO14796).
Iedere bijwerking is aan de van toepassing zijnde frequentiegroep toegevoegd in overeenstemming met de totale incidentie volgens de gecombineerde analyse van de veiligheidsgegevens van deze drie belangrijke onderzoeken bij colorectaalkanker.
Samenvatting van gerelateerde bijwerkingen die gemeld zijn bij patiënten behandeld met Xeloda monotherapie,
Lichaamsstelsel
Alle graden Alle graden
Ernstige en/of
levensbedreigende (graad 3-4) of als medisch relevant beschouwd Infecties en parasitaire aandoeningen
-
Herpes, virale infectie, Nasopharyngitis, Lage luchtweginfecties
Sepsis, Urineweginfectie, Cellulitis, Tonsillitis, Pharyngitis, Orale candidiasis, Influenza, Gastro-enteritis, Schimmelinfectie, Infectie, Abces aan tand of kies
34
Lichaamsstelsel
Zeer vaak
Vaak
Soms
Alle graden Alle graden
Ernstige en/of
levensbedreigende (graad 3-4) of als medisch relevant beschouwd Neoplasmata, benigne, maligne en niet- gespecificeerd (inclusief cysten en poliepen
-
-
Lipoom
Bloed- en lymfestelsel- aandoeningen
-
Neutropenie, Anemie
Febriele neutropenie, Pancytopenie, Granulocytopenie, Thrombocytopenie, Leukopenie, Haemolytische anemie, Internationale Genormaliseerde Ratio (INR) verhoogd / Protrombinetijd verlengd
Immuunsysteem- aandoeningen
-
-
Overgevoeligheid
Voedings- en stofwisselings- stoornissen
Anorexie
Dehydratie, Afgenomen eetlust, Gewichtsverlies
Diabetes, Hypokaliëmie, Eetstoornis, Ondervoeding, Hypertriglyceridemie
Psychische stoornissen
-
Slapeloosheid, Depressie
Verwardheid, Paniek aanvallen, Depressieve stemming, Verlaagd libido
Zenuwstelsel- aandoeningen
-
Hoofdpijn, Lethargie, Duizeligheid, Paresthesie, Dysgeusie
Afasie, Verminderd geheugen, Ataxie Syncope, Evenwichtsstoornis, Sensorische stoornis, Perifere neuropathie
Oogaandoeningen
-
Toename traanvocht, Conjunctivitis, Oogirritatie
Verminderde gezichtsscherpte, Diplopie
Evenwichtsorgaan- en ooraandoeningen
-
-
Vertigo, Oorpijn
Hartaandoeningen
-
-
Onstabiele angina, Angina pectoris, Myocardiale ischemie, Atrium fibrilleren, Aritmie, Tachycardie, Sinus tachycardie, Palpitaties
Bloedvataandoeningen
-
Tromboflebitis
Diepveneuze trombose, Hypertensie, Petèchiae, Hypotensie, Opvliegers, Perifere koudheid
35
Lichaamsstelsel
Zeer vaak
Vaak
Soms
Alle graden Alle graden
Ernstige en/of
levensbedreigende (graad 3-4) of als medisch relevant beschouwd Ademhalingsstelsel borstkas- en mediastinum- aandoeningen
-,
-
Dyspnoe, Epistaxis, Hoest, Rinorroe
Pulmonaire embolie Pneumothorax Hemoptyse Astma Exertionale dyspnoe
Maagdarmstelsel- aandoeningen
Diarree, Braken, Misselijkheid, Stomatitis, Buikpijn
Gastro-intestinale bloedingen, Obstipatie, Pijn in de bovenbuik, Dyspepsie, Flatulentie, Droge mond
Darmverstopping, Ascites, Enteritis, Gastritis, Dysfagie, Pijn in de onderbuik, Oesofagitis, Onaangenaam gevoel in de buik, Gastrooesofageale reflux aandoening, Colitis, Bloed in ontlasting
Lever- en galaandoeningen
-
Hyperbilirubinemie, Afwijkingen van leverfunctie testen
Geelzucht
Huid- en onderhuid- aandoeningen
Palmoplantaire erythrodysesthesie syndroom
Huiduitslag, Alopecia, Erytheem, Droge huid, Pruritus, Hyper- pigmentatie van de huid, Maculeuze rash, Schilfering van de huid Dermatitis, Pigmentatiestoornis, Nagelaandoening
Huidzweren, Huiduitslag, Urticaria, Fotosensitiviteitsreactie, Palmair erytheem, Gezwollen gezicht, Purpura
Skeletspierstelsel- en bindweefsel- aandoeningen
-
Pijn in de ledematen, Rugpijn, Artralgie
Gezwollen gewrichten, Pijn in de botten, Aangezichtspijn, Spierstijfheid, Spierzwakte
Nier- en urinewegaandoeningen
-
-
Hydronefrose, Urine incontinentie, Hematurie, Nocturie, Verhoogde creatinine bloedspiegels
Voortplantingsstelsel- en borstaandoeningen
-
-
Vaginale bloedingen
Algemene aandoeningen en toedieningsplaats- stoornissen
Vermoeidheid, Asthenie
Pyrexie, Lethargie, Perifeer oedeem, Malaise, Pijn op de borst
Oedeem, Rillingen, Influenza-achtige, Klachten, Koortsrillingen
Letsels, intoxicaties en verrichtingscomplicatie s
-
-
Blaren, Overdosering
36 Xeloda bij combinatietherapie:
In Tabel 5 staan bijwerkingen die geassocieerd zijn met het gebruik van Xeloda in combinatie met verschillende chemotherapeutische regimes bij meerdere indicaties en zijn gebaseerd op veiligheidsgegevens van meer dan 1400 patiënten.
Bijwerkingen zijn toegevoegd aan de juiste frequentiegroep (Zeer vaak of Vaak) volgens de hoogste incidentie gezien bij een van de belangrijke klinische studies en zijn alleen toegevoegd als ze optraden naast de bijwerkingen die gezien werden bij Xeloda monotherapie (zie Tabel 4) of die met een hogere frequentie voorkwamen in vergelijking tot Xeloda monotherapie (zie Tabel 4).
Bijwerkingen die "soms"gemeld zijn voor Xeloda in combinatietherapie zijn vergelijkbaar met bijwerkingen die gemeld zijn bij monotherapie of bij monotherapie en combinatiemiddel (zoals vermeld in literatuur en/of de betreffende samenvatting van productkenmerken).
Sommige van de bijwerkingen zijn over het algemeen reacties die vaak gezien worden met het combinatiemiddel (bijv. perifere sensorische neuropathie met docetaxel of oxaliplatin, hypertensie met bevacizumab); toch kan een exacerbatie door Xeloda therapie niet worden uitgesloten
Tabel 5
Samenvatting van de gerelateerde bijwerkingen die gemeld zijn bij patiënten die behandeld zijn met Xeloda in combinatietherapie naast de bijwerkingen die gemeld zijn bij Xeloda monotherapie of die met een hogere frequentie voorkwamen in vergelijking met Xeloda monotherapie
Lichaamsstelsel
Zeer vaak
Vaak
Alle graden
Alle graden Infecties en parasitaire aandoeningen
- +
Herpes zoster, Urineweg infectie, Orale candidiatis, Bovenste luchtweg Infecties, Rhinitis, Influenza, Infectie
Bloed- en lymfestelselaandoeningen
+
Neutropenie,
Beenmerg depressie, +Feriele
+ +
Leukopenie, Anemie, Neutropenische koorts,
neutropenie
Thrombocytopenie Immuun systeem stoornissen
-
Overgevoeligheid
Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hypokaliëmie, Hyponatriëmie, Hypomagnesaemie, Hypocalcaemie, Hyperglykemie
Psychische stoornissen
-
Slaapstoornis, Angst
Zenuwstelselaandoeningen
Smaakstoornis, Paresthesie en dysaethesie, Perifere neuropathie, Dysgeusie, Hoofdpijn
Neurotoxiciteit, Tremor, Neuralgie,
Oog stoornissen
Toename lacrimatie
Visuele stoornissen, Droge ogen
37
Lichaamsstelsel
Zeer vaak
Vaak
Alle graden Alle graden Evenwichtsorgaan ooraandoeningen
- en -
Tinnitus, Hypoacusis
Cardiale stoornissen
-
Atrium fibrilleren, Cardiale ischemie/infarct
Vasculaire stoornissen
Oedeem ledematen, Hypertensie, Embolieen en Thrombose
Opvliegers, Hypotensie, Hypetensieve crisis
Respiratoire- borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Keelpijn, Dysaesthesie pharynx Constipatie, Dyspepsie
Hikken, Pharyngolaryngaele pijn, Dysfonie Hoge gastro-intestinale, bloedingen, Mondzweren, Gastritis, Abdominale distentie, Gastro-esophagaal reflux stoornis, Orale pijn, Dysfagie, Rectale bloedingen, Pijn in de onderbuik
Lever- en galaandoeningen
-
Abnormale leverfunctie
Huid- en onderhuidaandoeningen
Alopecia, Nagel aandoeningen
Hyperhidrose, Erythemateuze uitslag, Urticaria, Nachtelijk zweten
Skeletspierstelsel- en bindweefselaandoeningen
Myalgie, Arthalgie, Pijn in de extrimiteiten
Pijn in de kaken, Spierspasmen, Kaakkramp, Spierzwakte, Myalgie
Nier en urineweg stoornissen
-
Hematurie, Proteinurie, Afname van renale creatinine klaring
Algemene aandoeningen en
Pyrexie, Zwakte, +
Slijmvliesontsteking, Pijn in de
toedieningsplaatsstoornissen
Lethargie
ledematen, Pijn, Temperatuur intolerantie, Koude rillingen, Pijn op de bosrt, Influenza achtige ziekteverschijnselen, Koorts
Verwondingen, vergiftingen en procedurele complicaties +
-
Kneuzing
Voor iedere term was de frequentiebepaling gebaseerd op bijwerkingen van alle graden.
Voor termen aangeduid met een + was de frequentiebepaling gebaseerd op bijwerkingen met graad 3-4.
Bijwerkingen zijn vermeld volgens de hoogste incidentie gezien in een van de belangrijkste combinatiestudies.
Post-marketing ervaring De volgende additionele ernstige bijwerkingen zijn vastgesteld tijdens de postmarketing-fase:
- Zeer zeldzaam: stenose van de traanbuis
- Zeer zeldzaam: leverfalen en cholestatische hepatitis zijn gemeld tijdens klinische studies en
post-marketing blootstelling
c.
Beschrijving van geselecteerde bijwerkingen
"Hand-foot" syndroom (zie rubriek 4.4):
Bij een capecitabine dosering van 1250 mg/m3 tweemaal daags op dag 1 t/m dag 14 elke 3 weken werd een frequentie van 53% tot 60% HFS van alle graden waargenomen bij studies met een capecitabine monotherapie (deze studies omvatten adjuvante therapie bij colonkanker, behandeling van gemetastaseerde colorectaalkanker en behandeling van borstkanker) en een frequentie van 63% werd waargenomen bij de capecitabine/docetaxel arm voor de behandeling van gemetastaseerde 38 borstkanker.
Bij een capecitabine dosering van 1000 mg/m3 tweemaal daags op dag 1 t/m dag 14 elke 3 weken, werd een frequentie van 22% tot 30% HFS van alle graden gezien bij capecitabine combinatietherapie.
Een meta-analyse van 13 klinische studies met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine monotherapie of capecitabine in combinatie met verschillende chemotherapeutische regimes in meerdere indicaties (colon-, colorectaal-, maag- en borstkanker) toonde aan dat HFS (alle graden) plaats vond in 1788 patiënten (47%) na een mediane tijd van 155 [95% BI 135-187] dagen na start van de behandeling met capecitabine.
In alle studies samen, werden de volgende co-variabelen statistisch significant in verband gebracht met een verhoogd risico op het krijgen van HFS: toenemende capecitabine startdosering (gram), afnemende cumulatieve capecitabine dosering (0,1*kg), toenemende relatieve dosisintensiteit in de eerste zes weken, toenemende duur van de studiebehandeling (weken), toenemende leeftijd (met periodieken van 10 jaar), vrouwelijke geslacht en een goede ECOG Performance Status bij aanvang (0 versus ≥ 1).
Diarree (zie rubriek 4.4):
Dit is ongeveer bij 50% van de patiënten gezien.
De resultaten van een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine, toonde aan dat in alle studies samen, de volgende co-variabelen statistisch significant in verband werden gebracht met een verhoogd risico op het krijgen van diarree: toenemende capecitabine startdosering (gram), toenemende duur van de studiebehandeling (weken), toenemende leeftijd (met periodieken van 10 jaar) en vrouwelijk geslacht.
De volgende co-variabelen werden statistisch significant in verband gebracht met een verlaagd risico op het krijgen van diarree: toenemende cumulatieve capecitabine dosering (0,1*kg) en toenemende relatieve dosisintensiteit in de eerste zes weken.
Cardiotoxiciteit (zie rubriek 4.4):
Naast de bijwerkingen die in Tabel 4 en 5 zijn beschreven, zijn de volgende bijwerkingen met een incidentie van minder dan 0,1% geassocieerd met het gebruik van Xeloda als monotherapie, gebaseerd op een gecombineerde analyse van klinische veiligheidsgegevens van 7 klinische studies waarbij 949 patiënten waren geïncludeerd (2 fase III en 5 fase II klinische studies bij gemetastaseerde colorectaal- kanker en gemetastaseerde borstkanker): cardiomyopathie, hartfalen, plotseling overlijden en ventriculaire extrasystolen.
Encefalopathie:
Naast de bijwerkingen die in Tabel 4 en 5 zijn beschreven, en op basis van de bovengenoemde gecombineerde analyse van klinische veiligheidsgegevens van 7 klinische studies, werd encefalopathie ook geassocieerd met het gebruik van Xeloda monotherapie met een incidentie van minder dan 0,1%.
d.
Speciale populaties
Ouderen (zie rubriek 4.2):
Een analyse van de veiligheidsgegevens van patiënten van ≥ 60 jaar behandeld met Xeloda monotherapie en een analyse van patiënten behandeld met Xeloda in combinatie met docetaxel laat een toename van de incidentie zien van aan de behandeling gerelateerde graad 3 en 4 bijwerkingen en aan de behandeling gerelateerde ernstige bijwerkingen in vergelijking met patiënten van < 60 jaar.
Bij de combinatietherapie met Xeloda en docetaxel waren ook meer patiënten van ≥ 60 jaar die de therapie vroegtijdig staakten door bijwerkingen vergeleken met patiënten van < 60 jaar.
De resultaten van een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine, toonde aan dat in alle studies samen een toenemende leeftijd (met periodieken van 10 jaar) statistisch significant in verband werd gebracht met een verhoogd risico op het krijgen van HFS en diarree en met een verlaagd risico op het krijgen van neutropenie.
39 Geslacht De resultaten van een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met capecitabine, toonde aan dat in alle studies samen het vrouwelijk geslacht statistisch significant in verband werd gebracht met een verhoogd risico op het krijgen van HFS en diarree en met een verlaagd risico op het krijgen van neutropenie.
Patiënten met nierinsufficiëntie (zie rubriek 4.2, 4.4 en 5.2):
Een analyse van de veiligheidsgegevens van patiënten behandeld met Xeloda monotherapie (colorectaalkanker) met een nierfunctiestoornis bij aanvang, laat een toename van de incidentie zien van aan de behandeling gerelateerde graad 3 en 4 bijwerkingen vergeleken met patiënten met een normale nierfunctie (36% bij patiënten zonder nierfunctiestoornis, n=268 versus 41% bij milde n=257 en 54% bij matige n=59, respectievelijk) (zie rubriek 5.2).
Patiënten met een matige nierfunctiestoornis laten een toename van dosisreductie zien (44%) versus 33% en 32% bij patiënten met geen of milde nierfunctiestoornis en laten een toename van vroegtijdig staken van de behandeling zien (21% staakte tijdens de eerste 2 cycli) versus 5% en 8% bij patiënten met geen of milde nierfunctiestoornis.
4.9 Overdosering
De verschijnselen van een acute overdosering omvatten misselijkheid, braken, diarree, mucositis, gastro-intestinale irritatie en bloeding en beenmergdepressie.
De medische behandeling van overdosering dient de gebruikelijke therapeutische en ondersteunende medische interventies te omvatten om de aanwezige klinische verschijnselen te corrigeren en om de mogelijke complicaties ervan te voorkomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: cytostaticum (anti-metaboliet), ATC code:
L01BC06
Capecitabine is een niet-cytotoxisch fluoropyrimidinecarbamaat dat werkt als een oraal toegediende precursor van het cytotoxische deel, 5-fluoro-uracil (5-FU).
Capecitabine wordt via verschillende enzymatische stappen geactiveerd (zie rubriek 5.2).
Het enzym, betrokken bij de uiteindelijke omzetting tot 5-FU, thymidine fosforylase (ThyPase), wordt in tumorweefsels aangetroffen maar ook in normale weefsels, hoewel in een lagere concentraties.
In humane kanker xenotransplantaatmodellen is een synergistisch effect aangetoond van capecitabine in combinatie met docetaxel wat gerelateerd kan zijn aan de opregulatie van thymidine fosforylase door docetaxel.
Er is bewijs dat het metabolisme van 5-FU via de anabolische route de methyleringsreactie van deoxyuridylinezuur tot thymidylinezuur blokkeert, waardoor het interfereert met de synthese van deoxyribonucleïnezuur (DNA).
De inbouw van 5-FU leidt ook tot een remming van de RNA- en eiwitsynthese.
Aangezien DNA en RNA essentieel zijn voor de deling en het groeiproces van cellen zou het effect van 5-FU kunnen berusten op het creëren van een thymidine tekort dat ongebalanceerde celgroei en celdood teweegbrengt.
De effecten van het DNA en RNA tekort zijn het meest uitgesproken bij die cellen die sneller prolifereren en die 5-FU sneller metaboliseren.
Colon- en colorectaalkanker:
Adjuvant therapie met Xeloda bij colonkanker Gegevens afkomstig van een multicenter gerandomiseerde gecontroleerde fase III klinische studie bij patiënten met stadium III (Dukes’ C) colonkanker ondersteunen het gebruik van Xeloda als adjuvant behandeling bij patiënten met colonkanker (XACT Studie, M66001).
Bij deze studie werden 1987 patiënten gerandomiseerd behandeld met Xeloda (tweemaal daags 1250 mg/m2 gedurende twee weken gevolgd door een rustperiode van 1 week, gegeven in driewekelijkse cycli gedurende 24
5-FU/LV binnen de protocolpopulatie (hazard ratio 0,92; 95% BI 0,80-1,06).
5-FU/LV hazard ratio’ s van respectievelijk 0,88 (95% BI 0,77-1,01; p = 0,068) en 0,86 (95% BI 0,74-1,01; p = 0,060).
De mediane follow-up op het moment van analyse was 6,9 jaar.
In een vooraf vastgestelde multivariate Cox analyse werd superioriteit van Xeloda aangetoond in vergelijking met 5-FU/LV bolus.
In de geheel gerandomiseerde populatie werd aangetoond dat Xeloda voor ziektevrije overleving superieur is ten opzichte van 5FU/LV (hazard ratio 0,849; 95% BI 0,739-0,976; p=0,0212), evenals voor totale overleving (hazard ratio 0,828; 95% BI 0,705-0,971; p=0,0203).
Op dit moment zijn er geen gegevens beschikbaar over het gebruik van Xeloda in combinatie met andere chemotherapeutische middelen als adjuvante behandeling van coloncarcinoom.
Monotherapie met Xeloda bij gemetastaseerde colorectaal kanker Gegevens, afkomstig uit twee identiek opgezette multicenter gerandomiseerde gecontroleerde fase III klinische studies (SO14695, SO14796), ondersteunen het gebruik van Xeloda voor de eerste lijnsbehandeling van gemetastaseerd colorectaal kanker.
Bij deze studies werden 603 patiënten at random behandeld met Xeloda (1250 mg/m2 / tweemaal daags gedurende twee weken gevolgd door een rustperiode van 1 week en gegeven in driewekelijkse cycli).
604 patiënten werden at random behandeld met 5-FU en leucovorine (Mayo schema:
20 mg/m2 leucovorine IV gevolgd door 425 mg/m2 IV bolus 5-FU op dag 1 tot 5, elke 28 dagen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 25,7% (Xeloda) versus 16,7% (Mayo schema); p < 0,0002.
De mediane tijd tot progressie was 140 dagen (Xeloda) versus 144 dagen (Mayo schema).
De mediane overleving was 392 dagen (Xeloda) versus 391 dagen (Mayo schema).
Momenteel zijn er geen gegevens beschikbaar met betrekking tot monotherapie met Xeloda in colorectaal kanker in vergelijking met eerstelijns combinatieschema’ s.
Combinatietherapie bij eerstelijns behandeling van gemetastaseerde colorectaalkanker Gegevens uit een multicenter, gerandomiseerd, gecontroleerd fase III klinisch onderzoek (NO16966) ondersteunen het gebruik van Xeloda in combinatie met oxaliplatine of in combinatie met oxaliplatine en bevacizumab voor de eerstelijns behandeling van gemetastaseerde colorectaalkanker.
Het onderzoek bestond uit twee delen: een initieel deel met 2 armen waarin 634 patiënten gerandomiseerd werden naar twee verschillende behandelgroepen, inclusief XELOX of FOLFOX-4, en een vervolg 2x2 factoriaal deel waarin 1401 patiënten gerandomiseerd waren naar vier verschillende behandelgroepen, inclusief XELOX plus placebo, FOLFOX-4 plus placebo, XELOX plus bevacizumab, en FOLFOX-4 plus bevacizumab.
Zie Tabel 6 voor behandelingsregimes.
41 Tabel 6
Behandelingsregimes in studie NO16966 (mCRC) Behandeling Start dosering 2
Schema
FOLFOX-4 of
Oxaliplatine Leucovorine
85 mg/m IV 2 uur 200 mg/m2 IV 2 uur
Oxaliplatine op dag 1, iedere 2 weken
FOLFOX-4 +
Leucovorine op dag 1 en 2, iedere 2
Bevacizumab
5-Fluorouracil
400 mg/m2 IV bolus, gevolgd door 600 mg / m2 IV 22 uur
weken 5-fluorouracil IV bolus/infusie, elk op dag 1 en 2, iedere 2 weken
Placebo of Bevacizumab
5 mg/kg IV 30-90 minuten
Dag 1, voorafgaand aan FOLFOX-4, iedere 2 weken
XELOX of
Oxaliplatine Capecitabine
130 mg/m2 IV 2 uur 2 1000 mg/m tweemaal
Oxaliplatine op dag 1, iedere 3 weken
XELOX+ Bevacizumab
daags oraal
Capecitabine oraal tweemaal daags gedurende 2 weken (gevolgd door 1 week zonder behandeling)
Placebo of Bevacizumab
7,5 mg/kg IV 30-90 minuten
Dag 1, voorafgaand aan XELOX, iedere 3 weken
5-Fluorouracil:
IV bolus injectie onmiddellijk na leucovorine
Er is non-inferioriteit voor de XELOX-bevattende armen in vergelijking met de FOLFOX-4- bevattende armen aangetoond in termen van progressievrije overleving in de geschikte patiënten populatie (zie Tabel 7) geven aan dat XELOX equivalent is aan FOLFOX-4 in termen van totale overleving (zie Tabel 7).
Een vergelijking van XELOX plus bevacizumab versus FOLFOX-4 plus bevacizumab was een vooraf gespecificeerde exploratieve analyse.
In deze vergelijking van behandelingssubgroepen was XELOX plus bevacizumab vergelijkbaar met FOLFOX-4 plus bevacizumab in termen van progressievrije overleving (hazard ratio 1,01; 97,5% BI 0,84-1,22).
De mediane follow-up ten tijde van de primaire analyse in de intent-to-treat populatie was 1,5 jaar; gegevens van analyses volgend op een additionele 1 jaar follow-up zijn ook beschreven in Tabel 7.
Echter, de "on-treatment" PFS analyse bevestigde niet de algemene PFS en OS analyse: de hazard ratio voor XELOX versus FOLFOX was 1,24 met 97, 5% BI 1,07-1,44.
Hoewel de gevoeligheids analysen aantonen dat het verschil in regime schema's en het moment van de tumor beoordeling invloed hebben op de "on-treatment" PFS analyse, is een volledige verklaring voor dit resultaat nog niet gevonden.
Tabel 7
Voornaamste werkzaamheidresultaten voor de non-inferioriteitsanalyse van studie NO16966 P R I M A I R E A N A L Y SE XELOX/XELOX+P / FOLFOX-4/FOLFOX-4+P / XELOX+BV FOLFOX-4+BV (EPP *:
N=967; ITT * *:
N=1017) (EPP *:
N = 937; ITT * *:
N= 1017)
Populatie
Mediane tijd tot voorval (Dagen)
Parameter:
Progressievrije overleving
EPP ITT
241 244
259 259
1,05 (0,94; 1,18) 1,04 (0,93; 1,16)
Parameter:
Totale overleving
EPP ITT
577 581 ADDITIONELE 1 JAAR OVERLEVING
549 553
0,97 (0,84; 1,14) 0,96 (0,83; 1,12) HR
Populatie
Mediane tijd tot voorval (Dagen)
(97,5% BI)
Parameter:
Progressievrije Overleving
EPP ITT
242 244
259 259
1,02 (0,92; 1,14) 1,01 (0,91; 1,12)
Parameter:
Totale overleving
EPP ITT
600 602
594 596
1,00 (0,88; 1,13) 0,99 (0,88; 1,12)
* EPP=geschikte patiëntenpopulatie; * * ITT=intent-to-treat populatie
42 Gegevens uit een gerandomiseerde gecontroleerde Fase III studie (CAIRO) ondersteunen het gebruik van Xeloda met een aanvangsdosis van 1000 mg/m2 gedurende 2 weken iedere 3 weken in combinatie met irinotecan voor de eerstelijns behandeling van patiënten met gemetastaseerde colorectaalkanker.
820 Patiënten werden gerandomiseerd om een sequentiële behandeling (n=410) of combinatiebehandeling (n=410) te ontvangen.
Sequentiële behandeling bestaat uit eerstelijns behandeling met Xeloda (1250 mg/m2 tweemaal daags gedurende 14 dagen), tweedelijns irinotecan (350 mg/m2 op dag 1) en derdelijns combinatie van capecitabine (1000 mg/m2 tweemaal daags gedurende 14 dagen) met oxaliplatine (130 mg/m2 op dag 1).
Combinatiebehandeling bestond uit eerstelijns behandeling met Xeloda (1000 mg/m2 tweemaal daags gedurende 14 dagen) gecombineerd met irinotecan (250 mg/m2 op dag 1) (XELIRI) en tweedelijns capecitabine (1000 mg/m2 tweemaal daags gedurende 14 dagen) met oxaliplatine (130 mg/m2 op dag 1).
Alle behandelingscycli werden met intervallen van 3 weken toegediend.
In de eerstelijns behandeling was de mediane overleving in de intent-to-treat populatie 5,8 maanden (95% BI, 5,1-6,2 maanden) voor Xeloda monotherapie en 7,8 maanden (95% BI 7,0-8,3 maanden; p=0,0002) voor XELIRI.
Data uit een interim-analyse van een multicenter, gerandomiseerde, gecontroleerde Fase II studie (AIO KRK 0604) ondersteunen het gebruik van Xeloda met een aanvangsdosis van 800 mg/m2 gedurende 2 weken iedere 3 weken in combinatie met irinotecan en bevacizumab voor de eerstelijns behandeling van patiënten met gemetastaseerd colorectaal kanker.
115 Patiënten werden gerandomiseerd naar behandeling met Xeloda gecombineerd met irinotecan (XELIRI) en bevacizumab.
Xeloda (800 mg/m2 tweemaal daags gedurende twee weken gevolgd door een 7-daagse rustperiode), irinotecan (200 mg/m2 als een 30 minuten infusie op dag 1 iedere 3 weken) en bevacizumab (7,5 mg/kg als een 30 tot 90 minuten infusie op dag 1 iedere 3 weken); een totaal van 118 patiënten werden gerandomiseerd naar behandeling met Xeloda gecombineerd met oxaliplatine plus bevacizumab:
Xeloda (1000 mg/m2 tweemaal daags gedurende twee weken gevolgd door een 7-daagse rustperiode), oxaliplatine (130 mg/m2 als een twee uur durende infusie op dag 1 iedere 3 weken).
Progressievrije overleving na 6 maanden in de intent-to-treat populatie was 80% (XELIRI plus bevacizumab) versus 74% (XELOX plus bevacizumab).
Totale mate van respons (complete respons plus gedeeltelijke respons) was 45% (XELOX plus bevacizumab) versus 47% (XELIRI plus bevacizumab).
Combinatietherapie bij tweedelijns behandeling van gemetastaseerde colorectaalkanker Gegevens van een multicenter, gerandomiseerd, gecontroleerd fase III klinische onderzoek (NO16967) ondersteunen het gebruik van Xeloda in combinatie met oxaliplatine voor de tweedelijns behandeling van gemetastaseerde colorectaalkanker.
In dit onderzoek zijn 627 patiënten met gemetastaseerd colorectaalcarcinoom die eerder behandeld zijn met irinotecan in combinatie met een fluoropyrimidine regime als eerstelijns therapie gerandomiseerd op behandeling met XELOX of FOLFOX-4.
Zie Tabel 6 voor het doseringsschema van XELOX en FOLFOX-4 (zonder toevoeging van placebo of bevacizumab).
Het werd aangetoond dat XELOX (251 patiënten) non-inferieur was aan FOLFOX-4 (252 patiënten) in termen van progressievrije overleving in de per-protocol populatie en de intent-to- treat populatie (zie Tabel 8).
Tabel 8
N=313) (PPP *:
N = 252; ITT * *:
N= 314)
NO16967 HR
Populatie
Mediane Tijd tot voorval (Dagen)
(95% BI)
Parameter:
Progressievrije Overleving
PPP ITT
154 144
168 146
1,03 (0,87; 1,24) 0,97 (0,83; 1,14)
Parameter:
Totale overleving
43 P R I M A I R E A N A L Y SE
PPP ITT
388 363 ADDITIONELE 6 MAANDS FOLLOW UP
401 382
1,07 (0,88; 1,31) 1,03 (0,87; 1,23) HR
Populatie
Mediane Tijd tot Voorval (Dagen)
(95% BI)
Parameter:
Progressievrije Overleving
PPP ITT
154 143
1,04 (0,87; 1,24) 0,97 (0,83; 1,14)
Parameter:
Totale overleving
PPP ITT
393 363
402 382
1,05 (0,88; 1,27) 1,02 (0,86; 1,21)
* PPP=per-protocol populatie; * * ITT=intent-to-treat populatie
Gevorderde maagkanker:
Gegevens, afkomstig van een multicenter gerandomiseerde gecontroleerde fase III klinische studie bij patiënten met gevorderde maagkanker ondersteunen de toepassing van Xeloda als eerstelijns behandeling van gevorderde maagkanker (ML17032).
In deze studie werden 160 patiënten gerandomiseerd aan behandeling met Xeloda (1000 mg/m2 tweemaal daags gevolgd door een rustperiode van 7 dagen) en cisplatine (80 mg/m2 als een infuus over 2 uur, elke drie weken).
Er werden in totaal 156 patiënten gerandomiseerd aan behandeling met 5-FU (800 mg/m2 per dag, als een continu infuus op dag 1 tot 5, iedere 3 weken) en cisplatine (80 mg/m2 als een infuus over 2 uur, elke drie weken).
Xeloda in combinatie met cisplatine was niet minder dan 5-FU in combinatie met cisplatine in termen van progressievrije overleving in de per-protocol analyse (hazard ratio 0,81; 95% BI 0,63-1,04).
De mediane progressievrije overleving was 5,6 maanden (Xeloda +cisplatine) versus 5,0 maanden (5-FU + cisplatine).
De hazard ratio voor overlevingsduur (overall survival) was gelijk aan de hazard ratio voor progressievrije overleving (hazard ratio 0,85; 95% BI 0,64-1,13).
De mediane overlevingsduur was 10,5 maanden (Xeloda + cisplatine) versus 9,3 maanden (5-FU + cisplatine).
Gegevens afkomstig van een gerandomiseerd multicenter fase III onderzoek waarbij capecitabine tot 5-FU en oxaliplatine tot cisplatine vergeleken worden bij patiënten met gevorderde maagkanker ondersteunen het gebruik van Xeloda voor eerstelijns behandeling van gevorderde maagkanker (REAL-2).
In dit onderzoek zijn 1002 patiënten gerandomiseerd in een 2x2 factorial design in een van de volgende 4 armen:
- ECF: epirubicine (50 mg / m2 als bolus op dag 1 iedere 3 weken), cisplatine (60 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken) en 5-FU (200 mg/m2 dagelijks toegediend door middel van continue infusie via een centrale lijn).
- ECX: epirubicine (50 mg/m2 als bolus op dag 1 iedere 3 weken), cisplatine (60 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken), en Xeloda (625 mg/m2 tweemaal daags aaneensluitend gegeven).
- EOF: epirubicine (50 mg/m2 als bolus op dag 1 iedere 3 weken), oxaliplatine (130 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken), en 5-FU (200 mg/m2 dagelijks toegediend door middel van continue infusie via een centrale lijn).
- EOX: epirubicine (50 mg/m2 als bolus op dag 1 iedere 3 weken), oxaliplatine (130 mg/m2
toegediend door middel van infusie gedurende 2 uur op dag 1 iedere 3 weken), en Xeloda (625 mg/m2 tweemaal daags aaneensluitend gegeven).
De primaire werkzaamheidanalyse in de per protocol populatie toonden gelijkwaardigheid aan in de totale overleving voor capecitabine- vs 5-FU-gebaseerde kuren (hazard ratio 0,86; 95% BI 0,8-0,99) en voor oxaliplatine- vs cisplatine-gebaseerde kuren (hazard ratio 0,92; 95% BI 0,80-1,1).
De mediane totale overleving was 10,9 maanden in en op capecitabine gebaseerd regime en 9,6 maanden in een op 5-FU gebaseerd regime.
De mediane overleving was 10,0 maanden in een op cisplatine gebaseerd regime en 10,4 maanden in een op oxaliplatine gebaseerd regime.
44 Xeloda is ook gebruikt in combinatie met oxaliplatine voor de behandeling van gevorderde maagkanker.
Onderzoek met Xeloda monotherapie duiden er op dat Xeloda activiteit heeft bij gevorderde maagkanker.
Colon, colorectaal en gevorderde maagkanker: meta-analyse Een meta-analyse van 6 klinische studies (studies SO14695, SO14796, M66001, NO16966, NO16967, M17032) ondersteunen het om 5-FU te vervangen door Xelodain mono- en combinatietherapie bij gastro-intestinale kanker.
De gepoolde analyses omvatten 3097 patiënten behandeld met Xeloda bevattende regimes en 3074 patiënten behandeld met 5-FU bevattende regimes.
De mediane totale overlevingstijd was 703 dagen (95% BI 648-715) bij patiënten behandeld met Xeloda bevattende regimes en 683 dagen (95% BI 648-715) bij patiënten behandeld met 5-FU bevattende regimes.
De hazard ratio voor totale overleving was 0,96 (95% BI 0,90-1,02) er op wijzend dat Xeloda bevattende regimes equivalent zijn aan 5-FU bevattende regimes.
Borstkanker:
Combinatietherapie met Xeloda en docetaxel bij lokaal voortgeschreden of gemetastaseerde borstkanker Gegevens, afkomstig van één multicenter gerandomiseerde gecontroleerde fase III klinische studie, ondersteunen de toepassing van Xeloda in combinatie met docetaxel bij de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerde borstkanker na falen van cytotoxische chemotherapie, waaronder een anthracyclinederivaat.
In deze studie werden 255 patiënten gerandomiseerd naar behandeling met Xeloda (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week) en met docetaxel (75 mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
Er werden 256 patiënten gerandomiseerd naar behandeling met alleen docetaxel (100 mg mg/m2 als een intraveneus infuus over 1 uur, elke drie weken).
De overleving was beter in de Xeloda + docetaxel combinatiearm (p = 0,0126).
De mediane overleving was 442 dagen (Xeloda + docetaxel) versus 352 dagen (docetaxel alleen).
Over het geheel genomen was de objectieve respons bij de gehele gerandomiseerde populatie (beoordeling door de onderzoeker) 41,6% (Xeloda + docetaxel) versus 29,7% (alleen docetaxel); p = 0,0058.
Tijd tot progressie was beter in de Xeloda + docetaxel combinatiearm (p < 0,0001).
De mediane tijd tot progressie was 186 dagen (Xeloda + docetaxel) versus 128 dagen (alleen docetaxel).
Monotherapie met Xeloda na falen van taxanen, anthracycline-bevattende chemotherapie en bij wie een verdere anthracycline-therapie niet is aangewezen Gegevens, afkomstig uit twee multicenter fase II klinische studies, ondersteunen de toepassing van monotherapie met Xeloda bij patiënten na falen van taxanen en een anthracyclinederivaat bevattende chemotherapie of bij wie verdere therapie met een anthracyclinederivaat niet is aangewezen.
In deze studies werden totaal 236 patiënten behandeld met Xeloda (1250 mg/m2 tweemaal daags gedurende 2 weken gevolgd door een rustperiode van 1 week).
Over het geheel genomen was de objectieve respons (beoordeling door de onderzoeker) 20% (eerste studie) en 25% (tweede studie).
De mediane tijd tot progressie was 93 en 98 dagen.
De mediane overleving was 384 en 373 dagen.
Alle indicaties:
Een meta-analyse van 13 klinische studies, met gegevens van meer dan 3800 patiënten die behandeld werden met Xeloda monotherapie of Xeloda in combinatie met verschillende chemotherapeutische regimes in diverse indicaties (colon-, colorectaal-, maag- en borstkanker) toonde aan dat patiënten die behandeld werden met Xeloda en die "hand-foot" syndroom (HFS) kregen, een langere totale overleving hadden in vergelijking met patiënten die geen HFS kregen: mediane totale overleving 29,0 maanden (95% BI 26,0-31,6) versus 15,9 maanden (95% BI 15,0-17,0) met een relatieve kans (hazard ratio) van 0,59 (95% BI 0,54-0,64).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van capecitabine is bestudeerd over een dosisbereik van 502-3514 mg/m2/dag.
45 De op dag 1 en 14 gemeten parameters van capecitabine, 5’ -deoxy-5-fluorocytidine (5'-DFCR) en 5’ - deoxy-5-fluoro-uridine (5'-DFUR) waren gelijk.
De AUC van 5-FU was 30 %-35% hoger op dag 14.
Verlaging van de dosis capecitabine vermindert de systemische blootstelling aan 5-FU meer dan op grond van de dosisverlaging verwacht zou worden vanwege de niet-lineaire farmacokinetiek van de actieve metaboliet.
Na orale toediening wordt capecitabine snel en grotendeels geabsorbeerd, gevolgd door een extensieve omzetting tot de metabolieten, 5’ -DFCR en 5’ -DFUR.
Toediening met voedsel vermindert de snelheid en de mate van capecitabine absorptie, maar heeft slechts een gering effect op de AUC van 5’ -DFUR en op de AUC van de resulterende metaboliet 5-FU.
Bij de dosis van 1250 mg/m2 op dag 14 samen met voedsel waren de piekplasmaconcentraties (Cmax in μ g/ml) voor capecitabine, 5’ -DFCR, 5’ - DFUR, 5-FU en FBAL respectievelijk 4,67; 3,05; 12,1; 0,95 en 5,46.
De tijd om de piekplasmaconcentraties te bereiken (Tmax in uren) was 1,50; 2,00; 2,00; 2,00 en 3,34.
De AUC0-oo – waarden in μ g·uur/ml waren 7,75; 7,24; 24,6; 2,03 en 36,3.
In vitro humane plasmastudies hebben bewezen dat capecitabine, 5’ -DFCR, 5’ -DFUR en 5-FU, respectievelijk 54%, 10%, 62% en 10% eiwitgebonden zijn, voornamelijk aan albumine.
Capecitabine wordt eerst gemetaboliseerd door hepatische carboxylesterase (5’ -DFCR), wat vervolgens omgezet wordt in 5’ -DFUR door cytidine-deaminase, dat voornamelijk gevonden wordt in de lever en in tumorweefsels.
Verdere katalytische activatie van 5’ -DFUR vindt dan plaats door thymidine fosforylase (ThyPase).
De enzymen, betrokken bij de katalytische activatie, worden in tumorweefsels aangetroffen maar ook in normale weefsels, hoewel gewoonlijk op een lager niveau.
De opeenvolgende enzymatische biotransformatie van capecitabine tot 5-FU leidt tot hogere concentraties in de tumorweefsels.
In geval van colorectaal tumoren blijkt de vorming van 5-FU voor een groot deel in de tumorale stromacellen gelokaliseerd te zijn.
Na orale toediening van capecitabine aan patiënten met colorectaal kanker, was de verhouding van de concentratie van 5-FU in de colorectaal tumoren ten opzichte van die in de aangrenzende weefsels 3,2 (spreiding van 0,9 tot 8,0).
De verhouding van de 5-FU-concentratie in de tumor ten opzichte van die in het plasma was 21,4 (spreiding van 3,9 tot 59,9; n=8) terwijl de verhouding van gezond weefsel ten opzichte van het plasma 8,9 was (spreiding van 3,0 tot 25,8; n=8).
De activiteit van thymidine-fosforylase werd gemeten en werd 4 maal groter bevonden in de primaire colorectaal tumor dan in aangrenzend normaal weefsel.
Volgens immunohistochemische studies blijkt thymidine-fosforylase voor een groot deel in de tumorale stromacellen gelokaliseerd te zijn.
5-FU wordt door het enzym dihydropyrimidine-dehydrogenase (DPD) verder afgebroken tot het minder toxische dihydro-5-fluoruracil (FUH2).
Dihydropyrimidinase splitst de pyrimidine ring om 5- fluoro-ureidopropionzuur (FUPA) te verkrijgen.
Uiteindelijk, splitst β -ureido-propionase FUPA tot α - fluoro-β -alanine (FBAL) dat in de urine wordt uitgescheiden.
De activiteit van dihydropyrimidine- dehydrogenase (DPD) is de snelheidsbeperkende factor.
DPD-deficiëntie kan leiden tot toegenomen toxiciteit van capecitabine (zie rubriek 4.3 en 4.4).
Eliminatie:
De eliminatiehalfwaardetijd (t½ in uren) van capecitabine, 5’ DFCR, 5’ -DFUR, 5-FU en FBAL waren respectievelijk 0,85; 1,11; 0,66; 0,76 en 3,23.
Capecitabine en de metabolieten worden voornamelijk in de urine uitgescheiden; 95,5% van de toegediende dosis capecitabine wordt teruggevonden in de urine.
De uitscheiding via de feces is minimaal (2,6%).
De voornaamste metaboliet in de urine is FBAL, dat 57% van de toegediende dosis vertegenwoordigt.
Ongeveer 3% van de toegediende dosis wordt onveranderd in de urine uitgescheiden.
Combinatietherapie:
Fase I studies, waarbij het effect van Xeloda op de farmacokinetiek van of docetaxel of paclitaxel en vice versa werd onderzocht, toonden geen effect aan van Xeloda op de farmacokinetiek van docetaxel of paclitaxel (Cmax en AUC) en geen effect van docetaxel of paclitaxel op de farmacokinetiek van 5’ -DFUR.
Farmacokinetiek bij speciale populaties:
Een populatie-farmacokinetiekanalyse werd uitgevoerd na Xeloda-behandeling van 505 patiënten met colorectaal kanker met doses van 1250 mg/m2 tweemaal daags.
46 behandeling, Karnofsky-index, totaal bilirubine, serumalbumine, ASAT en ALAT hadden geen statistisch significant effect op de farmacokinetiek van 5'-DFUR, 5-FU en FBAL.
Patiënten met gestoorde leverfunctie tengevolge van levermetastasen:
Volgens een farmacokinetische studie bij kankerpatiënten met een licht tot matig gestoorde leverfunctie tengevolge van levermetastasen, kan, vergeleken met patiënten zonder gestoorde leverfunctie, de biologische beschikbaarheid en de blootstelling aan 5-FU toenemen.
Er zijn geen farmacokinetische gegevens over patiënten met ernstige leverfunctiestoornis.
Patiënten met gestoorde nierfunctie:
Op basis van een farmacokinetische studie bij kankerpatiënten met een licht tot ernstig gestoorde nierfunctie zijn er geen aanwijzingen voor een effect van de creatinineklaring op de farmacokinetiek van het onveranderde geneesmiddel en 5-FU.
Er werd vastgesteld dat de creatinineklaring de systemische blootstelling aan 5'-DFUR (35% toename van de AUC als de creatinineklaring met 50% vermindert) en aan FBAL (114% toename van de AUC als de creatinineklaring met 50% vermindert) beïnvloedt.
FBAL is een metaboliet zonder antiproliferatieve werking.
Bejaarden:
Op grond van de populatie-farmacokinetiekanalyse, die patiënten met een brede spreiding in leeftijd (27 tot 86 jaar) en 234 (46%) patiënten van 65 jaar of ouder omvatte, heeft leeftijd geen invloed op de farmacokinetiek van 5'-DFUR en 5-FU.
De AUC van FBAL nam toe met de leeftijd (20% toename in leeftijd leidde tot een 15% toename van de AUC van FBAL).
Deze toename is waarschijnlijk te wijten aan een verandering in de nierfunctie.
Na 14 dagen, 825 mg/m2 capecitabine tweemaal daags, oraal toegediend was bij de Japanse patiënten, de Cmax voor capecitabine ongeveer 36% en de AUC 24% lager dan bij de Kaukasische patiënten.
Ook voor FBAL was, bij de Japanse patiënten, de Cmax ongeveer 25% en de AUC 34% lager dan bij de Kaukasische patiënten.
De klinische relevantie van deze verschillen is onbekend.
Er waren geen significante verschillen bij de blootstelling aan andere metabolieten (5’ - DFCR, 5’ -DFUR, en 5-FU).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In toxiciteitstudies met herhaalde doses veroorzaakte dagelijkse orale toediening van capecitabine aan cynomolgus apen en aan muizen toxische effecten op de gastro-intestinale, lymfoïde en hemopoëtische systemen, typerend voor fluoropyrimidines.
Deze toxiciteiten waren reversibel.
Huidtoxiciteit, gekenmerkt door degeneratieve/regressieve veranderingen, werd bij capecitabine waargenomen.
Er waren geen hepatische en CZS toxiciteiten.
PR- en QT- intervalverlenging) was detecteerbaar bij cynomolgusapen na intraveneuze toediening (100 mg/kg) maar niet na herhaalde orale dosering (1379 mg/m2 per dag).
Een tweejaars carcinogenetische studie bij muizen leverde geen bewijs op voor carcinogene eigenschappen van capecitabine.
Tijdens standaard fertiliteitsonderzoeken werd verminderde fertiliteit waargenomen bij vrouwelijke muizen die capecitabine toegediend kregen; dit effect was echter reversibel na een geneesmiddelvrije periode.
Bovendien traden in een onderzoek gedurende 13 weken atrofische en degeneratieve veranderingen op in de voortplantingsorganen van mannelijke muizen; deze effecten waren echter reversibel na een geneesmiddelvrije periode.
In embryotoxiciteits- en teratogeniciteitsstudies met muizen werd een dosisgerelateerde toename in foetale resorptie en teratogeniciteit waargenomen.
Bij apen werden abortus en embryoletaliteit waargenomen bij hoge doses, maar er was geen bewijs voor teratogeniciteit.
Capecitabine was in vitro niet mutageen bij bacteriën (Ames test) of zoogdiercellen (Chinese hamster V79/HPRT genmutatietest).
Net als andere nucleoside analogen (d.w.z 5-FU), bleek capecitabine echter clastogeen in humane lymfocyten (in vitro) en er was een positieve trend in micronucleustesten van het beenmerg van muizen (in vivo).
47 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern: watervrije lactose, natriumcroscarmellose, hypromellose, microkristallijne cellulose, magnesiumstearaat.
Tabletomhulsel: hypromellose, titaniumdioxide (E171), geel en rood ijzeroxide (E172), talk.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Aard van de verpakking:
Inhoud:
120 filmomhulde tabletten (12 doordrukstrips met 10 tabletten)
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/163/002
48 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
2 februari 2001 Datum van eerste hernieuwing:
2 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
49 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
50 A.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
51 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xeloda 150 mg filmomhulde tabletten Capecitabine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke filmomhulde tablet bevat 150 mg capecitabine.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens watervrije lactose, kleurstoffen titaniumdioxide (E171), geel en rood ijzeroxide (E172), en andere bestanddelen.
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Lees vóór gebruik de ingesloten bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet boven 30 ° C bewaren
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/163/001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
xeloda 150 mg
55 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Xeloda 150 mg filmomhulde tabletten Capecitabine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xeloda 500 mg filmomhulde tabletten Capecitabine
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke filmomhulde tablet bevat 500 mg capecitabine.
3.
LIJST VAN HULPSTOFFEN
Bevat tevens watervrije lactose, kleurstoffen titaniumdioxide (E171), geel en rood ijzeroxide (E172), en andere bestanddelen.
Lees de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Lees vóór gebruik de ingesloten bijsluiter
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet boven 30 ° C bewaren
57 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/00/163/002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
xeloda 500 mg
58 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Xeloda 500 mg filmomhulde tabletten Capecitabine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xeloda 150 mg filmomhulde tabletten capecitabine
Lees deze bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel dus niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in het geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xeloda en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xeloda inneemt 3.
Hoe wordt Xeloda ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xeloda 6.
Aanvullende informatie
1.
WAT IS XELODA EN WAARVOOR WORDT HET GEBRUIKT
Xeloda behoort tot de groep geneesmiddelen, bekend als “ cytostatische middelen”, die de groei stoppen van kankercellen.
Xeloda bevat 150 mg capecitabine, die op zichzelf geen cytostatisch middel is.
Pas als het in het lichaam is opgenomen, wordt het omgezet in een cytostatisch middel (voornamelijk in het tumorweefsel).
Xeloda wordt door artsen voorgeschreven voor de behandeling van kanker van de dikke darm, de endeldarm, de maag of van borstkanker.
Daarnaast wordt Xeloda door artsen voorgeschreven om het opnieuw ontstaan van kanker van de dikke darm te voorkomen na operatieve verwijdering van de tumor.
Xeloda kan alleen gebruikt worden, of in combinatie met andere middelen.
2.
WAT MOET U WETEN VOORDAT U XELODA INNEEMT
Neem Xeloda niet in:
- als u allergisch (overgevoelig) bent voor capecitabine of voor een van de hulpstoffen van Xeloda.
Laat het uw arts daarom weten wanneer u weet dat u allergisch of overgevoelig bent voor Xeloda.
- als u zwanger bent of borstvoeding geeft
- als u lijdt aan bloedziekten
- als u leverkwalen of nierproblemen hebt.
- als u een bekende deficiëntie heeft van het enzym dyhydrpyrimidine dehydrogenase (DPD), of
- als u momenteel wordt behandeld of in de laatste 4 weken bent behandeld met brivudine of
sorivudine of vergelijkbare middelen welke onderdeel zijn van de behandeling bij herpes zoster infectie (waterpokken of gordelroos).
Wees extra voorzichtig met Xeloda:
Voordat u met de behandeling met Xeloda begint, moet u uw arts vertellen of
- u lijdt aan lever- of nierziekten
- u lijdt aan andere ziekten of aan andere ziekten hebt geleden zoals hartproblemen of pijn op de
borst
61
- u lijdt aan een hersenziekte
- uw calciumhuishouding verstoord is
- u lijdt aan suikerziekte
Inname in combinatie met andere geneesmiddelen:
Voordat u met de behandeling begint, dient uw behandelend arts op de hoogte te zijn van alle andere geneesmiddelen die u gebruikt of onlangs hebt gebruikt (ook geneesmiddelen die niet voorgeschreven zijn door een arts).
Inname van Xeloda met voedsel en drank:
U moet Xeloda binnen 30 minuten na de maaltijd innemen.
Zwangerschap en borstvoeding Voor dat de behandeling van start gaat, dient u het uw arts te vertellen als u zwanger bent, als u denkt zwanger te zijn, of wanneer u van plan bent zwanger te worden.
U mag geen Xeloda gebruiken wanneer u zwanger bent of denkt het te zijn.
U mag geen borstvoeding geven tijdens het gebruik van Xeloda.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines:
Als u zich duizelig voelt, misselijk bent of vermoeid bent na inname van Xeloda, kan dit mogelijk invloed hebben op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Xeloda:
Dit geneesmiddel bevat de hulpstof lactose anhydraat.
Als uw arts u verteld heeft dat u een intolerantie hebt voor sommige suikers, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT XELODA INGENOMEN
Slik de tabletten zonder kauwen door met water.
De arts zal een aan uw situatie aangepaste dosis en een aangepast behandelingsschema voorschrijven.
De dosering van Xeloda is gebaseerd op de grootte van uw lichaamsoppervlakte.
Dit wordt berekend aan de hand van uw lengte en gewicht.
De gebruikelijke dosering voor volwassenen is 1250 mg/m2 lichaamsoppervlakte tweemaal daags (’ s morgens en ’ s avonds) Hieronder worden twee voorbeelden gegeven:
Een persoon met een gewicht van 64 kg en een lengte van 1,64 m heeft een lichaamsoppervlakte van 1,7 m2 en dient 4 tabletten van 500 mg en 1 tablet van 150 mg tweemaal per dag in te nemen.
Een persoon met een gewicht van 80 kg en een lengte van 1,80 m heeft een lichaamsoppervlakte van 2,00 m2 en dient 5 tabletten van 500 mg tweemaal per dag in te nemen.
Xeloda tabletten worden gewoonlijk gedurende 14 dagen ingenomen gevolgd door een rustperiode van 7 dagen (er worden dan geen tabletten ingenomen).
Deze periode van 21 dagen vormt één behandelingscyclus.
In combinatie met andere middelen kan de gebruikelijke dosering voor volwassen minder dan 1250 mg/m2 lichaamsoppervlak bedragen, en is het mogelijk dat u de tabletten dient in te nemen volgens een ander tijdschema (bijvoorbeeld iedere dag, zonder rustperiode).
62 Uw arts zal u vertellen welke dosering u dient te gebruiken, wanneer u deze dient in te nemen en voor hoe lang u het middel dient te gebruiken.
De arts kan vragen bij elke dosis een combinatie van 150 mg en 500 mg tabletten in te nemen. • Neem de tabletten van de ochtend- en de avonddosis in volgens de door de arts voorgeschreven combinatie. • Neem de tabletten in binnen 30 minuten na het beëindigen van een maaltijd (ontbijt en avondeten). • Het is belangrijk dat u alle medicatie neemt zoals door de arts is voorgeschreven.
Wat u moet doen als u meer Xeloda heeft ingenomen dan u zou mogen, neem contact met uw arts op voordat u de volgende dosis neemt.
Wat u moet doen wanneer u bent vergeten Xeloda in te nemen:
Neem de vergeten dosis helemaal niet in en verdubbel niet de volgende dosis maar volg het normale doseringsschema en raadpleeg uw arts.
Als u stopt met inname van Xeloda:
Het stoppen van de behandeling met Xeloda veroorzaakt geen bijwerkingen.
Marcoumar), kan het stoppen van de Xelodabehandeling het nodig maken dat de arts de dosis van uw antistollingsmiddel moet aanpassen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xeloda bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meest voorkomende bijwerkingen van Xeloda die bij meer dan 1 op de 10 personen optreden zijn: • diarree, misselijkheid, braken, stomatitis (zweren in de mond en keel) en buikpijn, • “ hand-foot” - huidreactie (de handpalmen of de voetzolen tintelen, worden gevoelloos, pijnlijk, gezwollen of rood), huiduitslag, droge of jeukende huid, • vermoeidheid, • verlies van eetlust (anorexie)
Deze bijwerkingen kunnen ernstig worden; het is daarom belangrijk onmiddellijk contact met de arts op te nemen als bij u een bijwerking begint op te treden.
De arts kan u instrueren de dosering te verlagen en/of de behandeling met Xeloda tijdelijk te staken.
Dit kan van belang zijn om het voortduren of het ernstig worden van de bijwerking te voorkomen.
STOP onmiddellijk met het innemen van Xeloda en neem contact met de arts op als één van de volgende symptomen optreedt: • Diarree: als u elke dag een toename van 4 of meer ontlastingen hebt in vergelijking tot uw normale ontlasting of als u diarree hebt ‘ s nachts. • Braken: als u in een periode van 24 uur meer dan één keer moet braken. • Misselijkheid: als u uw eetlust verliest en de hoeveelheid voedsel die u elke dag nuttigt veel minder is dan normaal. • Stomatitis: als de mond pijnlijk, rood of gezwollen is of als u zweren in de mond hebt. • Hand-foot- huidreactie: als de handen en/of de voeten pijnlijk, gezwollen en rood zijn. • Koorts of infectie:
Als u een temperatuur hebt van 38 ° C of hoger of andere verschijnselen die op infectie wijzen. • Pijn op de borst: als u pijn heeft in het midden van uw borst, vooral als dit tijdens inspanning optreedt.
63 Als ze vroeg genoeg worden opgemerkt, verbeteren deze bijwerkingen gewoonlijk binnen 2 tot 3 dagen nadat de behandeling is gestopt.
Als de bijwerkingen echter blijven voortbestaan, neem dan onmiddellijk contact op met de arts.
De arts kan u instrueren de behandeling opnieuw te beginnen met een lagere dosis.
Andere minder voorkomende en gewoonlijk minder ernstige bijwerkingen die kunnen voorkomen bij 1 tot 10 personen op de 100 zijn: daling van het aantal witte of rode bloedcellen, huiduitslag, licht haarverlies, vermoeidheid, koorts, zwakte, slaperigheid, hoofdpijn, gevoelloosheid of gevoel van tinteling, smaakveranderingen, duizeligheid, slapeloosheid, gezwollen benen, obstipatie, uitdroging, koortsuitslag, ontsteking van neus en keel, ontsteking van de borst, depressie, oogproblemen, ontsteking van de aderen (tromboflebitis), kortademigheid, neusbloedingen, hoest, loopneus, inwendige bloedingen, maagzuur, te veel darmgassen, droge mond, verkleuring van de huid, stoornis aan de nagels, pijn in de gewrichten, borst of rug en gewichtsverlies.
Wanneer u zich zorgen maakt over deze of andere onverwachte bijwerkingen, bespreek deze dan met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XELODA
Buiten het bereik en zicht van kinderen houden
Bewaren beneden 30 ° C
Gebruik Xeloda niet meer na de vervaldatum die staat vermeld op de buitenverpakking en de doordrukstrip.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met uw medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maartregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xeloda
- Het werkzame bestanddeel is capecitabine (150 mg per filmomhulde tablet).
- De andere bestanddelen zijn:
- De tabletkern: watervrije lactose, natriumcroscarmellose, hypromellose,
microkristallijne cellulose, magnesiumstearaat.
- Het omhulsel van de tablet: hypromellose, titaniumdioxide (E171), geel en rood
ijzeroxide (E172), talk.
Hoe ziet Xeloda er uit en wat is de inhoud van de verpakking
Lichtperzik gekleurde, biconvexe, langwerpige, filmomhulde tabletten, aan de ene kant gemerkt met ‘ 150’ en aan de andere kant met ‘ Xeloda’.
Een verpakking Xeloda 150 mg filmomhulde tabletten bevat 60 filmomhulde tabletten (6 blisterstrips van 10 tabletten).
64 Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Roche Registration Limited 6 Falcon Way, Shire Park Welwyn Garden City AL71TW Verenigd Koninkrijk
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
65 Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xeloda 500 mg filmomhulde tabletten capecitabine
Lees deze bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel dus niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in het geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xeloda en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xeloda inneemt 3.
Hoe wordt Xeloda ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xeloda 6.
Aanvullende informatie
1.
WAT IS XELODA EN WAARVOOR WORDT HET GEBRUIKT
Xeloda behoort tot de groep geneesmiddelen, bekend als “ cytostatische middelen”, die de groei stoppen van kankercellen.
Xeloda bevat 500 mg capecitabine, die op zichzelf geen cytostatisch middel is.
Pas als het in het lichaam is opgenomen, wordt het omgezet in een cytostatisch middel (voornamelijk in het tumorweefsel).
Xeloda wordt door artsen voorgeschreven voor de behandeling van kanker van de dikke darm, de endeldarm, de maag of van borstkanker.
Daarnaast wordt Xeloda door artsen voorgeschreven om het opnieuw ontstaan van kanker van de dikke darm te voorkomen na operatieve verwijdering van de tumor.
Xeloda kan alleen gebruikt worden, of in combinatie met andere middelen.
2.
WAT MOET U WETEN VOORDAT U XELODA INNEEMT
Neem Xeloda niet in:
Laat
het uw arts daarom weten wanneer u weet dat u allergisch of overgevoelig bent voor Xeloda.
- als u zwanger bent of borstvoeding geeft
- als u lijdt aan bloedziekten of leverkwalen
- als u nierproblemen hebt.
- Als u een bekende deficiëntie heeft van het enzym dihydrpyrimidine dehydrogenase (DPD), of
- Als u momenteel wordt behandeld of in de laatste 4 weken bent behandeld bent met brivudine of
sorivudine of vergelijkbare middelen welke onderdeel zijn van behandeling bij herpes zoster infectie(waterpokken of gordelroos)
Wees extra voorzichtig met Xeloda:
Voordat u met de behandeling met Xeloda begint, moet u uw arts vertellen of
- u lijdt aan lever- of nierziekten
- u lijdt aan andere ziekten of aan andere ziekten hebt geleden zoals hartproblemen of pijn op de
- u lijdt aan een hersenziekte
- uw calciumhuishouding verstoord is
- u lijdt aan suikerziekte
Inname in combinatie met andere geneesmiddelen:
Voordat u met de behandeling begint, dient uw behandelend arts op de hoogte te zijn van alle andere geneesmiddelen die u gebruikt of onlangs hebt gebruikt (ook geneesmiddelen die niet voorgeschreven zijn door een arts).
Dit is van buitengewoon belang, omdat het innemen van meer dan één geneesmiddel tegelijk een versterkend of verzwakkend effect kan hebben op de werking van de geneesmiddelen.
U moet vooral voorzichtig zijn als u de volgende geneesmiddelen gebruikt:
- geneesmiddelen tegen jicht (allopurinol),
- bloedverdunnende middelen (coumarine, warfarine),
- bepaalde geneesmiddelen tegen virussen (sorivudine en brivudine),
- geneesmiddelen tegen toevallen of bevingen (fenytoïne) gebruikt.
U moet Xeloda binnen 30 minuten na de maaltijd innemen.
Zwangerschap en borstvoeding Voor dat de behandeling van start gaat, dient u het uw arts te vertellen als u zwanger bent, als u denkt zwanger te zijn, of wanneer u van plan bent zwanger te worden.
U mag geen Xeloda gebruiken wanneer u zwanger bent of denkt het te zijn U mag geen borstvoeding geven tijdens het gebruik van Xeloda.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines:
Als u zich duizelig voelt, misselijk bent of vermoeid bent na inname van Xeloda, kan dit mogelijk invloed hebben op uw rijvaardigheid of vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Xeloda:
Dit geneesmiddel bevat de hulpstof lactose anhydraat.
Als uw arts u verteld heeft dat u een intolerantie hebt voor sommige suikers, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT XELODA INGENOMEN
Slik de tabletten zonder kauwen door met water.
De arts zal een aan uw situatie aangepaste dosis en een aangepast behandelingsschema voorschrijven.
De dosering van Xeloda is gebaseerd op de grootte van uw lichaamsoppervlakte.
Dit wordt berekend aan de hand van uw lengte en gewicht.
De gebruikelijke dosering voor volwassenen is 1250 mg/m2 lichaamsoppervlakte tweemaal daags (’ s morgens en ’ s avonds).
Hieronder worden twee voorbeelden gegeven:
Een persoon met een gewicht van 64 kg en een lengte van 1,64 m heeft een lichaamsoppervlakte van 1,7 m2 en dient 4 tabletten van 500 mg en 1 tablet van 150 mg tweemaal per dag in te nemen.
Een persoon met een gewicht van 80 kg en een lengte van 1,80 m heeft een lichaamsoppervlakte van 2,00 m2 en dient 5 tabletten van 500 mg tweemaal per dag in te nemen.
Xeloda tabletten worden gewoonlijk gedurende 14 dagen ingenomen gevolgd door een rustperiode van 7 dagen (er worden dan geen tabletten ingenomen).
Deze periode van 21 dagen vormt één behandelingscyclus.
In combinatie met andere middelen kan de gebruikelijke dosering voor volwassen minder dan 1250 mg/m2 lichaamsoppervlak bedragen, en is het mogelijk dat u de tabletten dient in te nemen volgens een ander tijdschema (bijvoorbeeld iedere dag, zonder rustperiode).
68 Uw arts zal u vertellen welke dosering u dient te gebruiken, wanneer u deze dient in te nemen en voor hoe lang u het middel dient te gebruiken.
De arts kan vragen bij elke dosis een combinatie van 150 mg en 500 mg tabletten in te nemen. • Neem de tabletten van de ochtend- en de avonddosis in volgens de door de arts voorgeschreven combinatie. • Neem de tabletten in binnen 30 minuten na het beëindigen van een maaltijd (ontbijt en avondeten). • Het is belangrijk dat u alle medicatie neemt zoals door de arts is voorgeschreven.
Wat u moet doen als u meer Xeloda heeft ingenomen dan u zou mogen, neem contact met uw arts op voordat u de volgende dosis neemt.
Wat u moet doen wanneer u bent vergeten Xeloda in te nemen:
Neem de vergeten dosis helemaal niet in en verdubbel niet de volgende dosis maar volg het normale doseringsschema en raadpleeg uw arts.
Als u stopt met inname van Xeloda:
Het stoppen van de behandeling met Xeloda veroorzaakt geen bijwerkingen.
Marcoumar), kan het stoppen van de Xelodabehandeling het nodig maken dat de arts de dosis van uw antistollingsmiddel moet aanpassen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xeloda bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meest voorkomende bijwerkingen van Xeloda die bij meer dan 1 op de 10 personen optreden zijn: • diarree, misselijkheid, braken, stomatitis (zweren in de mond en keel) en buikpijn, • “ hand-foot” - huidreactie (de handpalmen of de voetzolen tintelen, worden gevoelloos, pijnlijk, gezwollen of rood), huiduitslag, droge of jeukende huid, • vermoeidheid, • verlies van eetlust (anorexie)
Deze bijwerkingen kunnen ernstig worden; het is daarom belangrijk onmiddellijk contact met de arts op te nemen als bij u een bijwerking begint op te treden.
De arts kan u instrueren de dosering te verlagen en/of de behandeling met Xeloda tijdelijk te staken.
Dit kan van belang zijn om het voortduren of het ernstig worden van de bijwerking te voorkomen.
STOP onmiddellijk met het innemen van Xeloda en neem contact met de arts op als één van de volgende symptomen optreedt: • Diarree: als u elke dag een toename van 4 of meer ontlastingen hebt in vergelijking tot uw normale ontlasting of als u diarree hebt ‘ s nachts. • Braken: als u in een periode van 24 uur meer dan één keer moet braken. • Misselijkheid: als u uw eetlust verliest en de hoeveelheid voedsel die u elke dag nuttigt veel minder is dan normaal. • Stomatitis: als de mond pijnlijk, rood of gezwollen is of als u zweren in de mond hebt. • “ Hand-foot” - huidreactie: als de handen en/of de voeten pijnlijk, gezwollen en rood zijn. • Koorts of infectie:
Als u een temperatuur hebt van 38 ° C of hoger of andere verschijnselen die op infectie wijzen. • Pijn op de borst: als u pijn heeft in het midden van uw borst, vooral als dit tijdens inspanning optreedt.
69 Als ze vroeg genoeg worden opgemerkt, verbeteren deze bijwerkingen gewoonlijk binnen 2 tot 3 dagen nadat de behandeling is gestopt.
Als de bijwerkingen echter blijven voortbestaan, neem dan onmiddellijk contact op met de arts.
De arts kan u instrueren de behandeling opnieuw te beginnen met een lagere dosis.
Andere minder voorkomende en gewoonlijk minder ernstige bijwerkingen die kunnen voorkomen bij 1 tot 10 personen op de 100 zijn: daling van het aantal witte of rode bloedcellen, huiduitslag, licht haarverlies, vermoeidheid, koorts, zwakte, slaperigheid, hoofdpijn, gevoelloosheid of gevoel van tinteling, smaakveranderingen, duizeligheid, slapeloosheid, gezwollen benen, obstipatie, uitdroging, koortsuitslag, ontsteking van neus en keel, ontsteking van de borst, depressie, oogproblemen, ontsteking van de aderen (tromboflebitis), kortademigheid, neusbloedingen, hoest, loopneus, inwendige bloedingen, maagzuur, te veel darmgassen, droge mond, verkleuring van de huid, stoornis aan de nagels, pijn in de gewrichten, borst of rug en gewichtsverlies.
Wanneer u zich zorgen maakt over deze of andere onverwachte bijwerkingen, bespreek deze dan met uw arts.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XELODA
Buiten het bereik en zicht van kinderen houden
Bewaren beneden 30 ° C
Gebruik Xeloda niet meer na de vervaldatum die staat vermeld op de buitenverpakking en de doordrukstrip.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met uw medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maartregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xeloda
- Het werkzame bestanddeel is capecitabine (500 mg per filmomhulde tablet).
- De andere bestanddelen zijn:
- De tabletkern: watervrije lactose, natriumcroscarmellose, hypromellose,
microkristallijne cellulose, magnesiumstearaat.
- Het omhulsel van de tablet: hypromellose, titaniumdioxide (E171), geel en rood
ijzeroxide (E172), talk.
Hoe ziet Xeloda er uit en wat is de inhoud van de verpakking
Perzik gekleurde, biconvexe, langwerpige, filmomhulde tabletten, aan de ene kant gemerkt met ‘ 500’ en aan de andere kant met ‘ Xeloda’.
Een verpakking Xeloda 500 mg filmomhulde tabletten bevat 120 filmomhulde tabletten (12 blisterstrips van 10 tabletten).
70 Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL71TW Verenigd Koninkrijk
Fabrikant:
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
71 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
72
European Medicines Agency
EMEA/H/C/154
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XENICAL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Xenical?
Xenical is een geneesmiddel dat de werkzame stof orlistat bevat.
Het is verkrijgbaar in de vorm van turkooisblauwe capsules (120 mg).
Wanneer wordt Xenical voorgeschreven?
Xenical wordt gebruikt in combinatie met een dieet voor de behandeling van patiënten met obesitas (zwaarlijvigheid) en een BMI (body mass index) groter dan of gelijk aan 30 kg per vierkante meter, of patiënten met overgewicht (BMI groter dan of gelijk aan 28 kg/m²) die risico’ s lopen op ziekten als gevolg van hun overgewicht.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xenical gebruikt?
Xenical wordt toegediend als één capsule die direct vóór, tijdens of binnen een uur ná elke maaltijd wordt ingenomen.
Als een maaltijd wordt overgeslagen of als een maaltijd gebruikt wordt zonder vet, dient geen Xenical te worden ingenomen.
De patiënt hoort daarnaast een dieet te volgen waarin ongeveer 30% van de calorieën afkomstig is van vetten; het aanbevolen dieet moet rijk aan fruit en groenten zijn.
Het dieetvoedsel dient verdeeld te worden over drie hoofdmaaltijden per dag.
De behandeling met Xenical moet na 12 weken gestaakt worden indien de patiënt niet in staat is gebleken ten minste 5% van zijn/haar lichaamsgewicht bij aanvang van de behandeling te verliezen.
Hoe werkt Xenical?
De werkzame stof in Xenical, orlistat, is een middel tegen zwaarlijvigheid, dat geen invloed heeft op de eetlust.
Orlistat blokkeert enzymen die vet verteren (lipasen) in de maag en darm.
Wanneer deze enzymen geblokkeerd worden, kunnen zij bepaalde vetten in de voeding niet verteren; hierdoor kan ongeveer 30% van het gegeten vet onverteerd de darm passeren.
Het lichaam kan deze voedingsvetten niet gebruiken als energiebron of omvormen tot vetweefsel.
Dit draagt bij tot gewichtsverlies.
Hoe is Xenical onderzocht?
De werking van Xenical werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Xenical is onderzocht in zeven grote studies waarbij meer dan 3 000 mensen met overgewicht of obesitas betrokken waren.
Deze studies duurden een tot twee jaar en vergeleken drie verschillende
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged doseringen Xenical met placebo (een schijnbehandeling), in combinatie met een dieet.
In een aanvullende langere studie met meer dan 3 000 zwaarlijvige patiënten werd de werkzaamheid van Xenical vergeleken met placebo, in combinatie met een dieet en oefeningen, gedurende een periode van vier jaar.
In alle studies was verandering van het gewicht de voornaamste maatstaf voor de werkzaamheid.
Welke voordelen bleek Xenical tijdens de studies te hebben?
Xenical bleek werkzamer dan placebo voor het bewerkstelligen van gewichtsverlies.
Uit de resultaten van alle zeven kortere studies is gebleken dat patiënten die 120 mg Xenical driemaal per dag namen na een jaar gemiddeld 6,1 kg lichaamsgewicht verloren hadden in vergelijking met 2,6 kg voor degenen die placebo kregen.
Het aandeel patiënten dat 10% of meer van hun lichaamsgewicht verloor bedroeg 20% onder de patiënten die deze dosis Xenical innamen tegenover 8% onder degenen die placebo kregen.
Aan het eind van de vierjarige studie had 21% van de met Xenical behandelde patiënten meer dan 10% van hun lichaamsgewicht verloren, tegenover 10% van de patiënten die met placebo behandeld waren.
Welke risico’ s houdt het gebruik van Xenical in?
De meest voorkomende bijwerkingen van Xenical (waargenomen bij meer dan 1 op 10 patiënten) zijn griep (influenza), een lage bloedsuikerspiegel (hypoglykemie), hoofdpijn, infecties van de bovenste luchtwegen (verkoudheid), olieachtige lozing uit het rectum, buikpijn of onwelbevinden, winderigheid met verlies van ontlasting, dringende aandrang tot ontlasting, vettige of olieachtige ontlasting, winderigheid, vloeibare ontlasting, olieachtige ontlasting en versterkte ontlasting.
Deze symptomen treden over het algemeen aan het begin van de behandeling op en verdwijnen na verloop van tijd.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Xenical.
Xenical mag niet worden gebruikt bij mensen die overgevoelig (allergisch) zijn voor orlistat of enig ander bestanddeel van het middel.
Het mag evenmin worden toegediend aan patiënten die reeds lang aan een malabsorptiesyndroom (onvoldoende opname van voedsel door het lichaam tijdens de spijsvertering) lijden, cholestase (een leverstoornis) hebben of aan vrouwen die borstvoeding geven.
Waarom is Xenical goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Xenical in combinatie met een licht hypocalorisch dieet groter zijn dan de risico’ s voor de behandeling van patiënten met obesitas en een BMI groter dan of gelijk aan 30 kg/m², of van patiënten met overgewicht (BMI ≥ 28 kg/m²) en daarmee gepaard gaande risicofactoren.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Xenical.
Overige informatie over Xenical:
De Europese Commissie heeft op 29 juli 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Xenical verleend aan Roche Registration Limited.
Deze vergunning werd op 29 juli 2003 en op 29 juli 2008 verlengd.
Klik hier voor het volledige EPAR voor Xenical.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xenical 120 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule Xenical bevat 120 mg orlistat.
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De boven- en onderkant van de capsule is turquoise en de capsule is bedrukt met ” ROCHE XENICAL 120”.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xenical wordt in combinatie met een matig hypocalorisch dieet toegepast bij de behandeling van patiënten met obesitas met een “ body mass index” (BMI) groter dan of gelijk aan 30 kg/m² en van patiënten met overgewicht (BMI ≥ 28 kg/m²) en met daarmee gepaard gaande risicofactoren.
De behandeling met orlistat dient na 12 weken therapie gestopt te worden als patiënten niet in staat zijn geweest tenminste 5% van hun lichaamsgewicht, zoals werd gemeten bij het begin van de therapie, te verliezen.
4.2 Dosering en wijze van toediening
Volwassenen De aanbevolen dosering orlistat bedraagt één capsule van 120 mg die direct vóór, tijdens of binnen 1 uur na elke hoofdmaaltijd dient te worden ingenomen met water.
Als een maaltijd wordt overgeslagen of als een maaltijd zonder vet wordt gebruikt, dient de dosis orlistat achterwege te worden gelaten.
De patiënt dient daarbij een qua voedingswaarde uitgebalanceerd, matig hypocalorisch dieet te volgen, waarin ongeveer 30% van de calorieën afkomstig is van vetten.
Het aanbevolen dieet dient rijk aan groenten en fruit te zijn.
De dagelijkse opname van vet, koolhydraten en eiwitten dient over drie hoofdmaaltijden per dag verdeeld te worden.
Het is niet aangetoond dat doses orlistat hoger dan driemaal daags 120 mg bijkomend voordeel opleveren.
Het effect van orlistat leidt reeds 24 tot 48 uur na het toedienen van de doses tot een toename van vet in de feces.
Na het staken van de behandeling keert de hoeveelheid vet in de feces gewoonlijk binnen 48 tot 72 uur terug tot het niveau van voor de behandeling.
Speciale populaties Het effect van orlistat bij patiënten met lever- en/of nierinsufficiëntie, kinderen en bejaarde patiënten is niet onderzocht.
Er is geen relevante indicatie voor het gebruik van Xenical bij kinderen.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen
- Chronisch malabsorptiesyndroom
- Cholestasis
- Borstvoeding
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In klinische studies was met orlistatbehandeling de vermindering van het lichaamsgewicht bij type II diabetici minder dan bij niet diabetische patiënten.
Tijdens de behandeling met orlistat kan het noodzakelijk zijn een behandeling met een antidiabeticum nauwgezet te controleren.
Gelijktijdige toediening van orlistat met ciclosporine wordt niet aanbevolen (zie rubriek 4.5).
De patiënten dient aangeraden te worden zich te houden aan de gegeven dieetrichtlijnen (zie rubriek 4.2).
De kans op gastro-intestinale bijwerkingen (zie rubriek 4.8) kan toenemen, wanneer orlistat wordt gebruikt bij een zeer vetrijk dieet (b.v. bij een 2000 kcal/dag dieet met meer dan 30% van de calorieën afkomstig van vet, overeenkomend met meer dan 67 gram vet).
De dagelijkse opname van vet dient over drie hoofdmaaltijden per dag verdeeld te worden.
De kans op gastro-intestinale bijwerkingen kan toenemen als orlistat wordt gebruikt bij een zeer vetrijke maaltijd.
Er zijn gevallen van rectale bloeding gemeld bij gebruik van Xenical.
Voorschrijvers moeten nader onderzoek instellen in geval van ernstige en/of aanhoudende symptomen.
Het gebruik van een aanvullende anticonceptiemethode is aanbevolen om mogelijk falen van orale anticonceptie te voorkomen dat zou kunnen optreden bij ernstige diarree (zie rubriek 4.5).
Coagulantia paramenters dienen te worden gecontroleerd bij patiënten die gelijktijdig worden behandeld met orale anticoagulantia (zie rubriek 4.5 en 4.8).
Het gebruik van orlistat kan gepaard gaan met hyperoxalurie en oxalaatnefropathie bij patiënten met onderliggende chronische nierziekte en/of volumedepletie (zie rubriek 4.8).
Hypothyreoïdie en/of verminderde controle van hypothyreoïdie kan in zeldzame gevallen voorkomen.
Hoewel het mechanisme niet is aangetoond, zou hierbij een verminderde absorptie van jodiumzouten en/of levothyroxine betrokken kunnen zijn (zie rubriek 4.5).
Anti-epileptica gebruikende patiënt: orlistat kan de anticonvulsieve behandeling verstoren door de absorptie van anti-epileptica te verminderen, wat kan leiden tot convulsies (zie rubriek 4.5)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Ciclosporine In een geneesmiddel-geneesmiddel interactiestudie is een afname van de ciclosporine plasmaspiegels waargenomen.
Een dergelijke afname werd ook in verschillende gevallen gemeld wanneer orlistat gelijktijdig werd toegediend.
Dit kan leiden tot een verlaging van de immunosuppressieve effectiviteit.
Daarom wordt de combinatie niet aanbevolen (zie rubriek 4.4).
Wanneer een dergelijke combinatie echter niet te vermijden is, moeten de ciclosporine plasmaspiegels vaker gecontroleerd worden, zowel na toevoeging van orlistat als na het staken van orlistat bij patiënten die met ciclosporine behandeld worden.
De ciclosporine plasmaspiegels moeten gecontroleerd worden tot zij gestabiliseerd zijn.
Acarbose Wegens het ontbreken van farmacokinetische interactiestudies dient de gecombineerde toediening van orlistat met acarbose te worden vermeden.
Orale anticoagulantia Als warfarine of andere anticoagulantia in combinatie met orlistat worden toegediend, dienen de internationale genormaliseerde verhoudings (INR) - waarden gecontroleerd te worden (zie rubriek 4.4).
3 Vetoplosbare vitamines Behandeling met orlistat kan mogelijk de absorptie van vetoplosbare vitaminen (ADEK) remmen.
De spiegels van vitamine A, D, E en K en bètacaroteen bleven bij de grote meerderheid van de patiënten, die tot vier volledige jaren in klinische studies met orlistat werden behandeld, binnen de normale grenzen.
Teneinde een adequate voeding te verzekeren, wordt patiënten op een gewichtsbeperkend dieet gewoonlijk aangeraden een fruit- en groentenrijk dieet te volgen en het gebruik van een multivitaminensupplement kan in overweging worden genomen.
Als een multivitaminensupplement wordt aanbevolen dient het tenminste twee uur na de toediening van orlistat of rond bedtijd te worden ingenomen.
Amiodaron Bij een beperkt aantal gezonde vrijwilligers die orlistat kregen naast amiodaron, is een geringe daling van de plasmaspiegels van amiodaron, indien gegeven als enkelvoudige dosis, waargenomen.
Bij patiënten die amiodaron behandeling kregen is de klinische relevantie van dit effect nog onbekend, maar het kan klinisch relevant worden in sommige patiënten.
Bij patiënten die gelijktijdige behandeling met amiodaron krijgen is verscherping van de klinische en ECG controles gerechtvaardigd.
Convulsies werden gerapporteerd bij patiënten die gelijktijdig behandeld werden met orlistat en anti- epileptica, bijvoorbeeld valproaat, lamotrigine, waarbij een causaal verband met een interactie niet uitgesloten kan worden.
Deze patiënten dienen daarom gecontroleerd te worden op mogelijke veranderingen in de frequentie en/of de ernst van de convulsies.
Hypothyreoïdie en/of verminderde controle van de hypothyreoïdie kan in zeldzame gevallen voorkomen.
Hoewel het mechanisme niet is aangetoond, zou hierbij een verminderde absorptie van jodiumzouten en/of levothyroxine betrokken kunnen zijn (zie rubriek 4.4).
Gebrek aan interacties Er zijn geen interacties waargenomen met amitriptyline, atorvastatin, biguaniden, digoxine, fibraten, fluoxetine, losartan, fenytoïne, fentermine, pravastatine, nifedipine Gastro-Intestinaal Therapeutisch Systeem (GITS), nifedipine met vertraagde afgifte, sibutramine of alcohol.
De afwezigheid van deze interacties werd aangetoond in specifieke geneesmiddel-geneesmiddel-interactie studies.
Orlistat kan echter indirect de beschikbaarheid van orale anticonceptiva doen afnemen en in sommige individuele gevallen leiden tot onverwachte zwangerschap.
Het gebruik van een aanvullende anticonceptiemethode wordt aanbevolen bij ernstige diarree (zie rubriek 4.4)
4.6 Zwangerschap en borstvoeding
Er zijn geen klinische gegevens beschikbaar over blootstelling aan orlistat tijdens de zwangerschap.
Dierproeven tonen geen direct of indirect schadelijk effect aan met betrekking tot zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling (zie rubriek 5.3).
Voorzichtigheid is geboden bij het voorschrijven aan zwangere vrouwen.
Omdat niet bekend is of orlistat in de moedermelk wordt uitgescheiden, is orlistat gecontra-indiceerd tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Xenical heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
4 Bijwerkingen van orlistat zijn grotendeels gastro-intestinaal van aard.
De incidentie van bijwerkingen daalde bij langer gebruik van orlistat.
In de volgende tabellen zijn de bijwerkingen vermeld op klasse systeemorgaan en frequentie.
De mogelijke frequenties zijn: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000) en zeer zelden (< 1/10.000), waaronder op zichzelf staande meldingen.
Binnen elke frequentiegroep worden de verschillende bijwerkingen vermeld in aflopende volgorde van frequentie.
De volgende tabel met bijwerkingen (eerste jaar van behandeling) is gebaseerd op bijwerkingen die voorkwamen met een frequentie van > 2% en met een incidentie ≥ 1% hoger dan placebo in klinische studies met een duur van 1 en 2 jaar:
Systeem / orgaanklasse
Bijwerking
Zenuwstelselaandoeningen Zeer vaak:
Hoofdpijn Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer vaak:
Infectie van de bovenste luchtweg
Vaak:
Infectie van de onderste luchtweg Maagdarmstelselaandoeningen Zeer vaak:
Pijn/onaangenaam gevoel in de buik Olieachtige vlekjes uit het rectum Flatulentie met verlies van ontlasting Sterke defaecatiedrang Vettige of olieachtige ontlasting Flatulentie Vloeibare ontlasting Olieachtige lozing Frequentere defaecatie
Vaak:
Urineweginfectie Voedings- en stofwisselingsstoornissen Infecties en parasitaire aandoeningen
Zeer vaak:
Hypoglykemie *
Algemene aandoeningen toedieningsplaatsstoornissen
Zeer vaak:
Influenza
Vaak:
Vermoeidheid
Voortplantingsstelsel- en borstaandoeningen
Vaak:
Onregelmatige menstruatie
Psychische stoornissen
Vaak:
Angst
* alleen unieke bijwerkingen van de behandeling die voorkwamen met een frequentie van > 2% en met een incidentie ≥ 1% boven placebo bij obese type 2 diabetes patiënten.
5 In een 4 jaar durende klinische studie was het algemene bijwerkingenprofiel vergelijkbaar met dat gemeld bij de 1 en 2 jaar durende studies waarbij de totale incidentie van de in jaar 1 gemelde, aan het maagdarmkanaal gerelateerde bijwerkingen jaar na jaar afnam gedurende de 4 jaars periode.
De volgende tabel van bijwerkingen is gebaseerd op post-marketing spontane meldingen, daardoor blijft de frequentie onbekend:
Systeem / orgaanklasse
Bijwerking
Verhoging van levertransaminasen en alkalische fosfatase.
Verlaagde protrombinespiegels, verhoogde INR en ongestabiliseerde antistollingsbehandeling resulterend in variaties in hemostatische parameters, zijn gemeld bij patiënten die behandeld werden met anticoagulantia in combinatie met orlistat (zie rubriek 4.4 en 4.5).
Maagdarmstelselaandoeningen Huid- en onderhuidaandoeningen Immuunsysteemaandoeningen Lever- en galaandoeningen
Rectale bloeding Diverticulitis Pancreatitis Bulleuze erupties Overgevoeligheid (bijvoorbeeld, pruritus, huiduitslag, urticaria, angio-oedeem, bronchospasme en anafylaxie) Cholelithiasis Hepatitis die ernstig kan zijn
Nier- en urinewegaandoeningen
Oxalaat nefropathie
4.9 Overdosering
Hierbij werden geen significante ongunstige bevindingen gezien.
Bovendien werden aan patiënten met obesitas doses van 240 mg driemaal daags gedurende 6 maanden toegediend.
Het merendeel van de gevallen van overdosering van orlistat die ontvangen zijn tijdens de post-marketing periode meldden ofwel geen bijwerkingen of bijwerkingen die vergelijkbaar zijn met de bijwerkingen die werden gemeld met de aanbevolen dosering.
In geval een significante overdosering van orlistat zich voordoet, wordt aanbevolen de patiënt gedurende 24 uur te observeren.
Gebaseerd op humane studies en dierproeven, is het te verwachten dat elk systemisch effect, dat toegeschreven kan worden aan de lipase-remmende werking van orlistat, snel reversibel is.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Perifeer werkende anti-adipositum, ATC-code A08A B01.
6 Orlistat is een potente, specifieke en reversibele langwerkende remmer van lipasen in de maag en darm.
Het oefent zijn werking uit in het lumen van de maag en dunne darm, waarbij het een covalente binding aangaat met de actieve serineplaats van de maag- en pancreaslipasen.
Het geïnactiveerde enzym is op deze manier niet beschikbaar om het vet in de voeding, in de vorm van triglyceriden, te hydrolyseren tot absorbeerbare vrije vetzuren en monoglyceriden.
In de studies van twee jaar en vier jaar werd een hypocalorisch dieet gebruikt samen met de behandeling in zowel de met orlistat als in de met placebo behandelde groepen.
De gecombineerde gegevens uit vijf 2 jaar durende studies met orlistat en een hypocalorisch dieet toonden aan dat na 12 weken behandeling 37% van de orlistatpatiënten en 19% van de placebo patiënten een verlies van tenminste 5% van hun lichaamsgewicht bij aanvang vertoonden.
Hiervan verloren 49% van de orlistat behandelde patiënten en 40% van de met placebo behandelde patiënten na één jaar ≥ 10% van hun lichaamsgewicht bij aanvang.
Daarentegen verloren slechts 5% van de met orlistat behandelde patiënten en 2% van de met placebo behandelde patiënten die na 12 weken behandeling geen 5% van hun lichaamsgewicht bij aanvang hadden verloren, na één jaar ≥ 10% van hun lichaamsgewicht bij aanvang.
In zijn geheel was na één jaar behandeling het percentage patiënten op 120 mg orlistat, bij wie het verlies aan lichaamsgewicht 10% of meer bedroeg, 20% voor orlistat 120 mg en 8% bij placebo.
Het gemiddeld verschil in gewichtsverlies tussen het geneesmiddel en placebo was 3,2 kg.
Gegevens uit de 4 jaar durende XENDOS klinische studie toonden aan dat 60% van de orlistatpatiënten en 35% van de placebopatiënten na 12 weken behandeling een verlies vertoonden van tenminste 5% van hun lichaamsgewicht bij aanvang.
Hiervan verloren na één jaar 62% van de met orlistat behandelde patiënten en 52% van de met placebo behandelde patiënten ≥ 10% van hun lichaamsgewicht bij aanvang.
Daarentegen verloren slechts 5% van de met orlistat behandelde patiënten en 4% van de met placebo behandelde patiënten die na 12 weken behandeling geen 5% van hun lichaamsgewicht bij aanvang hadden verloren, na één jaar ≥ 10% van hun lichaamsgewicht bij aanvang.
Na één jaar behandeling verloor 41% van de met orlistat behandelde patiënten versus 21% van de met placebo behandelde patiënten ≥ 10% lichaamsgewicht met een gemiddeld verschil van 4,4 kg tussen de twee groepen.
Na 4 jaar behandeling had 21% van de met orlistat behandelde patiënten vergeleken met 10% van de met placebo behandelde patiënten ≥ 10% lichaamsgewicht verloren met een gemiddeld verschil van 2,7 kg.
In de XENDOS studie verloren meer patiënten op orlistat of placebo na 12 weken tenminste 5% van hun lichaamsgewicht bij aanvang of 10% na één jaar, dan in de vijf 2-jaar durende studies.
De reden voor dit verschil is dat de vijf 2-jaar durende studies een 4-weken durende beginperiode met dieet en placebo hadden, tijdens welke periode patiënten voorafgaande aan de behandeling gemiddeld 2,6 kg verloren.
Gegevens uit een 4 jaars klinische studie suggereerden ook dat gewichtsverlies dat bereikt wordt met orlistat de ontwikkeling van diabetes type 2 tijdens de studie uitstelde (cumulatieve incidentie van diabetes gevallen:
3,4% in de orlistat groep in vergelijking met 5,4% in de met placebo behandelde groep).
Deze groep vertegenwoordigde 21% van de gerandomiseerde patiënten.
Het is niet bekend of deze bevindingen vertaald kunnen worden naar klinisch voordeel op lange termijn.
Bij obese type 2 diabetes patiënten, die niet voldoende gereguleerd werden middels anti-diabetische middelen, toonden gegevens van vier, 1 jaar durende klinische studies aan dat het percentage responders (≥ 10% gewichtsverlies) 11,3% was met orlistat vergeleken met 4,5% met placebo.
Het gemiddelde verschil t.o.v. placebo in HbA1c reductie varieerde van 0,18% tot 0,55%.
Het is niet aangetoond dat het effect op HbA1c onafhankelijk is van gewichtsafname.
In een multi-center (US, Canada), parallel groep, dubbelblind, gerandomiseerd, placebogecontroleerd onderzoek, kregen 539 obese adolescente patiënten of 120 mg orlistat (n=357) of placebo (n=182) drie maal per dag als toevoeging aan een hypocalorisch dieet en lichaamsbeweging gedurende 52 weken.
Beide populaties ontvingen multivitaminensupplementen.
Het primaire eindpunt was de verandering in Body Mass Index (BMI) vanaf het begin tot het einde van de studie.
7 De resultaten waren significant beter in de orlistat-groep (verschil in BMI van 0,86 kg/m2 in het voordeel van orlistat).
9,5% van de met orlistat behandelde patiënten versus 3,3% van de met placebo behandelde patiënten verloren ≥ 10% lichaamsgewicht na 1 jaar, met een gemiddeld verschil van 2,6 kg tussen de twee groepen.
Het verschil werd voornamelijk veroorzaakt door de resultaten uit de groep patiënten met ≥ 5% gewichtsverlies na 12 weken behandeling met orlistat, deze groep bestond uit 19% van de initiële populatie.
De bijwerkingen waren in het algemeen gelijk aan de bijwerkingen die bij volwassen werden waargenomen.
Er was echter een niet-verklaarde toename in de incidentie van botfracturen (6% tegen 2,8% in de orlistat en placebo groep, respectievelijk).
5.2 Farmacokinetische eigenschappen
Absorptie Studies met normale en adipeuze vrijwilligers toonden aan dat de mate van absorptie van orlistat minimaal was.
Plasmaspiegels van onveranderd orlistat waren 8 uur na een orale dosis van orlistat niet meetbaar (< 5 ng/ml).
In het algemeen werd onveranderd orlistat bij therapeutische doses sporadisch in het plasma bespeurd en de concentraties waren uiterst laag (< 10 ng/ml of 0,02 μ mol) en er waren geen aanwijzingen voor cumulatie hetgeen overeenkomt met minimale absorptie.
Distributie Het distributievolume kan niet worden bepaald omdat het middel minimaal wordt geabsorbeerd en geen gedefinieerde systemische farmacokinetiek heeft.
Orlistat is in vitro voor meer dan 99% gebonden aan plasma-eiwitten (lipoproteïnen en albumine zijn de belangrijkste bindingseiwitten).
Orlistat verdeelt zich minimaal over de erythrocyten.
Metabolisme Gebaseerd op gegevens uit dierproeven is het waarschijnlijk dat het metabolisme van orlistat voornamelijk in de wand van het maag-darmkanaal plaatsvindt.
Gebaseerd op een studie bij adipeuze patiënten komt van het minimale deel van de dosis, dat systemisch wordt geabsorbeerd, ongeveer 42% van de totale plasmaconcentratie voor rekening van twee belangrijke metabolieten, namelijk M1 (de 4-atoom lactonring wordt gehydrolyseerd) en M3 (M1 met een afgesplitst N-formyl leucinedeel).
M1 en M3 hebben een open bètalactonring en vertonen een uiterst zwakke lipaseremmende werking (respectievelijk 1000 en 2500 maal minder dan orlistat).
Gezien deze lage remmende werking en de lage plasmaspiegels bij therapeutische doses (respectievelijk gemiddeld 26 ng/ml en 108 ng/ml), kunnen deze metabolieten farmacologisch als onbelangrijk worden beschouwd.
Eliminatie Studies bij personen met een normaal gewicht en bij mensen met obesitas hebben aangetoond dat uitscheiding van het niet geabsorbeerde geneesmiddel via de feces de belangrijkste uitscheidingsroute is.
Ongeveer 97% van de toegediende dosis werd uitgescheiden in de feces en daarvan was 83% onveranderd orlistat.
De cumulatieve renale excretie van de totale hoeveelheid orlistat en afgeleiden daarvan was < 2% van de toegediende dosis.
De benodigde tijd om volledige uitscheiding (faecaal + renaal) te bereiken was 3-5 dagen.
De beschikbaarheid van orlistat lijkt dezelfde te zijn bij vrijwilligers met een normaal gewicht en met obesitas.
Orlistat, M1 en M3 worden alle via de gal uitgescheiden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
In reproductiestudies bij dieren werd geen teratogeen effect waargenomen.
Tot nu toe zijn actieve
8 bestanddelen die verantwoordelijk zijn voor misvormingen bij de mens, bij dieren teratogeen gebleken wanneer goed opgezette studies bij twee diersoorten werden uitgevoerd.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud: microkristallijne cellulose (E 460) natriumzetmeelglycolaat povidon (E1201) natriumlaurylsulfaat talk
Capsule-omhulsel: gelatine indigokarmijn (E132) titaandioxide (E171) voor consumptie geschikte drukinkt (zwart ijzeroxide, ammoniumhydroxide, kaliumhydroxide, schellak).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Blisterverpakking: niet bewaren boven 25 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
Flesjes: niet bewaren boven 30 ° C.
De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
PVC/PE/PVDC-blisterverpakkingen bevatten 21, 42 of 84 harde capsules.
Glazen flesjes met droogpatroon bevatten 21, 42 of 84 harde capsules
Mogelijk worden niet alle genoemde verpakkingsgrootten in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor verwijdering
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/071/001-006
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
29 juli 1998 Datum van laatste herziening:
10.
DATUM VAN HERZIENING VAN DE TEKST
10 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
1 D-79639 – Grenzach-Wyhlen Germany
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING VOOR BLISTERVERPAKKINGEN
1.
BENAMINGVAN HET GENEESMIDDEL
Xenical 120 mg harde capsules Orlistat
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke capsule bevat 120 mg orlistat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules 42 harde capsules 84 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
15 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/071/001 21 capsules EU/1/98/071/002 42 capsules EU/1/98/071/003 84 capsules
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
xenical
16 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
DOORDRUKSTRIPS
1.
NAAM VAN HET GENEESMIDDEL
Xenical 120 mg harde capsules Orlistat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
17 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING EN FLESETIKET, FLESJES, 21, 42, 84 CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
Xenical 120 mg harde capsules Orlistat
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke capsule bevat 120 mg orlistat.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
21 harde capsules 42 harde capsules 84 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik
Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht
18 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/98/071/004 21 capsules EU/1/98/071/005 42 capsules EU/1/98/071/006 84 capsules
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
xenical
19 B.
BIJSLUITER
20 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xenical 120 mg harde capsules Orlistat
Lees de hele bijsluiter zorgvuldig voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xenical en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xenicalinneemt 3.
Hoe wordt Xenicalingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xenical 6.
Aanvullende informatie
1.
WAT IS XENICAL EN WAARVOOR WORDT HET GEBRUIKT
Xenical is een middel tegen zwaarlijvigheid.
Het is werkzaam in uw spijsverteringssysteem om te voorkomen dat ongeveer eenderde van het vet dat voorkomt in het voedsel dat u eet, wordt verteerd.
Xenical bindt aan de enzymen in uw spijsverteringssysteem (lipases) en blokkeert hen om sommige van de vetten die u tijdens uw maaltijd heeft gegeten af te breken.
Het onverteerde vet kan niet worden opgenomen en wordt uit uw lichaam verwijderd.
Xenical wordt toegepast bij de behandeling van zwaarlijvigheid samen met een dieet dat een lage hoeveelheid calorieën bevat.
2.
WAT U MOET WETEN VOORDAT U XENICAL INNEEMT
Neem XENICAL niet in
- als u allergisch (overgevoelig) bent voor orlistat of voor één van de andere bestanddelen van
Xenical,
- als u lijdt aan het chronisch malabsorptie-syndroom (onvoldoende opname van voedsel uit het
spijsverteringskanaal),
- als u lijdt aan cholestasis (een leverstoornis),
- als u borstvoeding geeft
Wees extra voorzichtig met XENICAL Gewichtsverlies kan ook de dosering van geneesmiddelen tegen andere aandoeningen (bijv. een hoog cholesterolgehalte of suikerziekte) beïnvloeden.
Daarom dient u deze en andere geneesmiddelen, die u mogelijk gebruikt, met uw arts te bespreken.
Gewichtsverlies kan betekenen dat aanpassing van de dosering van die geneesmiddelen nodig is.
Om het maximale effect van Xenical te benutten, dient u zich te houden aan het voedingsschema, zoals door uw arts aanbevolen.
Zoals het geval is met elk programma om het gewicht onder controle te houden, kan overconsumptie van vet en calorieën elk effect op het gewichtsverlies verminderen.
21 Dit geneesmiddel kan een onschuldige verandering in uw ontlastingspatroon veroorzaken, zoals vettige of olie-achtige ontlasting door de uitscheiding van onverteerd vet in de ontlasting.
Bovendien dient de dagelijkse opname van vet gelijkmatig over drie maaltijden verdeeld te worden, omdat de kans op maag- en/of darmstoornissen toeneemt als Xenical wordt gebruikt bij een zeer vetrijke maaltijd.
Het gebruik van een aanvullende anticonceptiemethode wordt aanbevolen om mogelijk falen van orale anticonceptie te voorkomen dat zou kunnen optreden bij ernstige diarree.
Het gebruik van orlistat kan geassocieerd worden met nierstenen bij patiënten die lijden aan een chronische nierziekte.
Vertel het uw arts als u lijdt aan problemen met uw nieren.
Gebruik bij kinderen Xenical is niet bestemd voor gebruik bij kinderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dat is belangrijk omdat het gebruik van meer dan één geneesmiddel tegelijkertijd de werking van de geneesmiddelen kan versterken of verzwakken.
Xenical kan de werking van de volgende middelen veranderen:
• Antistollingsmiddelen (bijv. warfarine).
De arts kan het nodig achten uw bloedstolling te laten controleren.
• Ciclosporine.
Gelijktijdige toediening met ciclosporine wordt niet aanbevolen.
Het is mogelijk dat uw arts uw ciclosporinebloedwaarden vaker moet controleren dan gewoonlijk.
• Jodiumzouten en/of levothyroxine.
Gevallen van hypothyreoïdie en/of verminderde controle van hypothyreoïdie kunnen optreden.
• Amiodaron.
Vraag uw arts hierover om advies.
Xenical vermindert de opname van sommige vetoplosbare voedingsstoffen, in het bijzonder van bètacaroteen en vitamine E.
U dient daarom het advies van uw arts op te volgen om een goed uitgebalanceerd dieet, rijk aan fruit en groenten, te gebruiken.
De arts kan u adviseren een multivitaminensupplement te gebruiken.
Orlistat kan een anticonvulsieve behandeling verstoren door de absorptie van anti-epilepticsche geneesmiddelen te verminderen, wat kan leiden tot toevallen.
Neem daarom contact op met uw arts als u van mening bent dat de frequentie en/of de ernst van de toevallen veranderd is bij het gebruik van Xenical samen met anti-epileptische geneesmiddelen.
Zwangerschap en borstvoeding Gebruik van Xenical tijdens zwangerschap wordt niet aanbevolen.
Daarom moet u geen borstvoeding geven tijdens het gebruik van Xenical.
Rijvaardigheid en het gebruik van machines Xenical heeft geen bekend effect op de rijvaardigheid en het vermogen om machines te bedienen.
3.
HOE WORDT XENICAL INGENOMEN
22 Volg bij inname van Xenical nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering Xenical is één capsule van 120 mg bij elke van de drie dagelijkse maaltijden.
De capsule kan onmiddellijk vóór, tijdens of binnen één uur na een maaltijd worden ingenomen.
De capsule dient met water te worden doorgeslikt.
Xenical moet worden gecombineerd met een goed uitgebalanceerd dieet met een beperkt aantal calorieën dat rijk is aan fruit en groenten en waarbij gemiddeld 30% van de calorieën afkomstig is van vet.
Uw dagelijkse opname van vet, koolhydraat en eiwit moet over drie maaltijden verdeeld worden.
Dat betekent dat u in het algemeen een capsule bij het ontbijt neemt, een capsule bij het middagmaal en een capsule bij de avondmaaltijd.
Om een optimaal resultaat te bereiken, dient u het gebruik van voedsel dat vet bevat, zoals koekjes, chocolade en lekkere hapjes, tussen de maaltijden te vermijden.
Xenical is alleen werkzaam als er vet aanwezig is.
Het is daarom niet nodig Xenical in te nemen als u een maaltijd overslaat of een maaltijd gebruikt waar geen vet in zit.
Als u, om wat voor reden dan ook, uw geneesmiddel niet precies volgens het voorschrift hebt ingenomen, vertel het dan aan uw arts.
Anders zou uw arts kunnen denken dat het geneesmiddel niet goed werkt of niet goed wordt verdragen en ten onrechte de behandeling wijzigen.
Als u na 12 weken niet ten minste 5% van uw lichaamsgewicht, zoals dat werd gemeten bij het begin van de behandeling met Xenical, hebt verloren, zal de arts de behandeling staken.
Xenical is bestudeerd in lange termijn klinische studies die tot 4 jaar duurden.
Wat u moet doen als u meer XENICAL heeft ingenomen dan u zou mogen Als u meer capsules hebt ingenomen dan voorgeschreven of als iemand anders per ongeluk capsules heeft ingenomen, neem dan onmiddellijk contact op met een arts, apotheker of ziekenhuis omdat medische hulp nodig kan zijn.
Wat u moet doen wanneer u bent vergeten XENICAL in te nemen Als u een keer vergeten bent het geneesmiddel in te nemen, neem het dan in zodra u eraan denkt, mits het binnen één uur na de maaltijd is en zet daarna de behandeling op de gebruikelijke tijdstippen voort.
Neem geen dubbele dosis.
Als u meerdere keren vergeten bent het middel in te nemen, neem dan contact op met uw arts en volg zijn/haar advies op.
Verander niet zelf de voorgeschreven dosering zonder overleg met uw arts.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xenical bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Vertel het uw arts of apotheker zo snel mogelijk als u zich niet goed voelt tijdens de behandeling met Xenical.
Het merendeel van de bijwerkingen in verband met Xenical -gebruik komt voort uit de plaatselijke werking op het spijsverteringsstelsel.
Deze verschijnselen zijn doorgaans mild van aard, treden op bij het begin van de behandeling, en worden voornamelijk waargenomen na maaltijden met een hoog vetgehalte.
In het algemeen verdwijnen deze verschijnselen bij het voortzetten van de behandeling en als u zich aan het voorgeschreven dieet houdt.
Zeer vaak voorkomende bijwerkingen (deze kunnen voorkomen bij meer dan 1 op 10 patiënten)
Hoofdpijn, pijn/onaangenaam gevoel in de buik, dringende of toegenomen ontlastingsdrang, flatulentie (winderigheid) met verlies van ontlasting, olieachtige lozing, vettige of olieachtige ontlasting, vloeibare ontlasting, lage bloedsuikerspiegels (treedt op bij sommige personen met type 2 diabetes)
23 Vaak voorkomende bijwerkingen (deze kunnen voorkomen bij tot 1 op 10 van de 100 patiënten)
Pijn/onaangenaam gevoel in het rectum, zachte ontlasting, incontinentie (ontlasting), opgeblazen gevoel (treedt op bij sommige personen met type 2 diabetes), aandoening van tanden/tandvlees,, onregelmatige menstruatie, vermoeidheid.
De volgende bijwerkingen zijn ook gemeld, maar de frequentie kan niet worden geschat op basis van de beschikbare data:
Allergische reacties.
De voornaamste symptomen zijn jeuk, uitslag, kwaddels (enigszins verhoogde, jeukende huidgedeelten die bleker of roder zijn dan de omringende huid), ernstige moeilijkheden met ademhalen, misselijkheid, overgeven en gevoel van onwelzijn.
Rectale bloeding.
Verhogingen van de hoeveelheden van bepaalde leverenzymen kunnen worden geconstateerd bij bloedonderzoeken, diverticulitis, galstenen, hepatitis (leverontsteking), pancreatitis (ontsteking van de alvleesklier), blaarvorming (waaronder doorbrekende blaren), invloed op bloedstolsel met anticoagulantia.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XENICAL
Buiten het bereik en zicht van kinderen houden.
Blisterverpakking Gebruik Xenical niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren beneden 25 °C Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht
Glazen flesjes Gebruik Xenical niet meer na de vervaldatum die staat vermeld op de fles.
Bewaren beneden 30 °C De verpakking zorgvuldig gesloten houden ter bescherming tegen vocht
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat XENICAL
- Het werkzame bestanddeel is orlistat.
Iedere capsule bevat 120 mg orlistat.
- De andere bestanddelen zijn microkristallijne cellulose (E460), natriumzetmeelglycolaat,
povidon (E1201), natriumlaurylsulfaat en talk.
Het capsule-omhulsel bestaat uit gelatine, indigokarmijn (E132), titaandioxide (E171) en voor consumptie geschikte drukinkt.
Hoe ziet XENICAL eruit en wat is de inhoud van de verpakking
XENICAL capsules zijn turquoise en bedrukt met “ ROCHE XENICAL 120” en worden geleverd in doordrukstrips en glazen flessen, met 21, 42 en 84 capsules.
Het is mogelijk dat niet alle verpakkingsgroottes op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen Roche Registration Limited
24 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
1 D-79639 – Grenzach-Wyhlen Germany
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
25 Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd in
26
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/04/297/001
XERISTAR
30mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
28 capsules
EU/1/04/297/002
XERISTAR
60mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
28 capsules
EU/1/04/297/003
XERISTAR
60mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
84 capsules
EU/1/04/297/004
XERISTAR
60mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
98 capsules
EU/1/04/297/005
XERISTAR
60mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
56 capsules
EU/1/04/297/006
XERISTAR
30mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
7 capsules
EU/1/04/297/007
XERISTAR
60mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
500 capsules
EU/1/04/297/008
XERISTAR
60mg
Maagsapresistente capsules, hard
Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu)
100 capsules
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
XERISTAR 30 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 30 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 8,6 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
De XERISTAR 30 mg-capsule heeft een ondoorzichtig witte romp met het opschrift ‘ 30 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9543’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van depressieve episoden.
Behandeling van diabetische perifere neuropathische pijn bij volwassenen.
Behandeling van gegeneraliseerde angststoornis
4.2 Dosering en wijze van toediening
Voor oraal gebruik.
Volwassenen Depressieve episoden:
De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
Er is echter geen klinisch bewijs dat erop wijst dat patiënten die niet reageren op de aanbevolen startdosis, baat zouden kunnen hebben bij optitreren van de dosis.
Therapeutische respons wordt gewoonlijk na 2-4 weken behandeling waargenomen.
Na consolidatie van de antidepressieve respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
Gegeneraliseerde angststoornis De aanbevolen startdosis bij patiënten met gegeneraliseerde angststoornis is 30 mg eenmaal daags, met of zonder voedsel.
Bij patiënten met onvoldoende respons dient de dosis te worden verhoogd tot 60 mg, wat de gebruikelijke onderhoudsdosering is bij de meeste patiënten.
Bij patiënten met comorbide depressie is de startdosis en de onderhoudsdosering 60 mg eenmaal daags (zie ook doseringsadvies hierboven).
Doses tot 120 mg per dag zijn effectief gebleken en zijn in klinische onderzoeken beoordeeld op veiligheid.
Voor patiënten met onvoldoende respons op 60 mg kan daarom verhoging tot 90 mg of 120 mg worden overwogen.
Verhoging van de dosis dient op basis van klinische respons en verdraagzaamheid te geschieden.
Na consolidatie van de respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
2 Diabetische perifere neuropathische pijn:
De startdosis en aanbevolen onderhoudsdosis is dagelijks 60 mg met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote inter-individuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons van het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutische voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Depressieve episoden:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Echter, voorzichtigheid is geboden, net als met ieder geneesmiddel, bij het behandelen van ouderen, in het bijzonder bij 120 mg XERISTAR per dag waarvoor beperkte gegevens zijn (zie rubrieken 4.4 en 5.2).
Overige indicaties:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten De veiligheid en werkzaamheid van duloxetine in deze leeftijdsgroepen zijn niet onderzocht.
Derhalve wordt toediening van XERISTAR aan kinderen en adolescenten niet aanbevolen (zie rubriek 4.4).
Leverfunctiestoornis XERISTAR dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
Zie rubriek 4.3 voor ernstige nierfunctiestoornis.
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met Xeristar dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van XERISTAR met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
XERISTAR dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) (zie rubriek 4.4).
3 Start van de behandeling met XERISTAR is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
Manie en convulsies XERISTAR dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer XERISTAR wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag XERISTAR wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van XERISTAR in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Ongewenste effecten kunnen vaker optreden tijdens gelijktijdig gebruik van XERISTAR en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Suïcide Depressieve episoden en gegeneraliseerde angststoornis Depressie staat in verband met een verhoogd risico van suïcide gerelateerde voorvallen en is zelf de sterkste voorspeller van suïcide.
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is een algemene klinische ervaring dat het risico van suïcide kan toenemen in de vroege stadia van herstel bij alle therapieën met antidepressiva.
Andere psychiatrische stoornissen waarvoor XERISTAR wordt voorgeschreven kunnen ook geassocieerd zijn met een verhoogd risico op suïcide gerelateerde voorvallen.
Deze stoornissen kunnen bovendien samengaan met depressieve stoornissen.
4 Patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling, hebben een groter risico op suïcidale gedachten of suïcidepogingen, en moeten gedurende de behandeling zorgvuldig gevolgd worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Intensief toezicht op patiënten en vooral die met een verhoogd risico is noodzakelijk bij de medicamenteuze behandeling, vooral bij begin van de behandeling en na dosisaanpassingen.
Patiënten (en verzorgers van patiënten) dienen bewust te worden gemaakt van de noodzaak om toezicht te houden op het optreden van elke klinische verslechtering, suïcidale gedachten of gedrag en ongebruikelijke veranderingen in gedrag en om onmiddellijk medisch advies te zoeken indien deze symptomen zich voordoen.
Diabetische perifere neuropathische pijn Evenals bij andere geneesmiddelen met een vergelijkbaar farmacologisch werkingsmechanisme (antidepressiva), zijn op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling.
Betreffende de risicofactoren op suïcidaliteit bij depressies, zie hierboven.
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens altijd te melden.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
XERISTAR dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI’ s) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymosen, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer XERISTAR wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met Xeristar en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Over in het algemeen
5 zijn deze symptomen zelf-beperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Ouderen Depressieve episoden:
Er zijn beperkte gegevens over het gebruik van 120 mg XERISTAR bij oudere patiënten met depressieve stoornissen.
Voorzichtigheid is daarom geboden bij het behandelen van ouderen met de maximum dosering (zie de rubrieken 4.2 en 5.2).
Gegeneraliseerde angststoornis:
Er zijn beperkte gegevens over het gebruik van XERISTAR bij oudere patiënten met gegeneraliseerde angststoornis.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van zowel diabetische neuropathische pijn, depressieve episoden, gegeneraliseerde angststoornis als stress-urine-incontinentie).
Het gelijktijdige gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Zelden zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose XERISTAR harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die een effect uitoefenen op het CZS: het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze rubriek.
Daarom wordt voorzichtigheid geadviseerd wanneer XERISTAR wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Monoamineoxidaseremmers (MAO-remmers): vanwege het risico op het serotoninesyndroom dient XERISTAR niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van XERISTAR tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van XERISTAR met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als XERISTAR tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint- janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als XERISTAR gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient XERISTAR niet te worden toegediend in combinatie met krachtige CYP1A2- remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
XERISTAR dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moet worden 7 geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van XERISTAR tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
XERISTAR kan geassocieerd worden met sedatie en duizeligheid.
Patiënten moeten geïnstrueerd worden dat ze potentieel gevaarlijke taken zoals het besturen van een auto of het bedienen van machines dienen te vermijden indien ze sedatie of duizeligheid ervaren
De meest gemelde bijwerkingen bij patiënten behandeld met XERISTAR waren misselijkheid, hoofdpijn, droge mond, slaperigheid, vermoeidheid, slapeloosheid, duizeligheid en obstipatie.
De meerderheid van de vaak voorkomende bijwerkingen waren echter licht tot matig, traden gewoonlijk op aan het begin van de behandeling en verdwenen meestal, ook al werd de behandeling voortgezet..
Tabel 1:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 en < 1/100), zelden (≥ 1/10.000 en < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan niet geschat worden uit de beschikbare gegevens) Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Gewichtsaf- name
Gewichtstoe- name Creatinine fosfokinase toename
Bloedchole- sterol verhoogd
8 Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibril- leren
Zenuwstelselaandoeningen Hoofdpijn (15,3%) Slaperigheid (10,9%) Duizeligheid (10,3%)
Tremor Paresthesie Verminderde smaak Lethargie
Nervositeit Stoornis in oplettendheid Dyskinesie Slechte kwaliteit van slaap
Myoclonus Convulsies
Serotonine syndroom Extrapyrami- dale symptomen Acathisie Psychomoto- rische rusteloosheid
Oogaandoeningen
Vertroebeld zicht
Mydriasis Visuele stoornissen
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Strak gevoel bij de keel Neusbloedin- gen
Maagdarmstelselaandoeningen Misselijkheid Diarree (25,2%) Overgeven Droge mond Dyspepsie (13,8%) Flatulentie Obstipatie (10,3%) Nier- en urinewegaandoeningen
Gastroenteri- tis Oprisping Gastritis Stomatitis
Ademgeur Bloed in ontlasting
Maagdarm bloedingen
Urine retentie Disurie Aarzeling om te plassen Nachtelijk plassen Polyurie Verminderde urinestroom
Abnormale urinegeur
9 Huid- en onderhuidaandoeningen
Overmatig zweten Rash Nachtelijk zweten
Urticaria Contactderma titis Koud zweet Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken
Angioneuro- tisch oedeem Stevens- Johnson Syndroom
Skeletspierstelsel- en bindweefselaandoeningen
Skeletspier- pijn Spier stijfheid Spierspasme
Spiertrekking- en
Trismus
Endocriene aandoeningen Hypothyroidi- me Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hyperglyke- mie (vnl. gemeld bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Blozen
Bloeddruk- verhoging Perifere kou Orthostatische hypotensie2 Flauwvallen2
Hypertensie Hypertensieve crisis
Algemene aandoeningen en toedieningsplaatsstoornissen Vermoeidheid Abdominale (10,8%) pijn Rillingen
Abnormaal gevoel Koud gevoel Dorst Malaise Warm gevoel Verstoring van het lopen
Pijn op de borst
Immuunsysteemaandoeningen
Overgevoelig- heidsstoornis
Anafylacti- sche reactie
10 Lever- en galaandoeningen
Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Hepatitis3 Acute leverbeschadi ging
Ejaculatie- stoornis Vertraagde ejaculatie Sexuele disfunctie Gynaecolo- gische bloedingen
Menopausale symptomen
Slapeloosheid Agitatie (10,4%) Verminderd libido Angstgevoe- lens Abnormaal orgasme Abnormale dromen Slaapstoornis
1 Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling 5 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn gemeld tijdens de behandeling met duloxetine en na het stopzetten van de behandeling (zie rubriek 4.4)
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), vermoeidheid, agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelf-beperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken 11 duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Het voor de hartslagfrequentie gecorrigeerde QT-interval bij met duloxetine behandelde patiënten week niet af van dat bij met placebo behandelde patiënten.
Er werden geen klinisch significante verschillen waargenomen voor QT-, PR-, QRS-, of QTcB-metingen tussen patiënten behandeld met duloxetine en patiënten behandeld met placebo.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropatische- en ontstekingspijn modellen en het verfijnd pijngedrag in een persistent pijnmodel.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
Depressieve episoden:
XERISTAR werd onderzocht in een klinisch programma met 3.158 patiënten (blootstelling van 1.285 patiëntjaren) die beantwoordden aan de DSM-IV-criteria voor depressie.
De werkzaamheid van XERISTAR bij de aanbevolen dosis van 60 mg eenmaal daags werd aangetoond in drie van de drie gerandomiseerde, dubbelblinde, placebo-gecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
In het algemeen werd de werkzaamheid van XERISTAR aangetoond bij dagdoses tussen 60 en 120 mg in totaal vijf van de zeven gerandomiseerde, dubbelblinde, placebo-gecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
XERISTAR vertoonde een statistische superioriteit ten opzichte van placebo zoals gemeten door verbetering van de totale score op de Hamilton Depression Rating Scale (HAM-D) met 17 items (voor
Respons- en remissiecijfers waren ook statistisch significant hoger met XERISTAR dan met placebo.
Slechts een klein deel van de patiënten opgenomen in klinische kernonderzoeken had ernstige depressie (baseline HAM-D > 25).
In een onderzoek naar recidiefpreventie werden patiënten die reageerden op 12 weken van acute behandeling met open-label 60 mg eenmaal daags XERISTAR gerandomiseerd ingedeeld bij ofwel 60 mg eenmaal daags XERISTAR ofwel placebo gedurende nog eens 6 maanden.
XERISTAR 60 mg eenmaal daags vertoonde een statistisch significante superioriteit in vergelijking met placebo (p = 0,004) wat betreft het primaire eindpunt, de preventie van recidief van depressie, zoals gemeten aan de hand van de tijdsduur tot recidief.
De incidentie van recidief tijdens de 6 maanden durende, dubbelblinde follow-up fase was 17% en 29% voor respectievelijk duloxetine en placebo.
Het effect van XERISTAR 60 mg eenmaal daags in oudere depressieve patiënten (≥ 65 jaar) was speciaal onderzocht in een studie die een statistisch significant verschil in reductie van de HAMD17 score liet zien voor duloxetine behandelde patiënten in vergelijking met placebo.
Verdraagzaamheid van XERISTAR 60 mg eenmaal daags in oudere patiënten was vergelijkbaar met, zoals waargenomen bij, jong volwassenen.
Echter, gegevens van oudere patiënten die blootgesteld zijn aan de maximale dosering (120 mg per dag) zijn beperkt, waardoor voorzichtigheid is geboden bij behandeling van deze populatie.
Gegeneraliseerde angststoornis XERISTAR vertoonde een statistisch significante superioriteit ten opzichte van placebo in vijf van vijf studies waarvan vier gerandomiseerde, dubbelblinde, placebo gecontroleerde acute studies, en een relaps-preventie studie bij volwassen patiënten met gegeneraliseerde angststoornis.
XERISTAR vertoonde een statistisch significante superioriteit ten opzichte van placebo, gemeten als verbetering van de totale score op de Hamilton Anxiety Scale (HAM-A) en als global functional impairment score op de Sheehan Disability Scale (SDS).
Respons en remissiecijfers waren ook hoger met XERISTAR vergeleken met placebo.
XERISTAR gaf vergelijkbare resultaten als venlafaxine in de verbetering op de HAM-A totaal score.
In een onderzoek naar relaps-preventie werden patiënten die respondeerden op 6 maanden acute behandeling met open-label XERISTAR gerandomiseerd naar ofwel XERISTAR ofwel placebo voor nog eens 6 maanden.
XERISTAR 60 mg tot 120 mg eenmaal daags vertoonde een statistisch significante superioriteit vergeleken met placebo (p < 0.001) op de relaps-preventie, gemeten als tijdsduur tot relaps.
De incidentie van relaps tijdens de 6 maanden dubbelblinde follow-up fase was 14% voor XERISTAR en 42% voor placebo.
Diabetische perifere neuropathische pijn:
De werkzaamheid van XERISTAR voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde, 12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies werd voor XERISTAR 60 mg eenmaal daags en 60 mg tweemaal daags een significante pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 20%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met
Klinisch respons in patiënten waarbij slaperigheid optrad werd waargenomen bij 60% in duloxetine behandelde patiënten en bij 30% in de placebo behandelde patiënten.
Patiënten waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een één jaar openlabel studie enig bewijs geeft voor de lange termijn werkzaamheid, geen definitieve werkzaamheid gegevens omtrent behandeling langer dan 12 weken zijn beschikbaar van placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5- hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Capsule-omhulsel:
30 mg:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigokarmijn (E132) Eetbare groene inkt
15 Eetbare groene inkt bevat:
Zwart ijzeroxide - synthetisch (E172) Geel ijzeroxide - synthetisch (E172) Propyleenglycol Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
XERISTAR 30 mg is verkrijgbaar in verpakkingen van 7 en 28 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Germany.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/297/001 EU/1/04/297/006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 december 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
XERISTAR 60 mg harde maagsapresistente capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 60 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 17,2 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
De XERISTAR 60 mg-capsule heeft een ondoorzichtig groene romp met het opschrift ‘ 60 mg’ en een ondoorzichtig blauw kapje met het opschrift ‘ 9542’.
4.1 Therapeutische indicaties
Voor oraal gebruik.
Volwassenen Depressieve episoden:
De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
Er is echter geen klinisch bewijs dat erop wijst dat patiënten die niet reageren op de aanbevolen startdosis, baat zouden kunnen hebben bij optitreren van de dosis.
Therapeutische respons wordt gewoonlijk na 2 - 4 weken behandeling waargenomen.
Na consolidatie van de antidepressieve respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
Gegeneraliseerde angststoornis:
De aanbevolen startdosis bij patiënten met gegeneraliseerde angststoornis is 30 mg eenmaal daags, met of zonder voedsel.
Bij patiënten met onvoldoende respons dient de dosis te worden verhoogd tot 60 mg, wat de gebruikelijke onderhoudsdosering is bij de meeste patiënten.
Bij patiënten met comorbide depressie is de startdosis en de onderhoudsdosering 60 mg eenmaal daags (zie ook doseringsadvies hierboven).
Doses tot 120 mg per dag zijn effectief gebleken en zijn in klinische onderzoeken beoordeeld op veiligheid.
Voor patiënten met onvoldoende respons op 60 mg kan daarom verhoging tot 90 mg of 120 mg worden overwogen.
Verhoging van de dosis dient op basis van klinische respons en verdraagzaamheid te geschieden.
Na consolidatie van de respons wordt aanbevolen de behandeling gedurende een aantal maanden voort te zetten om terugval te voorkomen.
17 Diabetische perifere neuropathische pijn:
De startdosis en aanbevolen onderhoudsdosis is 60 mg eenmaal daags met of zonder voedsel.
Doseringen hoger dan 60 mg eenmaal daags, tot een maximale dosis van 120 mg per dag toegediend in gelijk verdeelde doses, zijn in klinische onderzoeken beoordeeld op veiligheid.
De plasmaconcentratie van duloxetine vertoont grote inter-individuele variabiliteit (zie rubriek 5.2).
Om die reden kunnen sommige patiënten, die onvoldoende reageren op 60 mg, baat hebben bij een hogere dosis.
De respons van het geneesmiddel dient na 2 maanden behandeling te worden geëvalueerd.
Een additionele respons na deze periode is onwaarschijnlijk (zie rubriek 5.1).
Het therapeutische voordeel dient regelmatig (tenminste iedere drie maanden) opnieuw te worden beoordeeld.
Ouderen Depressieve episoden:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is, net als met ieder geneesmiddel, echter geboden bij het behandelen van ouderen, in het bijzonder bij 120 mg per dag waarvoor beperkte gegevens zijn (zie rubrieken 4.4 en 5.2).
Overige indicaties:
Er wordt geen doseringsaanpassing aanbevolen voor oudere patiënten uitsluitend op basis van leeftijd.
Voorzichtigheid is echter geboden bij het behandelen van ouderen (zie rubriek 5.2).
Kinderen en adolescenten De veiligheid en werkzaamheid van duloxetine in deze leeftijdsgroepen zijn niet onderzocht.
Derhalve wordt toediening van aan kinderen en adolescenten niet aanbevolen (zie rubriek 4.4).
Leverfunctiestoornis XERISTAR dient niet te worden gebruikt bij patiënten met een leveraandoening die leidt tot leverfunctiestoornis (zie de rubrieken 4.3 en 5.2).
Nierinsufficiëntie Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 tot 80 ml/min) is geen doseringsaanpassing noodzakelijk.
Zie rubriek 4.3 voor ernstige nierfunctiestoornis.
Stopzetting van behandeling Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met Xeristar dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Gelijktijdig gebruik van XERISTAR met niet-selectieve, irreversibele Monoamine-Oxidaseremmers (MAO-remmers) is gecontra-indiceerd (zie rubriek 4.5).
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
XERISTAR dient niet te worden gebruikt in combinatie met fluvoxamine, ciprofloxacine of enoxacine (d.w.z. krachtige CYP1A2-remmers) aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min).
18 Start van de behandeling met XERISTAR is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies XERISTAR dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of met de diagnose bipolaire stoornis en/of convulsies.
Derhalve is voorzichtigheid geboden wanneer XERISTAR wordt voorgeschreven aan patiënten met verhoogde intraoculaire druk of aan degenen met een risico van acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag XERISTAR wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij bepaalde patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met bekende hypertensie en/of andere hartziekte wordt geëigende controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornis Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornis die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornis, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Gebruik samen met antidepressiva Voorzichtigheid is geboden bij gebruik van XERISTAR in combinatie met antidepressiva.
Met name de combinatie met selectieve reversibele MAO-remmers wordt niet aanbevolen.
Sint-janskruid Ongewenste effecten kunnen vaker optreden tijdens gelijktijdig gebruik van XERISTAR en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Suïcide Depressieve episoden en gegeneraliseerde angststoornis Depressie staat in verband met een verhoogd risico van suïcide gerelateerde voorvallen en is zelf de sterkste voorspeller van suïcide.
Het risico blijft bestaan totdat belangrijke remissie optreedt.
Aangezien het kan zijn dat er geen verbetering optreedt gedurende de eerste paar weken of langer van de behandeling, dient nauwkeurig toezicht te worden gehouden op deze patiënten totdat een dergelijke verbetering optreedt.
Het is een algemene klinische ervaring dat het risico van suïcide kan toenemen in de vroege stadia van herstel bij alle therapieën met antidepressiva.
Andere psychiatrische stoornissen waarvoor XERISTAR wordt voorgeschreven kunnen ook geassocieerd zijn met een verhoogd risico op suïcide gerelateerde voorvallen.
Deze stoornissen kunnen bovendien samengaan met depressieve stoornissen.
19 Patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling hebben een groter risico op suïcidale gedachten of suïcidepogingen, en moeten gedurende de behandeling zorgvuldig gevolgd worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Intensief toezicht op patiënten en vooral die met een verhoogd risico is noodzakelijk bij de medicamenteuze behandeling, vooral bij begin van de behandeling en na dosis aanpassingen..
Patiënten (en verzorgers van patiënten) dienen bewust te worden gemaakt van de noodzaak om toezicht te houden op het optreden van elke klinische verslechtering, suïcidale gedachten of gedrag en ongebruikelijke veranderingen in gedrag en om onmiddellijk medisch advies te zoeken indien deze symptomen zich voordoen.
Diabetische perifere neuropathische pijn Evenals bij andere geneesmiddelen met een vergelijkbaar farmacologisch werkingsmechanisme (antidepressiva), zijn op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling.
Betreffende de risicofactoren voor suïcidaliteit bij depressies, zie hierboven.
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens altijd te melden.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
XERISTAR dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Indien desalniettemin, op basis van een klinische noodzaak, de beslissing wordt genomen om te behandelen, dient de patiënt zorgvuldig te worden gecontroleerd voor het optreden van suïcidale symptomen.
Daarnaast ontbreken langetermijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI’ s) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymosen, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de bloedplaatjesfunctie beïnvloeden en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer XERISTAR wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 45% van de patiënten behandeld met Xeristar en in 23% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter
Over in het algemeen zijn deze symptomen zelf-beperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Ouderen Depressieve episoden:
Er zijn beperkte gegevens over het gebruik van XERISTAR 120 mg bij oudere patiënten met depressieve stoornissen.
Voorzichtigheid is daarom geboden bij het behandelen van ouderen met de maximum dosering (zie de rubrieken 4.2 en 5.2).
Gegeneraliseerde angststoornis:
Er zijn beperkte gegevens over het gebruik van XERISTAR bij oudere patiënten met gegeneraliseerde angststoornis.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
Geneesmiddelen die duloxetine bevatten Duloxetine wordt toegepast onder verschillende handelsmerken bij verscheidene indicaties (behandeling van zowel diabetische neuropathische pijn, depressieve episoden, gegeneraliseerde angststoornis als stress-urine-incontinentie).
Het gelijktijdige gebruik van meer dan één van deze producten dient te worden vermeden.
Verhoogde lever enzymen Er zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8) .De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Sacharose XERISTAR harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sacharose-isomaltase-insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Geneesmiddelen die een effect uitoefenen op het CZS: het risico van het gebruik van duloxetine in combinatie met andere geneesmiddelen die een effect uitoefenen op het CZS is niet systematisch onderzocht, behalve in de gevallen beschreven in deze rubriek.
Daarom wordt voorzichtigheid geadviseerd wanneer XERISTAR wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen en stoffen waaronder alcohol en sedativa (bijvoorbeeld benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sederende antihistaminica).
Monoamineoxidaseremmers (MAO-remmers):
Vanwege het risico op het serotoninesyndroom dient XERISTAR niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van XERISTAR tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
Voor selectieve, reversibele MAO-remmers, zoals moclobemide, is het risico van serotoninesyndroom lager.
Gelijktijdig gebruik van XERISTAR met selectieve, reversibele MAO-remmers wordt echter niet aangeraden (zie rubriek 4.4).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI’ s (bijv. paroxetine, fluoxetine) gelijktijdig gebruiken met serotonerge geneesmiddelen.
Voorzichtigheid is geboden als XERISTAR tegelijk wordt gebruikt met serotonerge antidepressiva zoals SSRI’ s, tricyclische antidepressiva zoals clomipramine of amitriptyline, sint-janskruid (Hypericum perforatum), venlafaxine of triptanen, tramadol, pethidine en tryptofaan.
Effect van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als XERISTAR gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van duloxetine met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van duloxetine en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient XERISTAR niet te worden toegediend in combinatie met krachtige CYP1A2- remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieonderzoeken is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen adequate gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
XERISTAR dient alleen tijdens de zwangerschap te worden gebruikt
Vrouwen moet worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van XERISTAR tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
Xeristar kan geassocieerd worden met sedatie en duizeligheid.
Patiënten dienen geïnstrueerd te worden dat, indien zij sedatie of duizeligheid ervaren, mogelijk gevaarlijke taken dienen te vermijden zoals rijden of het bedienen van machines.
De meest gemelde bijwerkingen bij patiënten behandeld met XERISTAR waren misselijkheid, hoofdpijn, droge mond, slaperigheid, vermoeidheid, slapeloosheid, duizeligheid en obstipatie.
De meerderheid van de vaak voorkomende bijwerkingen waren echter licht tot matig, traden gewoonlijk op aan het begin van de behandeling en verdwenen meestal, ook al werd de behandeling voortgezet..
Tabel 1:
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 en < 1/100), zelden (≥ 1/10.000 en < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan niet geschat worden uit de beschikbare gegevens) Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Gewichtsaf- name
Gewichtstoe- name Creatinine fosfokinase toename
Bloedchole- sterol verhoogd
23 Hartaandoeningen
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibril- leren
Zenuwstelselaandoeningen Hoofdpijn (15,3%) Slaperigheid (10,9%) Duizeligheid (10,3%)
Tremor Paresthesie Verminderde smaak Lethargie
Nervositeit Stoornis in oplettendheid Dyskinesie Slechte kwaliteit van slaap
Myoclonus Convulsies
Serotonine syndroom Extrapyrami- dale symptomen Acathisie Psychomoto- rische rusteloosheid
Oogaandoeningen
Vertroebeld zicht
Mydriasis Visuele stoornissen
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Tinnitus1
Vertigo Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Geeuwen
Strak gevoel bij de keel Neusbloedin- gen
Maagdarmstelselaandoeningen Misselijkheid Diarree (25,2%) Overgeven Droge mond Dyspepsie (13,8%) Flatulentie Obstipatie (10,3%) Nier- en urinewegaandoeningen
Gastroenteri- tis Oprisping Gastritis Stomatitis
Ademgeur Bloed in ontlasting
Maagdarm bloedingen
Urine retentie Disurie Aarzeling om te plassen Nachtelijk plassen Polyurie Verminderde urinestroom
Abnormale urinegeur
24 Huid- en onderhuidaandoeningen
Overmatig zweten Rash Nachtelijk zweten
Urticaria Contactder- matitis Koud zweet Fotosensitivi- teitreacties Verhoogde neiging tot blauwe plekken
Angioneuro- tisch oedeem Stevens- Johnson Syndroom
Skeletspier- pijn Spierstijfheid Spierspasme
Spiertrekking- en
Trismus
Endocriene aandoeningen Hypothyroidi- me Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Hyperglyke- mie (vnl. gemeld bij diabetische patiënten)
Dehydratatie SIADH Hyponatrië- mie
Blozen
Bloeddruk- verhoging Perifere kou Orthostatische hypotensie2 Flauwvallen2
Hypertensie Hypertensieve crisis
Abnormaal
Pijn op de
(10,8%)
Abdominale pijn Rillingen
borst
Immuunsysteemaandoeningen
Anafylacti- sche reactie
Verhoogde leverenzymen (ALT, AST, alkaline fosfatase)Hep atitis3 Acute leverbescha- diging
Geelzucht Leverfalen
Voortplantingsstelsel- en borstaandoeningen
Ejaculatie stoornis Vertraagde ejaculatie Sexuele disfunctie Gynaecologi- sche bloedingen
Menopausale symptomen
Psychische stoornissen
Slapeloosheid Agitatie (10,4%) Verminderd libido Angstgevoe- lens Abnormaal orgasme Abnormale dromen Slaapstoornis
1 Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling 5 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn gemeld tijdens de behandeling met duloxetine en na het stopzetten van de behandeling (zie rubriek 4.4)
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), vermoeidheid, agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelf-beperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie de rubrieken 4.2 en 4.4).
In de 12 weken acute fase van drie klinische studies met duloxetine bij patiënten met diabetische neuropathische pijn, werden kleine maar statistisch significante verhogingen waargenomen van de nuchtere bloedglucose bij patiënten behandeld met duloxetine.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken 26 duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
Het voor de hartslagfrequentie gecorrigeerde QT-interval bij met duloxetine behandelde patiënten week niet af van dat bij met placebo behandelde patiënten.
Er werden geen klinisch significante verschillen waargenomen voor QT-, PR-, QRS-, of QTcB-metingen tussen patiënten behandeld met duloxetine en patiënten behandeld met placebo.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere middelen, zijn gemeld bij duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige antidepressiva.
ATC-code:
N06AX21.
Duloxetine is een gecombineerde serotonine (5-HT) - en noradrenaline (NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Duloxetine verhoogt op dosisafhankelijke wijze de extracellulaire spiegels van serotonine en noradrenaline in verscheidene hersengebieden bij dieren.
Duloxetine normaliseert de pijndrempels in verscheidende preklinische neuropatische- en ontstekingspijn modellen en het verfijnd pijngedrag in een persistent pijnmodel.
Het pijn remmend vermogen van duloxetine wordt verondersteld een resultaat te zijn van versterking van de afdalende remmende pijnbanen in het centraal zenuwstelsel.
Depressieve episoden:
XERISTAR werd onderzocht in een klinisch programma met 3.158 patiënten (blootstelling van 1.285 patiëntjaren) die beantwoordden aan de DSM-IV-criteria voor depressie.
De werkzaamheid van XERISTAR bij de aanbevolen dosis van 60 mg eenmaal daags werd aangetoond in drie van de drie gerandomiseerde, dubbelblinde, placebogecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
In het algemeen werd de werkzaamheid van XERISTAR aangetoond bij dagdoses tussen 60 en 120 mg in totaal vijf van de zeven gerandomiseerde, dubbelblinde, placebogecontroleerde, acute onderzoeken met vaste dosis bij volwassen poliklinische patiënten met depressieve stoornis.
XERISTAR vertoonde een statistische superioriteit ten opzichte van placebo zoals gemeten door verbetering van de totale score op de Hamilton Depression Rating Scale (HAM-D) met 17 items (voor zowel de emotionele als de somatische symptomen van depressie).
Slechts een klein deel van de
27 patiënten opgenomen in klinische kernonderzoeken had ernstige depressie (baseline HAM-D > 25).
In een onderzoek naar recidiefpreventie werden patiënten die reageerden op 12 weken van acute behandeling met open-label 60 mg eenmaal daags XERISTAR gerandomiseerd ingedeeld bij ofwel 60 mg eenmaal daags XERISTAR ofwel placebo gedurende nog eens 6 maanden.
XERISTAR 60 mg eenmaal daags vertoonde een statistisch significante superioriteit in vergelijking met placebo (p = 0,004) wat betreft het primaire eindpunt, de preventie van recidief van depressie, zoals gemeten aan de hand van de tijdsduur tot recidief.
De incidentie van recidief tijdens de 6 maanden durende, dubbelblinde follow-up fase was 17% en 29% voor respectievelijk duloxetine en placebo.
Het effect van XERISTAR 60 mg eenmaal daags in oudere depressieve patiënten (≥ 65 jaar) was speciaal onderzocht in een studie die een statistisch significant verschil in reductie van de HAMD17 score liet zien voor duloxetine behandelde patiënten in vergelijking met placebo.
Verdraagzaamheid van XERISTAR 60 mg eenmaal daags in oudere patiënten was vergelijkbaar met, zoals waargenomen bij, jonge volwassenen.
Echter, gegevens van oudere patiënten die blootgesteld zijn aan de maximale dosering (120 mg per dag) zijn beperkt, waardoor voorzichtigheid is geboden bij behandeling van deze populatie.
Gegeneraliseerde angststoornis XERISTAR vertoonde een statistisch significante superioriteit ten opzichte van placebo in vijf van vijf studies waarvan vier gerandomiseerde, dubbelblinde, placebo gecontroleerde acute studies, en een relaps-preventie studie bij volwassen patiënten met gegeneraliseerde angststoornis.
XERISTAR vertoonde een statistisch significante superioriteit ten opzichte van placebo, gemeten als verbetering van de totale score op de Hamilton Anxiety Scale (HAM-A) en als global functional impairment score op de Sheehan Disability Scale (SDS).
Respons en remissiecijfers waren ook hoger met XERISTAR vergeleken met placebo.
XERISTAR gaf vergelijkbare resultaten als venlafaxine in de verbetering op de HAM-A total score.
In een onderzoek naar relaps-preventie werden patiënten die respondeerden op 6 maanden acute behandeling met open-label XERISTAR gerandomiseerd naar ofwel XERISTAR ofwel placebo voor nog eens 6 maanden.
XERISTAR 60 mg tot 120 mg eenmaal daags vertoonde een statistisch significante superioriteit vergeleken met placebo (p < 0.001) op de relaps-preventie, gemeten als tijdsduur tot relaps.
De incidentie van relaps tijdens de 6 maanden dubbelblinde follow-up fase was 14% voor XERISTAR en 42% voor placebo.
Diabetische perifere neuropathische pijn:
De werkzaamheid van XERISTAR voor de behandeling van diabetische perifere neuropathische pijn is vastgesteld in twee gerandomiseerde, 12 weken durende dubbelblinde, placebo vaste dosering gecontroleerde studies in volwassenen (22 tot 88 jaar) met diabetische neuropathische pijn voor de duur van tenminste 6 maanden.
Patiënten gediagnosticeerd met criteria voor depressieve episoden mochten niet deelnemen aan de hiervoor genoemde studies.
De pijn werd verzameld door de patiënt in een dagboekje via een 11-punts Likert schaal.
In beide studies werd voor XERISTAR 60 mg eenmaal daags en 60 mg tweemaal daags een significant pijnreductie waargenomen ten opzichte van placebo.
Dit effect was in sommige patiënten al aanwezig in de eerste week van behandeling.
Het verschil in gemiddelde verbetering tussen de twee actieve behandelarmen was niet significant.
Pijnreductie van tenminste 30% werd gerapporteerd in ongeveer 65% van de duloxetine behandelde patiënten, en bij 40% in de placebo arm.
Corresponderende getallen voor tenminste 50% pijnreductie zijn respectievelijk 50% en 20%.
Klinisch respons (50% of meer verbetering in pijn) werd geanalyseerd overeenkomstig of slaperigheid wel of niet optrad bij de patiënt gedurende de behandeling.
Bij patiënten waarbij geen slaperigheid optrad was de klinische respons 47% in de duloxetine behandelde patiënten en 27% in patiënten met placebo behandeling.
Patiënten
28 waarbij binnen 60 dagen behandeling geen pijnreductie van 30% werd waargenomen was het onwaarschijnlijk deze pijngrens reductie te bereiken gedurende vervolg behandeling.
Hoewel gegevens van een één jaar openlabel studie enig bewijs geeft voor de lange termijn werkzaamheid, geen definitieve werkzaamheid gegevens omtrent behandeling langer dan 12 weken zijn beschikbaar van placebogecontroleerde studies.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Deze veranderingen hebben geen klinische betekenis.
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel cytochroom P450-2D6 als 1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5- hydroxy,6-methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Farmacokinetische verschillen zijn geïdentificeerd tussen mannen en vrouwen (de schijnbare plasmaklaring is bij vrouwen ongeveer 50% lager).
Op basis van de overlap in de klaringsspreiding vormen farmacokinetische verschillen op grond van geslacht geen rechtvaardiging voor de aanbeveling om een lagere dosis voor vrouwelijke patiënten te gebruiken.
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Als algemene aanbeveling, dient voorzichtigheid te worden betracht wanneer ouderen worden behandeld (zie de rubrieken 4.2 en 4.4).
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine (45 mg/kg/dag) toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In pre-/postnatale toxiciteitsstudies bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
In de capsule:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Sacharose Suikerbolletjes Talk Titaniumdioxide (E171) Triëthylcitraat.
Capsule-omhulsel:
60 mg:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigokarmijn (E132) Geel ijzeroxide (E172) Eetbare witte inkt
30 Eetbare witte inkt bevat:
Titaniumdioxide (E171) Propyleenglycol Schellak Povidon.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de oorspronkelijke verpakking ter bescherming tegen vocht.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoro-ethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
XERISTAR 60 mg is verkrijgbaar in verpakkingen van 28, 56, 84, 98, 100 (elke verpakking bevat 5 doosjes met 20 capsules) en 500 capsules (elke verpakking bevat 25 doosjes met 20 capsules).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Germany.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/297/002 EU/1/04/297/003 EU/1/04/297/004 EU/1/04/297/005 EU/1/04/297/007 EU/1/04/297/008
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 december 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
31 BIJLAGE II
A.
VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly S.A.
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Spanje
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 03 van het Risico Management Plan (RMP) - te vinden in Module 1.8.2. van de vergunning - en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Minder dan 60 dagen voordat een belangrijke mijlpaal wordt bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
34 A.
ETIKETTERING
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJES VOOR 30 MG HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
XERISTAR 30 mg, harde maagsapresistente capsules.
Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 30 mg duloxetine als hydrochloride
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde maagsapresistente capsules of 28 harde maagsapresistente capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
36 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Germany.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/297/001 EU/1/04/297/006
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
XERISTAR 30 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 30 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
XERISTAR 30 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer-Ingelheim
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOSJES VOOR 60 MG HARDE MAAGSAPRESISTENTE CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
XERISTAR 60 mg, harde maagsapresistente capsules.
Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 60 mg duloxetine als hydrochloride
3.
LIJST VAN HULPSTOFFEN
Lees bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde maagsapresistente capsules, 56 harde maagsapresistente capsules, 84 harde maagsapresistente capsules, 98 harde maagsapresistente capsules, 100 harde maagsapresistente capsules (5 doosjes met 20 capsules) 500, harde maagsapresistente capsules (25 doosjes met 20 capsules).
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor het gebruik de bijsluiter lezen..
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Germany.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/297/002-005 EU/1/04/297/007 EU/1/04/297/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
XERISTAR 60 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD 60 mg harde maagsapresistente capsules
1.
NAAM VAN HET GENEESMIDDEL
XERISTAR 60 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer-Ingelheim
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
41 B.
BIJSLUITER
42 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
XERISTAR 30 mg harde maagsapresistente capsules XERISTAR 60 mg harde maagsapresistente capsules Duloxetine (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel in te nemen.
- Bewaar deze bijsluiter, het kan nodig zijn om nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is XERISTAR en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u XERISTAR inneemt 3.
Hoe wordt XERISTAR ingenomen 4.
Hoe bewaart u XERISTAR 6.
Aanvullende informatie
1.
WAT IS XERISTAR EN WAARVOOR WORDT HET GEBRUIKT
XERISTAR verhoogt de concentratie van serotonine en noradrenaline in het zenuwstelsel
Aan u is XERISTAR voorgeschreven ter behandeling van hetzij 1) depressieve episoden, 2) gegeneraliseerde angststoornis (chronisch gevoel van angst of nervositeit) of 3) diabetische neuropathische pijn.
Diabetische neuropathische pijn is een medische aandoening waarbij de pijn in het algemeen wordt omschreven als brandend, stekende pijn, tinteling, steken, pijn of als een elektrische shock.
Er kan verlies van gevoel optreden in het betrokken gebied, of gevoelens zoals aanraking, hitte, koude of druk kunnen pijn veroorzaken.
Bij de meeste mensen met depressieve episoden of angst begint XERISTAR binnen twee weken na het begin van de behandeling te werken.
Uw arts kan XERISTAR blijven voorschrijven wanneer u zich beter voelt om te voorkomen dat de depressieve episoden of angst terugkomen.
Het effect van XERISTAR kan worden opgemerkt binnen 1 week behandeling bij veel patiënten met diabetische neuropathische pijn.
2.
WAT U MOET WETEN VOORDAT U XERISTAR INNEEMT
Neem XERISTAR niet in
- Als u overgevoelig (allergisch) bent voor duloxetine of voor één van de andere bestanddelen
van XERISTAR.
- Als u een ander geneesmiddel tegen depressie, monoamino-oxidaseremmer (MAO-remmer)
genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt (zie ook hieronder in de rubriek: ‘ Gebruik van XERISTAR samen met andere geneesmiddelen’).
- Als u een leverziekte heeft.
- Als u een ernstige nierziekte heeft.
- Als u fluvoxamine, dat gewoonlijk gebruikt wordt voor de behandeling van depressie,
ciprofloxacine of enoxacine, die gebruikt worden bij de behandeling van sommige infecties.
- Als u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u lijdt aan ongecontroleerde hoge bloeddruk.
43 Wees extra voorzichtig met XERISTAR Om de volgende redenen kan XERISTAR niet geschikt zijn voor u.
Als één van deze redenen op u van toepassing is, dient u met uw arts te praten voordat u het geneesmiddel gebruikt:
- Indien u andere geneesmiddelen gebruikt voor de behandeling van depressie.
- U heeft een nierziekte.
- Indien u een kruidenpreparaat met sint-janskruid (Hypericum perforatum) gebruikt
- U heeft insulten (toevallen) gehad.
- U heeft een manie of bipolaire stoornis, of u heeft dit gehad.
- U heeft oogproblemen, zoals bepaalde vormen van glaucoom (verhoogde druk in het oog).
- U heeft een voorgeschiedenis van bloedstollingsstoornissen (neiging om bloeduitstortingen te
krijgen).
- Indien u bekend bent met een risico op een laag natrium gehalte
- Indien u een hoge bloeddruk heeft.
- Indien u op dit moment wordt behandeld met een ander geneesmiddel dat leverschade kan
veroorzaken.
- Indien u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u een intolerantie heeft voor bepaalde suikers (zie hieronder).
- Indien u overweegt te stoppen met XERISTAR (zie rubriek 3)
XERISTAR kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten of stil te staan.
U dient uw arts hiervan op de hoogte te stellen indien dit gebeurt.
Suicïdale gedachten en het verergeren van uw depressie of angststoornis Als u depressief bent of u lijdt aan angststoornissen kunt u soms gedachten hebben over het beschadigen van uzelf of over zelfdoding.
Meestal duurt dit 2 weken maar soms langer.
U zult grotere kans maken op dit soort gedachten:
- Als u eerder gedachten heeft gehad om uzelf te doden of te beschadigen
- Als u een jong volwassen bent.
Uit klinisch onderzoek is gebleken dat de kans op suïcidaal
gedrag, bij volwassen onder de 25 jaar met een psychiatrische verleden die behandeld werden met antidepressiva, vergroot is Als u gedachten heeft over zelfdoding of het beschadigen van uzelf, moet u contact opnemen met de arts of moet u meteen naar een ziekenhuis gaan.
Het kan helpen als u een familielid of een goede vriend vertelt dat u depressief bent, of een angststoornis heeft, en hem te vragen de bijsluiter te lezen.
U kunt hen vragen, het u te vertellen indien zij vinden dat uw depressie of uw angsten zich verergeren, of indien zij zich zorgen maken over uw gedrag.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar XERISTAR dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Ook moet u weten dat patiënten jonger dan 18 jaar een verhoogd risico op bijwerkingen hebben zoals suïcidepogingen, suïcidale gedachten en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) wanneer ze medicijnen uit deze klasse innamen.
Ondanks dit kan uw arts XERISTAR aan patiënten jonger dan 18 jaar voorschrijven omdat hij/zij beslist dat het voor hun eigen belang is.
Als uw arts XERISTAR heeft voorgeschreven bij een patiënt die jonger dan 18 jaar is en u wilt dit bespreken, vraag het dan aan uw arts.
U moet uw arts informeren indien een van de symptomen die hierboven zijn beschreven zich ontwikkelen of verslechteren als patiënten jonger dan 18 jaar XERISTAR innemen.
Daarnaast ontbreken van XERISTAR lange-termijn gegevens in deze leeftijdsgroep over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Het belangrijkste bestanddeel van XERISTAR, duloxetine, wordt gebruikt in andere geneesmiddelen voor andere aandoeningen (diabetische neuropathische pijn, depressie, angst en urine-incontinentie).
Het gebruik van meer dan één van deze geneesmiddelen op hetzelfde moment moet worden vermeden.
Controleer bij uw arts of u al andere geneesmiddelen gebruikt die duloxetine bevatten.
Uw arts dient te beslissen of u XERISTAR in combinatie met andere geneesmiddelen kunt gebruiken.
Begin of stop niet met het gebruik van andere geneesmiddelen, inclusief geneesmiddelen die zijn gekocht zonder voorschrift en kruidenpreparaten, zonder hierover met uw arts te hebben overlegd.
Monoamino-oxidaseremmers (MAO-remmers):
U mag XERISTAR niet gebruiken als u een ander geneesmiddel tegen depressie, monoamino- oxidaseremmer (MAO-remmer) genaamd, gebruikt of de afgelopen 14 dagen heeft gebruikt.
Het gebruik van een MAO-remmer in combinatie met een groot aantal geneesmiddelen op medisch voorschrift, waaronder XERISTAR, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Nadat u bent gestopt met het gebruik van een MAO-remmer moet u ten minste 14 dagen wachten voordat u XERISTAR mag gebruiken.
Tevens moet u, nadat u bent gestopt met het gebruik van XERISTAR, ten minste 5 dagen wachten voordat u een MAO-remmer gebruikt.
Geneesmiddelen die slaperigheid veroorzaken:
Licht uw arts in als u geneesmiddelen gebruikt die u slaperig maken.
Dit zijn onder meer geneesmiddelen voorgeschreven door uw arts, zoals benzodiazepinen, krachtige pijnstillers, antipsychotica, fenobarbital, antihistaminica.
U moet uw arts inlichten als u een van de geneesmiddelen gebruikt die op dezelfde manier werken als duloxetine.
Voorbeelden van deze geneesmiddelen zijn onder meer triptanen, tramadol, tryptofaan, SSRI’ s (zoals paroxetine en fluoxetine), tricyclische middelen (zoals clomipramine, amitriptyline), pethidine, sint-janskruid en venlafaxine.
Deze geneesmiddelen vergroten het risico van bijwerkingen; als u een ongewoon verschijnsel bij uzelf constateert bij het gebruik van een van deze geneesmiddelen samen met XERISTAR, dan moet u uw arts raadplegen.
Orale anticoagulantia:
U dient uw arts te informeren indien u orale anticoagulantia gebruikt (middelen die het bloed dunner maken).
Deze geneesmiddelen zouden het risico op bloedingen kunnen verhogen.
Inname van XERISTAR met voedsel en drank XERISTAR kan met of zonder voedsel worden ingenomen.
Voorzichtigheid is geboden als u alcohol drinkt tijdens uw behandeling met XERISTAR.
Zwangerschap en borstvoeding Licht uw arts in als u zwanger wordt, of als u probeert zwanger te worden, terwijl u XERISTAR gebruikt.
U dient XERISTAR alleen te gebruiken nadat u met uw arts overlegd hebt wat het mogelijke voordeel is en wat mogelijke risico’ s zijn voor uw ongeboren kind.
Vraag uw arts of apotheker om advies als u borstvoeding geeft.
Het gebruik van XERISTAR tijdens het geven van borstvoeding wordt niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijd niet of gebruik geen gereedschap of bedien geen machines tot u weet welk effect XERISTAR op u heeft.
45 Belangrijke informatie over enkele bestanddelen van XERISTAR XERISTAR bevat sacharose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, dient u contact op te nemen met uw arts voor u dit geneesmiddel gebruikt.
3.
HOE WORDT XERISTAR INGENOMEN
Volg bij inname van XERISTAR nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Bij depressie en diabetische neuropatische pijn:
De gebruikelijke dosering van XERISTAR is één capsule (60 mg duloxetine) eenmaal daags, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
Bij gegeneraliseerde angststoornis:
De gebruikelijke dosering van XERISTAR is 30 mg eenmaal per dag, waarna de meeste patiënten 60 mg eenmaal daags krijgen voorgeschreven, maar uw arts zal de dosering voorschrijven die geschikt is voor u.
De dosering kan worden aangepast tot 120 mg eenmaal daags, aan de hand van uw reactie op XERISTAR.
XERISTAR dient via de mond te worden ingenomen.
U dient de capsule in zijn geheel met water in te nemen.
Om u eraan te herinneren dat u XERISTAR moet innemen, kan het helpen om het middel elke dag op hetzelfde tijdstip in te nemen.
Stop niet met het gebruik van XERISTAR zonder dit met uw arts te bespreken.
Als u nog aanvullende vragen hebt over het gebruik van dit geneesmiddel, vraag het aan uw arts of apotheker
Wat u moet doen als u meer van XERISTAR heeft ingenomen dan u zou mogen Bel onmiddellijk uw arts of apotheker als u meer XERISTAR heeft ingenomen dan de hoeveelheid die is voorgeschreven door uw arts.
Wat u moet doen als u XERISTAR bent vergeten in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis overslaat, neem deze dan in zodra u er weer aan denkt.
Als het echter tijd is voor uw volgende dosis, sla dan de overgeslagen dosis over en neem alleen een enkele dosis zoals gewoonlijk.
Neem op één dag niet meer in dan de dagelijkse hoeveelheid XERISTAR zoals die aan u is voorgeschreven.
Als u stopt met het gebruik van XERISTAR Stop niet met het innemen van uw capsules zonder advies van uw arts zelfs niet als u zich beter voelt.
Als uw arts vindt dat u XERISTAR niet meer hoeft te gebruiken, zal de arts u vragen uw dosis in de loop van minimaal 2 weken af te bouwen voor u helemaal met de behandeling stopt.
Bij sommige patiënten die plotseling met het gebruik van XERISTAR stoppen, hebben zich verschijnselen voorgedaan als duizeligheid, vermoeidheid, tintelingen zoals spelden en naalden, slaapstoornissen (heldere dromen, nachtmerries, onvermogen om te slapen), onrustig gevoel of geagiteerd, bezorgde gevoelens, ziek voelen (misselijkheid) of ziek zijn (overgeven), trillen (rillen), hoofdpijnen, geïrriteerd gevoel, diarree, overmatig zweten of duizeligheid.
Deze verschijnselen zijn gewoonlijk niet ernstig en verdwijnen binnen enkele dagen, maar als u verschijnselen heeft die vervelend zijn, raadpleeg dan uw arts.
46 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan XERISTAR bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Deze effecten zijn normaal gesproken licht tot matig van aard en verdwijnen vaak na enkele weken.
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 van de 10 behandelde patiënten) Ziek voelen (misselijkheid), hoofdpijn, droge mond, slaperigheid, vermoeidheid, duizeligheid en obstipatie.
Vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op 100 behandelde patiënten) • Vermoeidheid, moeilijk kunnen slapen, angstig zijn, zich boos voelen of het hebben van abnormale dromen. • Tremoren of gevoelloosheid, inclusief gevoelloosheid of tintelingen van de huid. • Diarree, ziek zijn (overgeven), zuurbranden, flatulentie, maagpijn • Tinnitus (oorsuizen) • Troebel zicht • Hartkloppingen, blozen, overmatig zweten, nachtelijk zweten. • Problemen met het krijgen van een erectie, minder zin in sex hebben. • (jeukende) Uitslag. • Spierpijn, spierstijfheid of spierspasmen. • Meer geeuwen • Vermindering van eetlust, gewichtsverlies
Soms voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op de 1.000 behandelde patiënten) • Keelontsteking • Gedesoriënteerd gevoel, slaperig gevoel, gebrek aan motivatie • Een andere smaak dan gewoonlijk, stoornis in oplettendheid, stijfheid, spierspasmen en onwillekeurige bewegingen van de spieren, spiertrekkingen, abnormale manier van lopen • Slechte kwaliteit van slaap. • Boeren, slechte spijsvertering, maag- en darmontsteking • Duizeligheid (vertigo), oorpijn • Leverontsteking die buikpijn kan veroorzaken. • Verwijde pupillen (donkere centrum van het oog) of visuele storingen. • Snelle of onregelmatige hartslag • Sexuele problemen, waaronder veranderingen in ejaculatie en orgasme • Abnormale menstruatie, inclusief hevige en verlengde menstruatie. • Allergische reacties, verhoogde neiging tot blauwe plekken, blaren of gevoeligheid voor zonlicht. • Verhoogde bloeddruk, koud gevoel in vingers en/of tenen, duizelig gevoel (vooral wanneer er te snel wordt opgestaan), koud zweten, rillen of flauwvallen • Verhoogde bloedsuikerspiegel • Meer moeten plassen dan normaal, ‘ s nachts moeten plassen of moeilijk of helemaal niet kunnen plassen of een afgenomen urinestroom • Tandenknarsen, warm/koud gevoel, dorst, strak gevoel bij de keel of neusbloedingen. • Gewichtstoename
47 • Slechte adem. • Verhoogde druk in de ogen. • Menopausale symptomen. • Samentrekking van de kaakspier. • Verhoogde cholesterolconcentratie in het bloed, verlaagde natriumconcentratie in het bloed (verschijnselen zijn: misselijk en ziek voelen met spierzwakte of verward zijn), syndroom van inadequate secretie van anti diuretisch hormoon (SIADH)
Andere mogelijke bijwerkingen • Optreden van hallucinaties, suïcidale gedachten en gedragingen. • Een gevoel van rusteloosheid of een onvermogen om stil te zitten of stil te staan, “ Serotonine Syndroom” (een zeldzame reactie die gevoelens kan veroorzaken als grote vreugde, sufheid, lompheid, rusteloosheid, gevoel van dronken zijn, koorts, zweten of stijve spieren), toevallen • Helderrood bloed in de ontlasting, overgeven van bloed of zwarte teerachtige ontlasting. • Abnormale geur van de urine • Pijn op de borst • Geel worden van de huid (geelzucht), leverfalen, Stevens-Johnson syndroom, plotselinge zwelling van huid of slijmvliezen (angioneurotisch oedeem).
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XERISTAR
Buiten het bereik en het zicht van kinderen houden.
Gebruik XERISTAR niet meer na de vervaldatum die vermeld staat op de doos.
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
6.
AANVULLENDE INFORMATIE
Wat bevat XERISTAR XERISTAR is verkrijgbaar in twee sterktes:
30 en 60 mg.
De werkzame stof is duloxetine.
Elke capsule bevat 30 of 60 mg duloxetine (als hydrochloride).
De andere bestanddelen zijn:
Capsule inhoud: hypromellose, hydroxypropylmethylcellulose-acetaatsuccinaat, sacharose, suikerbolletjes, talk, titaniumdioxide (E171), triethylcitraat.
Capsule wand: gelatine, natriumlaurylsulfaat, titaniumdioxide (E171), indigo carmijn (E132), geel ijzeroxide (E172) (alleen 60 mg) en eetbare groene inkt (30 mg) of eetbare witte inkt (60 mg).
Eetbare groene inkt: zwart ijzeroxide- synthetisch (E172), geel ijzeroxide - synthetisch (E172), propyleenglycol, schellak.
Eetbare witte inkt: titaniumdioxide (E171), propyleenglycol, schellak, povidon.
Elke capsule XERISTAR bevat korrels van de werkzame stof met een deklaag om deze te beschermen tegen maagzuur.
XERISTAR is verkrijgbaar in twee sterkten:
30 en 60 mg.
De capsules van 30 mg zijn blauw met wit en zijn bedrukt met ‘ 30 mg’ en de code ‘ 9543’.
De capsules van 60 mg zijn blauw met groen en zijn bedrukt met ‘ 60 mg’ en de code ‘ 9542’.
48 XERISTAR 30 mg is verkrijgbaar in verpakkingen van 7 en 28 capsules.
XERISTAR 60 mg is verkrijgbaar in verpakkingen van 28, 56, 84, 98, 100 en 500 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Registratiehouder:
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Germany.
Fabrikant:
De la Industria, 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r.o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S.A.
Tel: +353-(0) 1 661 4377
Boehringer Ingelheim Comm.V.
Tel: +356 25600 500 Nederland Boehringer Ingelheim b.v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Eli Lilly Polska Sp. z o.o.
Tel. + 48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00
49 Ísland Vistor hf.
Tel: +354 535 7000 Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 535 51 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA)http://www.emea.europa.eu /
50
European Medicines Agency
EMEA/H/C/396
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XIGRIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Xigris?
Xigris is een poeder in een injectieflacon, waarmee een oplossing voor infusie (langzame indruppeling in een ader) wordt gemaakt.
Xigris bevat de werkzame stof drotrecogin alfa (geactiveerd).
Wanneer wordt Xigris voorgeschreven?
Xigris wordt gebruikt bij volwassen patiënten met ernstige sepsis, wanneer bacteriën in de bloedstroom terechtkomen en schadelijke stoffen (toxines) produceren.
De toxines leiden tot het falen van de organen van de patiënt (hart, longen, nieren, enz.).
Xigris wordt gebruikt wanneer de patiënt twee of meer falende organen heeft, als toevoeging aan de beste standaardbehandeling (antibiotica, geneesmiddelen om de organen te ondersteunen, gebruik in een gespecialiseerde afdeling, enz.).
Het moet voornamelijk worden gebruikt als de behandeling kan worden gestart binnen 24 uur na aanvang van het orgaanfalen.
Xigris is bedoeld voor kortstondig gebruik.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xigris gebruikt?
Xigris dient te worden gebruikt door ervaren artsen in instellingen die bedreven zijn in de behandeling van patiënten met ernstige sepsis.
Xigris dient te worden toegediend door infusie in een ader.
De aanbevolen dosis Xigris is 24 microgram per kilogram lichaamsgewicht per uur, toegediend als een continue infusie gedurende 96 uur.
Aanbevolen wordt om Xigris toe te dienen met een infusiepomp, zodat de infusiesnelheid nauwkeurig wordt geregeld.
Xigris dient te worden gebruikt binnen 48 uur na aanvang van het orgaanfalen en wordt op de beste wijze gebruikt als de behandeling kan worden gestart binnen 24 uur na aanvang van het orgaanfalen.
Xigris mag niet worden gebruikt bij kinderen.
Hoe werkt Xigris?
Overmatige bloedstolling is een probleem bij ernstige sepsis, en kan ertoe leiden dat bloedstolsels de bloedtoevoer afsluiten naar belangrijke delen van het lichaam, zoals de nieren en de longen.
Xigris is een anticoagulans, een middel dat stolling voorkomt.
Het werkzame bestanddeel van Xigris is drotrecogin alfa (geactiveerd), dat heel sterk lijkt op geactiveerd proteïne C, een natuurlijk anticoagulans in het lichaam.
In het lichaam beperkt 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged drotrecogin alfa de hoeveelheid trombine (een van de bloedstollingsfactoren) die wordt geproduceerd, en het vermindert ook de ontsteking die veroorzaakt wordt door de infectie.
Het gebruik van Xigris bij sepsis vermindert het risico dat schadelijke stolsels in het bloed worden gevormd.
Hoe is Xigris onderzocht?
De werkzaamheid van Xigris bij ernstige sepsis is onderzocht in twee studies.
In de PROWESS-studie werd Xigris vergeleken met placebo (een schijnbehandeling) bij 1 690 patiënten.
In de ENHANCE- studie kregen meer dan 2 000 patiënten Xigris toegediend.
Eén studie (ADDRESS) werd uitgevoerd bij patiënten met ernstige sepsis met een lager risico op sterven (3 000 patiënten, vergelijking met placebo).
Alle studies onderzochten de daling van het aantal sterfgevallen na 28 dagen.
Welke voordelen bleek Xigris tijdens de studies te hebben?
Van de met Xigris behandelde patiënten stierven in 28 dagen minder mensen dan van de met een placebo behandelde patiënten.
Dit resultaat was nog meer uitgesproken als Xigris werd toegediend binnen 24 uur na aanvang van het orgaanfalen, en bij patiënten met een meervoudig orgaanfalen.
Uit de resultaten blijkt dat Xigris het beste snel na aanvang van het orgaanfalen wordt gegeven; daarom wordt aanbevolen om Xigris toe te dienen binnen 24 uur na aanvang van het orgaanfalen.
Welke risico’ s houdt het gebruik van Xigris in?
Zoals bij andere anticoagulantia zijn bloedingen de meest voorkomende bijwerking van Xigris.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Xigris.
Xigris mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) reageren op drotrecogin alfa (geactiveerd) of een van de andere bestanddelen of boviene trombine (een koe-eiwit), noch bij patiënten met een lang bestaande leverziekte of een hersentumor.
Xigris mag niet worden gebruikt bij patiënten met een recente bloeding of met een risico op bloeding (zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden), en artsen moeten voorzichtig zijn wanneer Xigris samen wordt gebruikt met andere anticoagulantia (bijvoor beeld warfarine of heparine in hoge doses) – de volledige lijst wordt vermeld in de samenvatting van de productkenmerken.
Waarom is Xigris goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Xigris groter zijn dan de risico's voor patiënten met ernstige sepsis en meervoudig orgaanfalen.
Het bracht een positief advies uit voor het in de handel brengen van Xigris.
Xigr is is goedgekeurd “ onder uitzonderlijke omstandigheden”.
Deze voorwaarde is toegevoegd aangezien het niet mogelijk is gebleken uitputtende informatie over het middel te verkrijgen.
Elk jaar bestudeert het Europees Geneesmiddelenbureau (EMEA) alle eventuele nieuwe informatie die beschikbaar is gekomen en past het deze samenvatting voor zover nodig aan.
Welke informatie wordt nog verwacht voor Xigris?
De firma die Xigris vervaardigt, zal een aanvullende studie uitvoeren naar de veiligheid en werkzaamheid van Xigris bij patiënten met ernstige sepsis.
Overige inlichtingen over Xigris:
De Europese Commissie heeft voor Xigris op 22 augustus 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan Eli Lilly Nederland B.V.
De handelsvergunning werd verlengd op 22 augustus 2007.
Klik hier voor het volledige EPAR voor Xigris.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2006
2/2
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xigris 20 mg poeder voor oplossing voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 20 mg drotrecogin alfa (geactiveerd)
Na oplossing met 10 ml water voor injecties bevat drotrecogin alfa (geactiveerd) 2 mg/ml.
Drotrecogin alfa (geactiveerd) is een recombinante variant van het endogene geactiveerd Proteïne C en wordt bereid door genetische modificatie van een bestaande humane cellijn.
Elke injectieflacon bevat ongeveer 68 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor intraveneuze infusie.
Xigris wordt geleverd als een wit tot gebroken wit gevriesdroogde poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xigris is aangewezen voor de behandeling van volwassen patiënten met ernstige sepsis met meervoudig orgaanfalen wanneer het wordt toegevoegd aan de standaardbehandeling.
Het gebruik van Xigris dient voornamelijk te worden overwogen in situaties waarbij de therapie binnen 24 uur na aanvang van orgaanfalen kan worden gestart (voor verdere informatie zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Xigris dient te worden gebruikt door ervaren artsen in instellingen die bedreven zijn in de behandeling van patiënten met ernstige sepsis.
De behandeling dient binnen 48 uur, en bij voorkeur binnen 24 uur, te worden gestart na aanvang van de eerste gedocumenteerde, door sepsis geïnduceerde orgaandysfunctie (zie rubriek 5.1).
De aanbevolen dosering van Xigris is 24 μ g/kg/uur (gebaseerd op het actuele lichaamsgewicht), gegeven als een continue intraveneuze infusie voor een totale duur van 96 uur.
Het wordt aanbevolen dat Xigris wordt geïnfundeerd met een infusiepomp om de infusiesnelheid nauwkeurig te regelen.
Als de infusie omwille welke reden dan ook wordt onderbroken, dient er opnieuw met Xigris te worden gestart met de infusiesnelheid van 24 μ g/kg/uur en dient de infusie te worden voortgezet om de totale aanbevolen tijdsduur van 96 uur van toediening van de dosis te voltooien.
Er is geen dosisverhoging of bolus dosis van Xigris nodig om de onderbreking van de infusie te compenseren.
Er zijn geen dosisaanpassingen noodzakelijk bij volwassen patiënten met ernstige sepsis met betrekking tot leeftijd, geslacht, leverfunctie (gemeten door transaminase spiegels), nierfunctie, zwaarlijvigheid of bij co-medicatie van profylactisch heparine.
De farmacokinetiek van drotrecogin alfa (geactiveerd) is niet bestudeerd bij patiënten met ernstige sepsis en een reeds bestaand eindstadium van een nierziekte en een chronische leverziekte.
Kinderen:
Uit gegevens van een placebogecontroleerde klinische studie, die gestopt was omdat doorgaan niet meer zinvol bleek, kon de werkzaamheid van Xigris bij 477 patiënten van 0 tot 17 jaar 2 niet worden vastgesteld in kinderen die onderzoeksbehandeling hadden gekregen.
Daarom kan er geen aanbevolen dosering worden gegeven.
Het gebruik van Xigris wordt niet aanbevolen in kinderen onder 18 jaar (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor rundertrombine (een sporenresidu uit het productieproces).
Aangezien drotrecogin alfa (geactiveerd) het risico van bloedingen kan verhogen, is Xigris gecontra- indiceerd in de volgende gevallen:
• Actieve inwendige bloedingen • Patiënten met intracraniële pathologie of neoplasma of bewijs van cerebrale herniatie • Gelijktijdige heparine-behandeling met ≥ 15 Internationale Eenheden/kg/uur • Bekende bloedingsneiging behalve acute coagulopathie gerelateerd aan sepsis • Chronische ernstige leverziekte • Aantal trombocyten < 30.000 x 106 / l, zelfs als het aantal trombocyten verhoogd is na transfusies • Patiënten met een verhoogd bloedingsrisico (bijvoorbeeld):
a)
iedere grote chirurgische ingreep, gedefinieerd als een chirurgische ingreep waarvoor algehele of spinale anesthesie nodig is, uitgevoerd binnen de periode van 12 uur onmiddellijk voorafgaand aan de infusie van het geneesmiddel, of iedere postoperatieve patiënt met actieve bloedingen, of iedere patiënt met een geplande of verwachte chirurgische ingreep gedurende de periode van infusie van het geneesmiddel.
b)
anamnese van ernstig hoofdletsel waarvoor ziekenhuisopname noodzakelijk was, intracraniële of intraspinale chirurgische ingreep, of cerebrovasculair accident in de afgelopen 3 maanden, of iedere anamnese van intracerebrale arterioveneuze malformatie, cerebraal aneurysma, of ruimte innemend proces in het centrale zenuwstelsel; patiënten met een epidurale katheter of patiënten waarvan verwacht wordt dat ze een epidurale katheter krijgen tijdens de toediening van het geneesmiddel
c) d)
aangeboren bloedingsneiging in de anamnese gastro-intestinale bloeding in de afgelopen 6 weken waarvoor medische interventie noodzakelijk was tenzij definitief chirurgisch verholpen
e)
trauma patiënten met een verhoogd bloedingsrisico
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten met enkelvoudige orgaandysfunctie en recente chirurgische ingreep Xigris is niet goedgekeurd voor de behandeling van patiënten met enkelvoudige orgaandysfunctie en dient niet te worden gebruikt bij deze specifieke subgroep van patiënten, in het bijzonder wanneer zij recent (binnen 30 dagen) een chirurgische ingreep hebben gehad.
In ieder van twee gerandomiseerde, placebo-gecontroleerde studies, PROWESS en ADDRESS (zie rubriek 5.1), waren de sterftecijfers na 28 dagen en in het ziekenhuis hoger bij patiënten behandeld met drotrecogin alfa (geactiveerd) vergeleken met placebo voor de subpopulatie van patiënten met enkelvoudige orgaandysfunctie en recente chirurgische ingreep (n = 98 in PROWESS en n = 636 in ADDRESS).
Bloedingen Drotrecogin alfa (geactiveerd) verhoogt het risico van bloedingen.
In de volgende omstandigheden dienen de risico’ s van de toediening van Xigris afgewogen te worden tegen de te verwachten voordelen:
• Recente toediening (binnen 3 dagen) van trombolytische therapie • Recente toediening (binnen 7 dagen) van orale anticoagulantia • Recente toediening (binnen 7 dagen) van aspirine of andere plaatjes aggregatie remmers
Onderbreek de toediening van Xigris 2 uur voorafgaand aan ingrepen die een bloedingsrisico met zich meebrengen.
Xigris kan 12 uur na grote invasieve ingrepen of een chirurgische ingreep weer opgestart worden, als een adequate hemostase is verkregen.
De incidentie van ernstige bloedingen met Xigris was hoger bij patiënten met een recente operatie (binnen 30 dagen) dan bij “ medische” patiënten zonder operatie (zie rubriek 4.8).
Wanneer het risico en het voordeel voor de patiënt worden afgewogen moet rekening worden gehouden met het risico op bloedingen Xigris kan direct na ongecompliceerde minder invasieve ingrepen weer gegeven worden, als een adequate hemostase is bereikt.
Als onderdeel van routinematige controle dienen gedurende de infusie van Xigris parameters van de hemostase te worden verkregen (bijv. geactiveerde partiële tromboplastine tijd (APPT), protrombinetijd (PT) en aantal trombocyten).
Als opeenvolgende stollingstesten aangeven dat er sprake is van een ongecontroleerde of verergerende coagulopathie, die het risico op bloeding significant doet toenemen, dienen de voordelen van het doorgaan met de infusie afgewogen te worden tegen het mogelijke toegenomen risico op bloedingen voor die patiënt.
Laboratorium bepalingen Drotrecogin alfa (geactiveerd) heeft een minimaal effect op de PT.
Verlenging van de APTT bij patiënten met ernstige sepsis, die Xigris krijgen, kan veroorzaakt worden door de onderliggende coagulopathie, het farmacodynamische effect van drotrecogin alfa (geactiveerd), en/of het effect van andere gelijktijdig toegediende geneesmiddelen.
Het farmacodynamische effect van drotrecogin alfa (geactiveerd) op de APTT-bepaling is afhankelijk van het reagens en het instrument dat wordt gebruikt voor de bepaling en de tijd die verstrijkt tussen het afnemen van het monster en de bepaling.
Drotrecogin alfa (geactiveerd) dat aanwezig is in een bloed- of plasmamonster, genomen van een patiënt die een infusie krijgt met het geneesmiddel, zal geleidelijk geneutraliseerd worden door endogene plasma proteaseremmers aanwezig in het monster.
Er is 2 uur na het verkrijgen van het bloedmonster nagenoeg geen meetbare activiteit van drotrecogin alfa (geactiveerd) aanwezig.
Omwille van deze biologische en analytische variabelen dient de APPT niet gebruikt te worden voor het bepalen van het farmacodynamische effect van drotrecogin alfa (geactiveerd).
Bovendien is er, ongeveer 2 uur na het beëindigen van de infusie van het geneesmiddel, nagenoeg geen meetbare activiteit van drotrecogin alfa (geactiveerd) meer over in de bloedsomloop van de patiënt; bloedmonsters die na dit punt worden genomen voor een APPT-bepaling worden niet langer beïnvloed door het geneesmiddel.
Bij de interpretatie van opeenvolgende bepalingen van de PT en/of APPT dient met deze variabelen rekening gehouden te worden.
Omdat drotrecogin alfa (geactiveerd) de APTT-bepalingen kan beïnvloeden, kan drotrecogin alfa (geactiveerd) aanwezig in plasmamonsters interfereren met éénstaps-stollingstesten gebaseerd op de APTT (zoals factor VIII-, IX-, en XI-bepalingen).
Drotrecogin alfa (geactiveerd) aanwezig in plasmamonsters interfereert niet met de éénstaps factorbepalingen gebaseerd op de PT (zoals Factor II-, V-, VII- en X-bepalingen).
Als opeenvolgende metingen van coagulopatie (inclusief de bepaling van het aantal trombocyten) ernstige of verergerende coagulopatie aangeven, moet het risico van het doorgaan met de infusie afgewogen worden tegen de te verwachten voordelen.
Immunogeniciteit In klinische studies bij volwassen patiënten met ernstige sepsis is het aantal anti-humaan geactiveerd Proteïne C IgA/IgG/IgM antilichamen of neutraliserende antilichamen laag en is vergelijkbaar getest tussen drotrecogin alfa (geactiveerd) en placebo-behandelende patiënten.
Bij patiënten die antilichamen ontwikkelden, kwamen bijwerkingen niet vaker voor bij drotrecogin alfa (geactiveerd) dan bij placebo patiënten.
Er was geen bewijs dat de waargenomen antilichamen een specifiek immuunrespons vertoonde bij de drotrecogin alfa (geactiveerd) behandeling.
Er zijn geen klinische studies bij ernstige sepsis waarbij specifiek gekeken is naar het opnieuw toedienen van drotrecogin alfa (geactiveerd).
Er zijn wel kleine groepen patiënten in gecontroleerde klinische studies bij ernstige
4 sepsis, die drotrecogin alfa (geactiveerd) kregen voorafgaand aan de kuur.
Overgevoeligheidsreacties zijn niet gemeld bij deze patiënten.
Beschikbare monsters zijn vervolgens getest en waren allemaal negatief voor antihumaan geactiveerd Proteïne C antilichaam.
Bij gezonde vrijwilligers werd geen vorming van antilichamen tegen geactiveerd Proteïne C waargenomen, zelfs niet na herhaalde toediening.
De mogelijkheid van allergische reacties tegen bestanddelen van het preparaat bij enkele gepredisponeerde patiënten kan echter niet volledig worden uitgesloten.
Als zich allergische of anafylactische reacties voordoen, moet de behandeling onmiddellijk worden gestaakt en moet een geschikte therapie worden opgestart.
Als Xigris opnieuw wordt toegediend aan patiënten moet voorzichtigheid worden geboden.
Kinderen Xigris wordt niet aanbevolen bij kinderen onder de 18 jaar en dient daarom niet te worden gebruikt in kinderen.
Uit gegevens van een placebogecontroleerde studie kan de werkzaamheid van Xigris in kinderen die lijden aan ernstige sepsis, acute infectie, systemische ontsteking en ademhalings- en cardiovasculaire disfunctie niet worden vastgesteld.
Voortgang van deze studie was niet zinvol nadat 477 patiënten (van de geplande 600 patiënten) studiemedicatie hadden gekregen.
Uit een geplande interim analyse (met 400 geïncludeerde patiënten) bleek kleine waarschijnlijkheid van het aantonen van een significant verschil van het primaire eindpunt te weten “ Samengestelde Tijd van de Verdwijning van Volledig Orgaanfalen” (STVVO score van gemiddeld 9.8 versus 9.7 dagen gedurende 14 dagen).
Ook was er geen verschil in 28 dagen mortaliteit (17.1% versus 17.3% voor respectievelijk Xigris en placebo groep).
Onderzoekers kenden 2 doden aan de Xigris groep en 5 doden aan de placebo groep toe als gevolg van bloedingen.
Er was een hoger percentage van centraal zenuwstelsel (CZS) bloedingen met drotrecogin alfa (geactiveerd) in vergelijking met de placebo groep.
Gedurende de infusieperiode (studie dagen 0 - 6) was het aantal patiënten dat CZS bloedingen had 5 versus 1 (2.1% versus 0.4%) voor de gehele populatie (drotrecogin alfa (geactiveerd) versus placebo), met 4 van de 5 gevallen in de drotrecogin alfa (geactiveerd) groep ontstaan bij patiënten van ≤ 60 dagen oud of ≤ 3,5 kg lichaamsgewicht.
Fatale CZS bloedingen, ernstige bloedingen (gedurende de infusieperiode en tijdens de 28 dagen studieperiode), ernstige bijwerkingen en grote amputaties waren gelijk in zowel de drotrecogin alfa (geactiveerd) als placebo groepen.
Dit geneesmiddel bevat ongeveer 68 mg natrium per injectieflacon.
Dit moet in overweging worden genomen bij patiënten die op een gecontroleerd natriumdieet staan.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voorzichtigheid moet worden in acht genomen wanneer Xigris wordt gebruikt samen met andere geneesmiddelen die de hemostase beïnvloeden (zie rubrieken 4.3 en 4.4) inclusief Proteïne C, trombolytica (bijvoorbeeld streptokinase, tPA, rPA en urokinase), orale anticoagulantia (bijvoorbeeld warfarine), hirudinen, antitrombine, aspirine en andere plaatjes aggregatie remmers, bijvoorbeeld niet- steroïdale ontstekingsremmers, ticlopidine en clopidogrel, glycoproteïne IIb/IIIa antagonisten (zoals abciximab, eptifibatide, tirofiban) en prostacyclinen zoals iloprost.
Co-medicatie met lage-dosis heparine for profylaxe van gevallen van veneuze trombose Als profylaxe voor veneuze trombose mag een een lage dosis heparine als co-medicatie worden gegeven met drotrecogin alfa (geactiveerd).
In een gerandomiseerde studie van heparine versus placebo (XPRESS) bij 1935 volwassen patiënten met ernstige sepsis die werden behandeld met drotrecogin alfa (geactiveerd), heeft profylactisch heparine niet een nadelige beïnvloeding op de mortaliteit (heparine 28,3% versus placebo 31,9% in de gehele ITT populatie, en heparine 30,3% versus placebo 26,9% bij patiënten met meerdere dysfunctionerende organen die binnen 24 uur behandeld zijn bij hun eerste sepsis-geïnduceerde orgaandysfunctie (n = 890)).
In de subgroep van 885 patiënten die ieder profylactisch heparine kregen bij aanvang van de studie, was de mortaliteit 26,9% in de gerandomiseerde groep met continue heparine versus 35,6% in de groep waarbij de randomisatie (naar placebo) leidde tot discontinueren van heparine, maar de reden voor dit verschil is onbekend en zou aan andere factoren gerelateerd kunnen worden.
5 Bovendien was er geen verhoogd risico voor ernstige bloedingen inclusief bloedingen van het centrale zenuwstelsel (CZS).
Profylactisch heparine verhoogd het risico op niet-ernstige bloedingen (zie rubriek 4.8).
Er was geen statistisch verschil in de frequentie van de gevallen van veneuze trombose tussen de verschillende armen.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies met betrekking tot effecten op de zwangerschap, embryonale/foetale ontwikkeling, de bevalling en postnatale ontwikkeling uitgevoerd met Xigris.
Daarom is het mogelijke risico voor de mens onbekend.
Xigris mag niet worden gebruikt tijdens de zwangerschap, tenzij er een duidelijke noodzaak is.
Het is niet bekend of Xigris wordt uitgescheiden in de moedermelk en of er een mogelijk effect is op de zuigeling.
Daarom dient de patiënt geen borstvoeding te geven op het moment dat zij behandeld wordt met Xigris.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Xigris verhoogt het risico van bloedingen.
In de fase 3, internationale, multicenter, gerandomiseerde, dubbelblinde, placebo-gecontroleerde klinische studie (PROWESS) werden 850 patiënten behandeld met drotrecogin alfa (geactiveerd) en 840 patiënten behandeld met placebo.
Het percentage patiënten dat tenminste één bloeding doormaakte in de twee behandelingsgroepen bedroeg respectievelijk 24,9% en 17,7%.
Bij beide behandelingsgroepen bestond het merendeel van de bloedingen uit bloeduitstortingen of gastro- intestinale bloedingen.
Het verschil in de incidentie van ernstige bloedingen tussen de twee behandelingsgroepen deed zich voornamelijk voor tijdens de toediening van het studiegeneesmiddel.
In totaal 2378 volwassen patiënten met ernstige sepsis kregen drotrecogin alfa (geactiveerd) in een fase 3b, internationale, open-label klinische studie met één behandelingsarm (ENHANCE).
De incidentie van ernstige bloedingen in de PROWESS- en ENHANCE-studies wordt hieronder weergegeven.
In deze studies omvatten ernstige bloedingen iedere intracraniële bloeding, iedere levensbedreigende of dodelijke bloeding, iedere bloeding waarvoor toediening nodig is van ≥ 3 eenheden erytrocytenconcentraat per dag gedurende 2 opeenvolgende dagen of iedere bloeding die door de onderzoeker als ernstig werd beoordeeld.
Bij een fase 3b, internationale, multicenter, gerandomiseerde, dubbelblinde, placebo-gecontroleerde klinische studie (ADDRESS) bij volwassen patiënten met ernstige sepsis met een laag risico van overlijden, waren 1317 met drotrecogin alfa (geactiveerd) behandelde patiënten en 1293 met placebo behandelde patiënten betrokken.
Het percentage van patiënten dat ten minste één bloeding ervaarde in de twee behandelingsgroepen was respectievelijk 10,9% en 6,4% (p < 0,001).
Bloedingen omvatten ernstige bloedingen, bloedingen waarvan de onderzoeker aangaf dat deze mogelijkerwijs gerelateerd waren aan het studiegeneesmiddel, bloedingen die samengaan met de noodzaak van een transfusie van rode bloedcellen en bloedingen die leidden tot permanent staken van het studiegeneesmiddel.
In de ADDRESS-studie omvatten ernstige bloedingen iedere dodelijke bloeding, iedere levensbedreigende bloeding, iedere CZS-bloeding of iedere bloeding die als ernstig werd beoordeeld door de onderzoeker.
Ernstige bloedingen tijdens de infusieperiode De volgende tabel geeft het percentage weer van de patiënten in de PROWESS- en de ENHANCE- studie die ernstige bloedingen ervaren per bloedingsplaats tijdens de infusieperiode van het
Drotrecogin alfa (geactiveerd)
Placebo
Drotrecogin alfa (geactiveerd)
[PROWESS] [PROWESS] N = 850 N = 840
5 (0,6%)
4(0,5%)
19 (0,8%)
Intra-abdominaal Intra-thoracaal Retroperitoneaal Centrale zenuwstelsel
2 (0,2%) 4 (0,5%) 3 (0,4%)
3 (0,4%) 0 0
18 (0,8%) 11 (0,5%) 4 (0,2%)
(CZS)1
2 (0,2%)
15 (0,6%)
1
Urogenitaal Huid/ weke delen Keel en neus Gewricht/ Bot Plaats onbekend2 Totaal
2 (0,2%) 1 (0,1%) 0 0 1 (0,1%) 20 (2,4%)
0 0 0 0 1 (0,1%) 8 (1,0%)
0 16 (0,7%) 4 (0,2%) 1 (0,04%) 6 (0,3%) 853 (3,6%)
CZS-bloeding wordt gedefinieerd als iedere bloeding in het centraal zenuwstelsel inclusief de volgende typen bloedingen: petechiën, parenchymaal, subarachnoïd, subduraal en beroerte met haemorrhagische transformatie.
3 In de ENHANCE-studie ervaarden zes patiënten meervoudige ernstige bloedingen tijdens de infusieperiode van het studiegeneesmiddel (94 bloedingen waargenomen bij 85 patiënten).
Gedurende de infusieperiode in PROWESS en ENHANCE was de incidentie van ernstige bloedingen met Xigris numeriek hoger bij patiënten met een recente (binnen 30 dagen) operatie dan bij patiënten zonder operatie (PROWESS:
3,3% vs 2,0%; ENHANCE:
5% vs 3,1% resp.
0,4% vs 1,2%).
In de ADDRESS-studie was het percentage van de behandelde patiënten die een ernstige bloeding ervaarden per bloedingsplaats vergelijkbaar met dat waargenomen in de PROWESS-studie.
De incidentie van ernstige bloedingen tijdens de infusie (gedefinieerd als studiedag 0 tot studiedag 6) bedroeg respectievelijk 31 (2,4%) en 15 (1,2%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo (p = 0,02).
De incidentie van CZS-bloedingen tijdens de infusie bedroeg respectievelijk 4 (0,3%) en 3 (0,2%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo.
Een recente chirurgische ingreep (binnen 30 dagen vóór insluiting in de studie) stond in verband met een numeriek groter risico van ernstige bloeding tijdens de infusie bij zowel de met Xigris behandelde patiënten als de met placebo behandelde patiënten (Xigris:
3,6% bij patiënten met recente chirurgie versus 1,6% bij patiënten zonder recente chirurgie; placebo: respectievelijk 1,6% versus 0,9%).
In de XPRESS-studie, een gerandomiseerde studie van profylactisch heparine versus placebo bij volwassen patiënten met ernstige sepsis, die allemaal behandeld werden met drotrecogin alfa (geactiveerd), waren de cijfers van de ernstige bloedingen in overeenstemming met de cijfers die zijn waargenomen in eerdere studies bij de behandelingsperiode van 0 - 6 dagen, en profylactisch heparine heeft niet een verhoogd risico van ernstige bloedingen vergeleken met placebo (2,3% versus 2,5%), incl. bloedingen met betrekking tot het CZS (0,3% in beide armen).
Echter profylactisch heparine heeft wel een verhoogd risico op niet-ernstige bloedingen vergeleken met placebo (8,7% versus 5,7% resp.; p = 0,0116)
Ernstige bloedingen tijdens de studieperiode van 28 dagen In de PROWESS was de incidentie van ernstige bloedingen tijdens de studieperiode van 28 dagen 3,5% en 2,0% bij respectievelijk de drotrecogin alfa (geactiveerd)-behandelde patiënten en de
De incidentie van bloedingen met betrekking tot het CZS tijdens de studieperiode van 28 dagen was 0,2% en 0,1% bij respectievelijk de drotrecogin alfa (geactiveerd)- behandelde patiënten en de placebo-behandelde patiënten.
Het risico van bloedingen met betrekking tot het CZS kan toenemen bij ernstige coagulopatie en ernstige trombocytopenie (zie rubrieken 4.3 en 4.4).
In de open-label ENHANCE-studie was de incidentie van ernstige bloedingen tijdens de studieperiode van 28 dagen 6,5% en de incidentie van bloedingen met betrekking tot het CZS tijdens de studieperiode van 28 dagen 1,5%.
In de placebo-gecontroleerde ADDRESS-studie bedroeg de incidentie van ernstige bloedingen tijdens de studieperiode van 28 dagen respectievelijk 51 (3,9%) en 28 (2,2%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo (p = 0,01).
De incidentie van CZS- bloedingen tijdens de studieperiode van 28 dagen bedroeg respectievelijk 6 (0,5%) en 5 (0,4%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo.
In de XPRESS studie was de mate van ernstige bloedingen in overeenstemming met de ernstige bloedingen die zijn waargenomen in voorgaande studies gedurende een 28 daagse onderzoeksperiode (dagen 0 - 28).
Profylactisch heparine verhoogde het risico op ernstige bloedingen niet vergeleken met placebo (3,9% versus 5,2% resp.), inclusief bloedingen met betrekking tot CZS (1,0 versus 0,7% resp.)
In de fase 1 studies maakten hoofdpijn (30,9%), bloeduitstortingen (23,0%) en pijn (5,8%), deel uit van de bijwerkingen met een frequentie van ≥ 5%.
4.9 Overdosering
In klinische studies en tijdens post marketing ervaringen zijn meldingen geweest van per ongeluk overdoseren.
Bij de meerderheid van de gevallen zijn geen reacties waargenomen.
Voor de overige meldingen kwamen de waargenomen gebeurtenissen overeen met bekende bijwerkingen van het geneesmiddel (zie rubriek 4.8), effecten van het geneesmiddel op laboratoriumtesten (zie rubriek 4.4) of met gevolgen van de onderliggende omstandigheden van sepsis.
Er is geen antidotum bekend voor drotrecogin alfa (geactiveerd).
Stop de infusie onmiddellijk in geval van overdosering (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
B01AD10
Dit geneesmiddel is goedgekeurd onder “ Buitengewone Omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk is om complete informatie te verkrijgen voor dit geneesmiddel.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die jaarlijks beschikbaar komt opnieuw bekijken en de SPC zal, indien nodig, geactualiseerd worden.
Werkingsmechanisme Xigris is een recombinante variant van het natuurlijke, uit plasma verkregen, geactiveerd Proteïne C, waarvan het alleen verschilt in unieke oligosacchariden in het koolwaterstofgedeelte van het molecuul.
Geactiveerd Proteïne C is een cruciale regulator van de bloedstolling.
Het beperkt de vorming van trombine door de factoren Va en VIIIa te inactiveren, waardoor het zorgt voor een negatieve feedback regulatie van de bloedstolling.
Overmatige activatie van bloedstolling in de microcirculatie speelt een belangrijke rol in de pathofysiologie van ernstige sepsis.
Verder is geactiveerd Proteïne C een belangrijke modulator van de systemische reactie op infecties en heeft het antitrombotische en
Xigris heeft vergelijkbare eigenschappen met endogeen humaan geactiveerd Proteïne C.
Pharmacodynamische effecten In placebo-gecontroleerde klinische studies bij patiënten met ernstige sepsis oefende Xigris een antitrombotisch effect uit door de vorming van trombine te beperken en verbeterde de met sepsis geassocieerde coagulopathie, zoals merkbaar is door een snellere verbetering van biomarkers voor stolling en fibrinolyse.
Xigris veroorzaakte een snellere afname in trombotische biomarkers zoals D- dimeer, protrombine F1.2 en trombine-antitrombine spiegels en een snellere toename van Proteïne C- en antitrombinespiegels.
Xigris herstelde ook de endogene fibrinolytische potentie, zoals werd aangetoond door een snellere neiging tot normalisatie van plasminogeenspiegels en een snellere afname van plasminogeen activator inhibitor-1 spiegels.
Bovendien hadden patiënten met ernstige sepsis, behandeld met Xigris, een snellere afname van interleukine-6 spiegels, een niet-specifieke biomarker voor ontsteking, wat overeenkomt met een afname van de ontstekingsreactie.
Klinische werkzaamheid Xigris werd bestudeerd in een fase 3 internationale, multicenter, gerandomiseerde, dubbelblinde, placebo-gecontroleerde studie (PROWESS), bij 1690 patiënten met ernstige sepsis.
Ernstige sepsis wordt gedefinieerd als sepsis gepaard gaande met acute orgaandysfunctie.
Patiënten die voldeden aan de klinische diagnose van ernstige sepsis hadden a) een vastgestelde of vermoede infectie, b) een klinisch bewijs van een systemische reactie op infectie, waaronder koorts of onderkoeling, leucopenie of leucocytose, tachycardie en tachypnoe en c) acute orgaandysfunctie.
Orgaandysfunctie was gedefinieerd als shock, hypotensie of de noodzaak van ondersteuning met vasopressoren ondanks adequate volumetherapie, relatieve hypoxie (ratio van partiële zuurstofdruk in arterieel bloed in mmHG als percentage van zuurstof in de ingeademde lucht uitgedrukt als decimaal (PaO2/ FiO2 ratio) < 250), oligurie ondanks adequate volumetherapie, een duidelijke afname bij bloedplaatjestellingen en/ of verhoogde melkzuurconcentraties.
De exclusiecriteria omvatten patiënten met een hoog bloedingsrisico (zie rubrieken 4.3 en 4.4), patiënten van wie niet verwacht werd 28 dagen te overleven vanwege een reeds bestaande, niet aan sepsis gerelateerde medische conditie, HIV-positieve patiënten van wie de meest recente CD4-telling ≤ 50/ mm3 was, patiënten die chronische dialyse ondergingen en patiënten na transplantatie van beenmerg, longen, lever, pancreas of dunne darm en patiënten met acute klinische pancreatitis zonder een bewezen infectiebron.
In de PROWESS-studie werd binnen 48 uur na aanvang van de eerste door sepsis geïnduceerde orgaandysfunctie met de behandeling aangevangen.
De mediane duur van de orgaandysfunctie vóór de behandeling bedroeg 18 uur.
Patiënten kregen 96 uur een infusie van Xigris (n = 850) of placebo (n = 840) toegediend met een constante infusiesnelheid van 24 μg/kg/uur.
Xigris werd toegevoegd aan de standaardbehandeling.
De standaardbehandeling omvat adequate antibiotica, het onder controle brengen van de infectie en ondersteunende behandeling (vloeistoffen, inotropen, vasopressoren en ondersteuning van falende organen, indien noodzakelijk).
Patiënten die met Xigris werden behandeld hadden een verbeterde 28 dagen overleving vergeleken met de patiënten die met placebo werden behandeld.
Op de 28e dag waren de totale sterftepercentages 24,7% voor de met Xigris behandelde groep en 30,8% voor de met placebo behandelde groep (p = 0,005).
Significante absolute sterftedaling was beperkt tot de subgroep van patiënten met een ernstiger vorm van de ziekte, dat wil zeggen een APACHE II score ≥ 25 bij aanvang of tenminste 2 acute orgaandysfuncties bij aanvang (De APACHE II score is ontworpen om het sterfterisico te bepalen gebaseerd op acute fysiologie en chronische gezondheidsevaluatie (acute physiology and chronic health evaluation)).
In de subgroep van patiënten met een APACHE II score ≥ 25 bij aanvang, was het sterftecijfer 31% in de Xigris-groep (128 van de 414) en 44% in de placebo-groep (176 van de 403).
Er werd geen sterftedaling waargenomen in de subgroep van patiënten met minder ernstige ziekte.
In de subgroep van patiënten met tenminste 2 acute orgaandysfuncties bij aanvang, was het sterftecijfer 26,5% in de Xigris-groep (168 van de 634) en 33,9% van de placebo-groep (216 van de 637).
Er 9 werd geen significante sterftedaling waargenomen in de subgroep van patiënten met minder dan 2 acute orgaandysfuncties bij aanvang.
Er werd een consistent behandelingseffect waargenomen op de mortaliteit bij toediening van Xigris bij patiëntensubgroepen gedefinieerd door leeftijd, geslacht en type infectie.
PROWESS Vervolgstudie Het aantal overlevenden werd bepaald in een vervolgstudie van overlevende patiënten uit de PROWESS.
Bij respectievelijk 98% en 94% van het totale aantal van 1690 patiënten uit de PROWESS kon worden bepaald of zij nog in leven waren gedurende het verblijf in het ziekenhuis en na 3 maanden.
Het sterftecijfer in het ziekenhuis was in de totale populatie significant lager bij patiënten behandeld met Xigris dan bij patiënten behandeld met placebo (29,4% versus 34,6%; p = 0,023).
De overleving tot 3 maanden was ook beter bij de Xigris-groep vergeleken met de placebo- groep (log rank p = 0,048).
Deze gegevens bevestigden dat het voordeel van Xigris beperkt is tot de ernstiger getroffen patiënten met sepsis zoals patiënten met meervoudig orgaanfalen en shock.
Verdere klinische ervaring In een fase 3b, internationale, open-label klinische studie met één behandelingsarm (E NHANCE), kregen 2378 volwassen patiënten met ernstige sepsis drotrecogin alfa (geactiveerd).
De inclusiecriteria waren vergelijkbaar met die gebruikt bij de PROWESS-studie.
De patiënten kregen drotrecogin alfa (geactiveerd) binnen 48 uur na aanvang van de eerste door sepsis geïnduceerde orgaandysfunctie.
De mediane duur van de orgaandysfunctie vóór de behandeling bedroeg 25 uur.
Op de 28e dag was het totale sterftepercentage in de fase 3b-studie 25,3%.
Het sterftepercentage was lager voor patiënten die binnen 24 uur van de orgaandysfunctie behandeld werden vergeleken met de patiënten die ná 24 uur behandeld werden, zelfs na aanpassing voor verschillen in ernst van de ziekte.
In totaal werden 2640 volwassen patiënten met ernstige sepsis die een laag overlijdensrisico hadden (bijvoorbeeld patiënten met APACHE II < 25 of met slechts één door sepsis geïnduceerd orgaanfalen) ingesloten in een gerandomiseerde, dubbelblinde, placebo-gecontroleerde studie (ADDRESS).
De studie werd gestopt na een interimanalyse vanwege een lage waarschijnlijkheid van het aantonen aan het einde van de studie van een significant verschil in de mortaliteit op 28 dagen.
In de ADDRESS-studie werden 872 patiënten opgenomen met meervoudige orgaandysfunctie.
Vergeleken met patiënten in de PROWESS met meervoudige orgaandysfunctie, hadden degenen in de ADDRESS gedurende langere tijd orgaandysfunctie alvorens studiemedicatie te ontvangen (mediaan 25 versus 18 uur), hadden ze lagere APACHE II-scores (mediaan 20 versus 25) en was het waarschijnlijker dat ze twee orgaandysfuncties hadden (76% versus 43%).
Na 28 dagen waren de sterftecijfers voor patiënten met meervoudige orgaandysfunctie in de ADDRESS 20,7% versus 21,9% voor respectievelijk patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo.
In de subgroep met twee orgaandysfuncties waren de resultaten vergelijkbaar met die welke gezien werden in de PROWESS-studie.
Bij placebo-gecontroleerde klinische studies was het behandelingseffect het meest zichtbaar op lokaties die een groter aantal patiënten insloten.
5.2 Farmacokinetische eigenschappen
Drotrecogin alfa (geactiveerd) en het endogeen humaan geactiveerd Proteïne C worden geïnactiveerd in plasma door endogene protease remmers, maar het mechanisme waardoor ze worden geklaard uit het plasma is onbekend.
Plasma concentraties van endogeen geactiveerd Proteïne C bij gezonde vrijwilligers en patiënten met ernstige sepsis zijn normaal gesproken beneden de detectielimieten (< 5 ng/ ml) en beïnvloeden de farmacokinetische eigenschappen van drotrecogin alfa (geactiveerd) niet significant.
Bij gezonde vrijwilligers wordt meer dan 90% van de steady state situatie bereikt binnen 2 uur volgend op de start van een intraveneuze infusie met constante snelheid van Xigris.
De korte
10 halfwaardetijd van 13 minuten is verantwoordelijk voor 80% van de “ area under the plasma concentration curve” en bepaalt de initiële snelle toename van concentraties drotrecogin alfa (geactiveerd) in plasma naar de steady state.
Steady state concentraties van drotrecogin alfa (geactiveerd) in plasma zijn evenredig met de infusiesnelheid binnen een bereik van infusiesnelheden van 12 μ g/ kg/ uur tot 48 μ g/ kg/ uur.
De gemiddelde steady state plasma concentratie van drotrecogin alfa (geactiveerd) bij gezonde vrijwilligers die 24 μ g/ kg/ uur toegediend krijgen is 72 ng/ ml.
Bij patiënten met ernstige sepsis zorgde infusie van drotrecogin alfa (geactiveerd) met 12 μ g/ kg/ uur tot 30 μ g/ kg/ uur snel voor steady state plasma concentraties die evenredig waren aan de infusiesnelheden.
In de fase 3 studie werd de farmacokinetiek van drotrecogin alfa (geactiveerd) bepaald bij 342 patiënten met ernstige sepsis aan wie een 96 uur durend continu infuus werd toegediend met 24 μ g/ kg/ uur.
De farmacokinetiek van drotrecogin alfa (geactiveerd) werd gekarakteriseerd door het bereiken van een steady state plasmaconcentratie binnen twee uur na de start van de infusie.
Bij de meerderheid van de patiënten waren metingen van geactiveerd Proteïne C, meer dan twee uur na beëindiging van de infusie, beneden de detectielimiet, duidend op snelle eliminatie van drotrecogin alfa (geactiveerd) uit de systemische circulatie.
De plasmaklaring van drotrecogin alfa (geactiveerd) bedraagt ongeveer 41,8 l/ uur bij patiënten met sepsis vergeleken met 28,1 l/ uur bij gezonde vrijwilligers.
Bij patiënten met ernstige sepsis was de plasmaklaring van drotrecogin alfa (geactiveerd) significant verlaagd door een verminderde nierfunctie en leverdysfunctie, maar de grootte van de verschillen in klaring (< 30%) rechtvaardigt geen aanpassing van de dosering.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De veranderingen, die waargenomen werden bij apen bij of net boven de maximale menselijke blootstelling tijdens studies met herhaalde doses, waren allemaal gerelateerd aan het farmacologische effect van Xigris en omvatten naast de verwachte verlenging van de APTT, afnames in hemoglobine, erythrocyten en hematocriet en toenames in reticulocytenaantal en PT.
Drotrecogin alfa (geactiveerd) was niet mutageen in een in vivo micronucleus studie bij muizen of een in vitro chromosoomafwijking studie in lymfocyten uit humaan perifeer bloed met of zonder metabole activatie door rattelever.
Er zijn geen carcinogeniteitsstudies en voortplantingsstudies bij dieren uitgevoerd met Xigris.
Echter, met betrekking tot dit laatste punt, en aangezien het mogelijke risico voor de mens onbekend is, mag Xigris niet worden gebruikt tijdens de zwangerschap, tenzij er een duidelijke noodzaak is (zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sacharose, Natriumchloride, Natriumcitraat, Citroenzuur, Zoutzuur Natriumhydroxide.
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, behalve die die genoemd worden in rubriek 6.6.
11 6.3 Houdbaarheid
3 jaar
Na reconstitutie wordt onmiddellijk gebruik aanbevolen.
De oplossing in de injectieflacon kan echter gedurende maximaal 3 uur bewaard worden bij kamertemperatuur (15°C - 30°C).
Na klaarmaken kan de oplossing voor intraveneuze infusie worden gebruikt bij kamertemperatuur (15°C - 30°C) voor een periode van maximaal 14 uur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Poeder in Type I glas injectieflacon.
Verpakking van 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
1.
Pas de geschikte aseptische techniek toe tijdens het klaarmaken van Xigris voor intraveneuze toediening.
2.
Bereken de dosis en het aantal injectieflacons Xigris dat nodig is.
Iedere injectieflacon Xigris bevat 20 mg drotrecogin alfa (geactiveerd).
De injectieflacon bevat een overmaat drotrecogin alfa (geactiveerd) om het klaarmaken van de hoeveelheid vermeld op het label te vergemakkelijken.
3.
Vóór de toediening dienen 20 mg injectieflacons Xigris te worden opgelost in 10 ml steriel water voor injecties, wat resulteert in een oplossing met een concentratie van ongeveer 2 mg/ ml drotrecogin alfa (geactiveerd).
Voeg het steriele water voor injecties langzaam toe aan de injectieflacon en vermijd omkeren of schudden van de injectieflacon.
Zwenk iedere injectieflacon voorzichtig totdat het poeder volledig is opgelost.
4.
De oplossing van Xigris moet verder worden verdund met een steriele 0,9% natriumchloride- oplossing voor injectie tot een uiteindelijke concentratie van 100 μ g/ ml en 200 μ g/ ml.
Trek langzaam de juiste hoeveelheid opgelost drotrecogin alfa (geactiveerd) uit de injectieflacon.
Voeg het opgeloste drotrecogin alfa (geactiveerd) toe aan een klaargemaakte infuuszak met een steriele 0,9% natriumchloride-oplossing voor injectie.
Als het opgeloste drotrecogin alfa (geactiveerd) aan de infuuszak wordt toegevoegd, richt de stroom dan op de zijkant van de zak om bewegen van de oplossing te minimaliseren.
Draai de infuuszak voorzichtig om, om een homogene oplossing te verkrijgen.
Verplaats de infuuszak niet met behulp van mechanische transportsystemen.
5.
Na reconstitutie wordt onmiddellijk gebruik aanbevolen.
De oplossing in de injectieflacon kan echter gedurende maximaal 3 uur bewaard worden bij kamertemperatuur (15 tot 30°C).
Na klaarmaken kan de oplossing voor intraveneuze infusie worden gebruikt bij kamertemperatuur (15 tot 30°C) voor een periode van maximaal 14 uur.
6.
Parenterale geneesmiddelen dienen vóór de toediening visueel te worden onderzocht op deeltjes en verkleuring.
12 7.
Het wordt aanbevolen dat Xigris wordt geïnfundeerd met een infusiepomp om de infusiesnelheid nauwkeurig te regelen.
De oplossing van Xigris zou moeten worden verdund in een infuuszak, die een steriele 0,9% natriumchloride-oplossing voor injectie bevat, tot een uiteindelijke concentratie van tussen 100 μ g/ ml en 200 μ g/ ml.
8.
Wanneer drotrecogin alfa (geactiveerd) met lage toedieningssnelheden (minder dan ongeveer 5 ml/ uur) wordt toegediend, moet de infusieset gedurende ongeveer 15 minuten lopen op een toedieningssnelheid van ongeveer 5 ml/ uur om het systeem te vullen.
9.
Xigris moet worden toegediend via een aparte intraveneuze lijn of een aparte lijn van een multilumen centrale veneuze katheter.
De ENIGE andere oplossingen die kunnen worden toegediend met behulp van dezelfde intraveneuze lijn zijn 0,9% natriumchloride-oplossing voor injectie, Ringer’ s lactaat voor injectie, dextrose of mengsels van dextrose en zoutoplossing.
10.
Vermijd blootstelling van drotrecogin alfa (geactiveerd) oplossingen aan hitte en/ of direct zonlicht.
Er zijn geen onverenigbaarheden waargenomen tussen drotrecogin alfa (geactiveerd) en glazen infusieflessen of infuuszakken en spuiten gemaakt van polyvinylchloride, polyethyleen, polypropyleen of polyolefin.
Het gebruik van andere types infusiesets zou een negatieve uitwerking kunnen hebben op de hoeveelheid en de sterkte van het toegediende drotrecogin alfa (geactiveerd).
11.
Zorgvuldigheid moet worden betracht bij het toedienen van Xigris met de juiste snelheid, berekend op basis van kg lichaamsgewicht en bij toediening van het infuus gedurende de juiste tijdspanne.
Het wordt aanbevolen dat de infuuszak overeenkomstig geëtiketteerd wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 225/ 002
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
22 augustus 2002 Datum van laatste hernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. Emea/ europa. eu/
13 1.
NAAM VAN HET GENEESMIDDEL
Xigris 5 mg poeder voor oplossing voor intraveneuze infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat drotrecogin alfa (geactiveerd).
Na oplossing met 2,5 ml water voor injectie bevat drotrecogin alfa (geactiveerd) 2 mg/ ml.
Drotrecogin alfa (geactiveerd) is een recombinante variant van het endogene geactiveerd Proteïne C en wordt bereid door genetische modificatie van een bestaande humane cellijn.
Elke injectieflacon bevat ongeveer 17 mg natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor intraveneuze infusie.
Xigris wordt geleverd als een wit tot gebroken wit gevriesdroogde poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xigris is aangewezen voor de behandeling van volwassen patiënten met ernstige sepsis met meervoudig orgaanfalen wanneer het wordt toegevoegd aan de standaardbehandeling.
Het gebruik van Xigris dient voornamelijk te worden overwogen in situaties waarbij de therapie binnen 24 uur na aanvang van orgaanfalen kan worden gestart (voor verdere informatie zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Xigris dient te worden gebruikt door ervaren artsen in instellingen die bedreven zijn in de behandeling van patiënten met ernstige sepsis.
De behandeling dient binnen 48 uur, en bij voorkeur binnen 24 uur, te worden gestart na aanvang van de eerste gedocumenteerde, door sepsis geïnduceerde orgaandysfunctie (zie rubriek 5.1).
De aanbevolen dosering van Xigris is 24 μ g/ kg/ uur (gebaseerd op het actuele lichaamsgewicht), gegeven als een continue intraveneuze infusie voor een totale duur van 96 uur.
Het wordt aanbevolen dat Xigris wordt geïnfundeerd met een infusiepomp om de infusiesnelheid nauwkeurig te regelen.
Als de infusie omwille welke reden dan ook wordt onderbroken, dient er opnieuw met Xigris te worden gestart met de infusiesnelheid van 24 μ g/ kg/ uur en dient de infusie te worden voortgezet om de totale aanbevolen tijdsduur van 96 uur van toediening van de dosis te voltooien.
Er is geen dosisverhoging of bolus dosis van Xigris nodig om de onderbreking van de infusie te compenseren.
Er zijn geen dosisaanpassingen noodzakelijk bij volwassen patiënten met ernstige sepsis met betrekking tot leeftijd, geslacht, leverfunctie (gemeten door transaminase spiegels), nierfunctie, zwaarlijvigheid of co-mediactie van profylactisch heparine.
De farmacokinetiek van drotrecogin alfa (geactiveerd) is niet bestudeerd bij patiënten met ernstige sepsis en een reeds bestaand eindstadium van een nierziekte en een chronische leverziekte.
Kinderen:
Uit gegevens van een placebogecontroleerde klinische studie, die gestopt was omdat doorgaan niet meer zinvol bleek, kon de werkzaamheid van Xigris bij 477 patiënten van 0 tot 17 jaar 14 niet worden vastgesteld in kinderen die onderzoeksbehandeling hadden gekregen.
Daarom kan er geen aanbevolen dosering worden gegeven.
Het gebruik van Xigris wordt niet aanbevolen in kinderen onder 18 jaar (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor een van de werkzame bestanddelen, voor één van de hulpstoffen of voor rundertrombine (een sporenresidu uit het productieproces).
Aangezien drotrecogin alfa (geactiveerd) het risico van bloedingen kan verhogen, is Xigris gecontra- indiceerd in de volgende gevallen:
• Actieve inwendige bloedingen • Patiënten met intracraniële pathologie of neoplasma of bewijs van cerebrale herniatie • Gelijktijdige heparine-behandeling met ≥ 15 Internationale Eenheden/ kg/ uur • Bekende bloedingsneiging behalve acute coagulopathie gerelateerd aan sepsis • Chronische ernstige leverziekte • Aantal trombocyten < 30.000 x 106 / l, zelfs als het aantal trombocyten verhoogd is na transfusies • Patiënten met een verhoogd bloedingsrisico (bijvoorbeeld):
a)
iedere grote chirurgische ingreep, gedefinieerd als een chirurgische ingreep waarvoor algehele of spinale anesthesie nodig is, uitgevoerd binnen de periode van 12 uur onmiddellijk voorafgaand aan de infusie van het geneesmiddel, of iedere postoperatieve patiënt met actieve bloedingen, of iedere patiënt met een geplande of verwachte chirurgische ingreep gedurende de periode van infusie van het geneesmiddel.
b)
anamnese van ernstig hoofdletsel waarvoor ziekenhuisopname noodzakelijk was, intracraniële of intraspinale chirurgische ingreep, of cerebrovasculair accident in de afgelopen 3 maanden, of iedere anamnese van intracerebrale arterioveneuze malformatie, cerebraal aneurysma, of ruimte innemend proces in het centrale zenuwstelsel; patiënten met een epidurale katheter of patiënten waarvan verwacht wordt dat ze een epidurale katheter krijgen tijdens de toediening van het geneesmiddel
c) d)
aangeboren bloedingsneiging in de anamnese gastro-intestinale bloeding in de afgelopen 6 weken waarvoor medische interventie noodzakelijk was tenzij definitief chirurgisch verholpen
e)
trauma patiënten met een verhoogd bloedingsrisico
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Patiënten met enkelvoudige orgaandysfunctie en recente chirurgische ingreep Xigris is niet goedgekeurd voor de behandeling van patiënten met enkelvoudige orgaandysfunctie en dient niet te worden gebruikt bij deze specifieke subgroep van patiënten, in het bijzonder wanneer zij recent (binnen 30 dagen) een chirurgische ingreep hebben gehad.
In ieder van twee gerandomiseerde, placebo-gecontroleerde studies, PROWESS en ADDRESS (zie rubriek 5.1), waren de sterftecijfers na 28 dagen en in het ziekenhuis hoger bij patiënten behandeld met drotrecogin alfa (geactiveerd) vergeleken met placebo voor de subpopulatie van patiënten met enkelvoudige orgaandysfunctie en recente chirurgische ingreep (n = 98 in PROWESS en n = 636 in ADDRESS).
Bloedingen Drotrecogin alfa (geactiveerd) verhoogt het risico van bloedingen.
In de volgende omstandigheden dienen de risico’ s van de toediening van Xigris afgewogen te worden tegen de te verwachten voordelen:
• Recente toediening (binnen 3 dagen) van trombolytische therapie • Recente toediening (binnen 7 dagen) van orale anticoagulantia • Recente toediening (binnen 7 dagen) van aspirine of andere plaatjes aggregatie remmers
Onderbreek de toediening van Xigris 2 uur voorafgaand aan ingrepen die een bloedingsrisico met zich meebrengen.
Xigris kan 12 uur na grote invasieve ingrepen of een chirurgische ingreep weer opgestart worden, als een adequate hemostase is verkregen.
De incidentie van ernstige bloedingen met Xigris was hoger bij patiënten met een recente operatie (binnen 30 dagen) dan bij “ medische” patiënten zonder operatie (zie rubriek 4.8, Bijwerkingen).
Wanneer het risico en het voordeel voor de patiënt worden afgewogen moet rekening worden gehouden met het risico op bloedingen.
Xigris kan direct na ongecompliceerde minder invasieve ingrepen weer gegeven worden, als een adequate hemostase is bereikt.
Als onderdeel van routinematige controle dienen gedurende de infusie van Xigris parameters van de hemostase te worden verkregen (bijv. geactiveerde partiële tromboplastine tijd (APPT), protrombinetijd (PT) en aantal trombocyten).
Als opeenvolgende stollingstesten aangeven dat er sprake is van een ongecontroleerde of verergerende coagulopathie, die het risico op bloeding significant doet toenemen, dienen de voordelen van het doorgaan met de infusie afgewogen te worden tegen het mogelijke toegenomen risico op bloedingen voor die patiënt.
Laboratorium bepalingen Drotrecogin alfa (geactiveerd) heeft een minimaal effect op de PT.
Verlenging van de APTT bij patiënten met ernstige sepsis, die Xigris krijgen, kan veroorzaakt worden door de onderliggende coagulopathie, het farmacodynamische effect van drotrecogin alfa (geactiveerd), en/ of het effect van andere gelijktijdig toegediende geneesmiddelen.
Het farmacodynamische effect van drotrecogin alfa (geactiveerd) op de APTT-bepaling is afhankelijk van het reagens en het instrument dat wordt gebruikt voor de bepaling en de tijd die verstrijkt tussen het afnemen van het monster en de bepaling.
Drotrecogin alfa (geactiveerd) dat aanwezig is in een bloed- of plasmamonster, genomen van een patiënt die een infusie krijgt met het geneesmiddel, zal geleidelijk geneutraliseerd worden door endogene plasma proteaseremmers aanwezig in het monster.
Er is 2 uur na het verkrijgen van het bloedmonster nagenoeg geen meetbare activiteit van drotrecogin alfa (geactiveerd) aanwezig.
Omwille van deze biologische en analytische variabelen dient de APPT niet gebruikt te worden voor het bepalen van het farmacodynamische effect van drotrecogin alfa (geactiveerd).
Bovendien is er, ongeveer 2 uur na het beëindigen van de infusie van het geneesmiddel, nagenoeg geen meetbare activiteit van drotrecogin alfa (geactiveerd) meer over in de bloedsomloop van de patiënt; bloedmonsters die na dit punt worden genomen voor een APPT-bepaling worden niet langer beïnvloed door het geneesmiddel.
Bij de interpretatie van opeenvolgende bepalingen van de PT en/ of APPT dient met deze variabelen rekening gehouden te worden.
Omdat drotrecogin alfa (geactiveerd) de APTT-bepalingen kan beïnvloeden, kan drotrecogin alfa (geactiveerd) aanwezig in plasmamonsters interfereren met éénstaps-stollingstesten gebaseerd op de APTT (zoals factor VIII-, IX-, en XI-bepalingen).
Drotrecogin alfa (geactiveerd) aanwezig in plasmamonsters interfereert niet met de éénstaps factorbepalingen gebaseerd op de PT (zoals Factor II-, V-, VII- en X-bepalingen).
Als opeenvolgende metingen van coagulopatie (inclusief de bepaling van het aantal trombocyten) ernstige of verergerende coagulopatie aangeven, moet het risico van het doorgaan met de infusie afgewogen worden tegen de te verwachten voordelen.
In klinische studies bij volwassen patiënten met ernstige sepsis is het aantal anti-humaan geactiveerd Proteïne C IgA/ IgG/ IgM antilichamen en neutraliserende antilichamen laag en is vergelijkbaar getest tussen drotrecogin alfa (geactiveerd) en placebo-behandelende patiënten.
Bij patiënten die antilichamen ontwikkelden, kwamen bijwerkingen niet vaker voor bij drotrecogin alfa (geactiveerd) dan bij placebo patiënten.
Er was geen bewijs dat de waargenomen antilichamen een specifiek immuunrespons vertoonde bij de drotrecogin alfa (geactiveerd) behandeling.
Er zijn geen klinische studies bij ernstige sepsis waarbij specifiek gekeken is naar het opnieuw toedienen van drotrecogin
Er zijn wel kleine groepen patiënten in gecontroleerde klinisch studies bij ernstige sepsis, die drotrecogin alfa (geactiveerd) kregen voorafgaand aan de kuur.
Overgevoeligheidsreacties zijn niet gemeld bij deze patiënten.
Beschikbare monsters zijn vervolgens getest en waren allemaal negatief voor antihumaan geactiveerd Proteïne C antilichaam.
Bij gezonde vrijwilligers werd geen vorming van antilichamen tegen geactiveerd Proteïne C waargenomen, zelfs niet na herhaalde toediening.
De mogelijkheid van allergische reacties tegen bestanddelen van het preparaat bij enkele gepredisponeerde patiënten kan echter niet volledig worden uitgesloten.
Als zich allergische of anafylactische reacties voordoen, moet de behandeling onmiddellijk worden gestaakt en moet een geschikte therapie worden opgestart.
Als Xigris opnieuw wordt toegediend aan patiënten moet voorzichtigheid worden geboden.
Kinderen Xigris wordt niet aanbevolen bij kinderen onder de 18 jaar en dient daarom niet te worden gebruikt in kinderen.
Uit gegevens van een placebogecontroleerde studie kan de werkzaamheid van Xigris in kinderen die lijden aan ernstige sepsis, acute infectie, systemische ontsteking en ademhalings- en cardiovasculaire disfunctie niet worden vastgesteld.
Voortgang van deze studie was niet zinvol nadat 477 patiënten (van de geplande 600 patiënten) studiemedicatie hadden gekregen.
Uit een geplande interim analyse (met 400 geïncludeerde patiënten) bleek kleine waarschijnlijkheid van het aantonen van een significant verschil van het primaire eindpunt te weten “ Samengestelde Tijd van de Verdwijning van Volledig Orgaanfalen” (STVVO score van gemiddeld 9.8 versus 9.7 dagen gedurende 14 dagen).
Ook was er geen verschil in 28 dagen mortaliteit (17.1% versus 17.3% voor respectievelijk Xigris en placebo groep).
Onderzoekers kenden 2 doden aan de Xigris groep en 5 doden aan de placebo groep toe als gevolg van bloedingen.
Er was een hoger percentage van centraal zenuwstelsel (CZS) bloedingen met drotrecogin alfa (geactiveerd) in vergelijking met de placebo groep.
Gedurende de infusieperiode (studie dagen 0 - 6) was het aantal patiënten dat CZS bloedingen had 5 versus 1 (2.1% versus 0.4%) voor de gehele populatie (drotrecogin alfa (geactiveerd) versus placebo), met 4 van de 5 gevallen in de drotrecogin alfa (geactiveerd) groep ontstaan in patiënten van ≤ 60 dagen oud of ≤ 3,5 kg lichaamsgewicht.
Fatale CZS bloedingen, ernstige bloedingen (gedurende de infusieperiode en tijdens de 28 dagen studieperiode), ernstige bijwerkingen en grote amputaties waren gelijk in zowel de drotrecogin alfa (geactiveerd) als placebo groepen.
Dit geneesmiddel bevat ongeveer 17 mg natrium per injectieflacon.
Dit moet in overweging worden genomen bij patiënten die op een gecontroleerd natriumdieet staan.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Voorzichtigheid moet worden in acht genomen wanneer Xigris wordt gebruikt samen met andere geneesmiddelen die de hemostase beïnvloeden (zie rubrieken 4.3 en 4.4) inclusief Proteïne C, trombolytica (bijvoorbeeld streptokinase, tPA, rPA en urokinase), orale anticoagulantia (bijvoorbeeld warfarine), hirudinen, antitrombine, aspirine en andere plaatjes aggregatie remmers, bijvoorbeeld niet- steroïdale ontstekingsremmers, ticlopidine en clopidogrel, glycoproteïne IIb/ IIIa antagonisten (zoals abciximab, eptifibatide, tirofiban) en prostacyclinen zoals iloprost.
Co-medicatie met lage-dosis heparine for profylaxe van gevallen van veneuze trombose Als profylaxe voor veneuze trombose mag een een lage dosis heparine als co-medicatie worden gegeven met drotrecogin alfa (geactiveerd).
In een gerandomiseerde studie van heparine versus placebo (XPRESS) bij 1935 volwassen patiënten met ernstige sepsis die werden behandeld met drotrecogin alfa (geactiveerd), heeft profylactisch heparine niet een nadelige beïnvloeding op de mortaliteit (heparine 28,3% versus placebo 31,9% in de gehele IIT populatie, en heparine 30,3% versus placebo 26,9% bij patiënten met meerdere dysfunctionerende organen die binnen 24 uur behandeld zijn bij hun eerste sepsis-geïnduceerde orgaandysfunctie (n = 890)).
In de subgroep van 885 patiënten die ieder profylactisch heparine kregen bij aanvang van de studie, was de mortaliteit
17 26,9% in de gerandomiseerde groep met continue heparine versus 35,6% in de groep waarbij de randomisatie (naar placebo) leidde tot discontinueren van heparine, maar de reden voor dit verschil is onbekend en zou aan andere factoren gerelateerd kunnen worden.
Bovendien was er geen verhoogd risico voor ernstige bloedingen inclusief bloedingen van het centrale zenuwstelsel (CZS).
Profylactisch heparine verhoogd het risico op niet-ernstige bloedingen (zie rubriek 4.8).
Er was geen statistisch verschil in de frequentie van de gevallen van veneuze trombose tussen de verschillende armen.
4.6 Zwangerschap en borstvoeding
Er zijn geen dierstudies met betrekking tot effecten op de zwangerschap, embryonale/ foetale ontwikkeling, de bevalling en postnatale ontwikkeling uitgevoerd met Xigris.
Daarom is het mogelijke risico voor de mens onbekend.
Xigris mag niet worden gebruikt tijdens de zwangerschap, tenzij er een duidelijke noodzaak is.
Het is niet bekend of Xigris wordt uitgescheiden in de moedermelk en of er een mogelijk effect is op de zuigeling.
Daarom dient de patiënt geen borstvoeding te geven op het moment dat zij behandeld wordt met Xigris.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
Xigris verhoogt het risico van bloedingen.
In de fase 3, internationale, multicenter, gerandomiseerde, dubbelblinde, placebo-gecontroleerde klinische studie (PROWESS) werden 850 patiënten behandeld met drotrecogin alfa (geactiveerd) en 840 patiënten behandeld met placebo.
Het percentage patiënten dat tenminste één bloeding doormaakte in de twee behandelingsgroepen bedroeg respectievelijk 24,9% en 17,7%.
Bij beide behandelingsgroepen bestond het merendeel van de bloedingen uit bloeduitstortingen of gastro- intestinale bloedingen.
Het verschil in de incidentie van ernstige bloedingen tussen de twee behandelingsgroepen deed zich voornamelijk voor tijdens de toediening van het studiegeneesmiddel.
In totaal 2378 volwassen patiënten met ernstige sepsis kregen drotrecogin alfa (geactiveerd) in een fase 3b, internationale, open-label klinische studie met één behandelingsarm (ENHANCE).
De incidentie van ernstige bloedingen in de PROWESS- en ENHANCE-studies wordt hieronder weergegeven.
In deze studies omvatten ernstige bloedingen iedere intracraniële bloeding, iedere levensbedreigende of dodelijke bloeding, iedere bloeding waarvoor toediening nodig is van ≥ 3 eenheden erytrocytenconcentraat per dag gedurende 2 opeenvolgende dagen of iedere bloeding die door de onderzoeker als ernstig werd beoordeeld.
Bij een fase 3b, internationale, multicenter, gerandomiseerde, dubbelblinde, placebo-gecontroleerde klinische studie (ADDRESS) bij volwassen patiënten met ernstige sepsis met een laag risico van overlijden, waren 1317 met drotrecogin alfa (geactiveerd) behandelde patiënten en 1293 met placebo behandelde patiënten betrokken.
Het percentage van patiënten dat ten minste één bloeding ervaarde in de twee behandelingsgroepen was respectievelijk 10,9% en 6,4% (p < 0,001).
Bloedingen omvatten ernstige bloedingen, bloedingen waarvan de onderzoeker aangaf dat deze mogelijkerwijs gerelateerd waren aan het studiegeneesmiddel, bloedingen die samengaan met de noodzaak van een transfusie van rode bloedcellen en bloedingen die leidden tot permanent staken van het studiegeneesmiddel.
In de ADDRESS-studie omvatten ernstige bloedingen iedere dodelijke bloeding, iedere levensbedreigende bloeding, iedere CZS-bloeding of iedere bloeding die als ernstig werd beoordeeld door de onderzoeker.
18 Ernstige bloedingen tijdens de infusieperiode De volgende tabel geeft het percentage weer van de patiënten in de PROWESS- en de ENHANCE- studie die ernstige bloedingen ervaren per bloedingsplaats tijdens de infusieperiode van het studiegeneesmiddel (gedefinieerd als de duur van de infusie plus de volledige kalenderdag, volgend op het einde van de infusie).
Drotrecogin alfa (geactiveerd)
Placebo
Drotrecogin alfa (geactiveerd)
[PROWESS] [PROWESS] N = 850 N = 840
5 (0,6%)
4(0,5%)
19 (0,8%)
Intra-abdominaal Intra-thoracaal Retroperitoneaal Centrale zenuwstelsel
2 (0,2%) 4 (0,5%) 3 (0,4%)
3 (0,4%) 0 0
18 (0,8%) 11 (0,5%) 4 (0,2%)
(CZS)1
2 (0,2%)
15 (0,6%)
1
Urogenitaal Huid/weke delen Keel en neus Gewricht/Bot Plaats onbekend2 Totaal
2 (0,2%) 1 (0,1%) 0 0 1 (0,1%) 20 (2,4%)
0 0 0 0 1 (0,1%) 8 (1,0%)
0 16 (0,7%) 4 (0,2%) 1 (0,04%) 6 (0,3%) 853 (3,6%)
CZS-bloeding wordt gedefinieerd als iedere bloeding in het centraal zenuwstelsel inclusief de volgende typen bloedingen: petechiën, parenchymaal, subarachnoïd, subduraal en beroerte met haemorrhagische transformatie.
3 In de ENHANCE-studie ervaarden zes patiënten meervoudige ernstige bloedingen tijdens de infusieperiode van het studiegeneesmiddel (94 bloedingen waargenomen bij 85 patiënten).
Gedurende de infusieperiode in PROWESS en ENHANCE was de incidentie van ernstige bloedingen met Xigris numeriek hoger bij patiënten met een recente (binnen 30 dagen) operatie dan bij patiënten zonder operatie (PROWESS:
3,3% vs 2,0%; ENHANCE:
5% vs 3,1% resp.
0,4% vs 1,2%).
In de ADDRESS-studie was het percentage van de behandelde patiënten die een ernstige bloeding ervaarden per bloedingsplaats vergelijkbaar met dat waargenomen in de PROWESS-studie.
De incidentie van ernstige bloedingen tijdens de infusie (gedefinieerd als studiedag 0 tot studiedag 6) bedroeg respectievelijk 31 (2,4%) en 15 (1,2%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo (p = 0,02).
De incidentie van CZS-bloedingen tijdens de infusie bedroeg respectievelijk 4 (0,3%) en 3 (0,2%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo.
Een recente chirurgische ingreep (binnen 30 dagen vóór insluiting in de studie) stond in verband met een numeriek groter risico van ernstige bloeding tijdens de infusie bij zowel de met Xigris behandelde patiënten als de met placebo behandelde patiënten (Xigris:
3,6% bij patiënten met recente chirurgie versus 1,6% bij patiënten zonder recente chirurgie; placebo: respectievelijk 1,6% versus 0,9%).
In de XPRESS-studie, een gerandomiseerde studie van profylactisch heparine versus placebo bij volwassen patiënten met ernstige sepsis, die allemaal behandeld werden met drotrecogin alfa (geactiveerd), waren de cijfers van de ernstige bloedingen in overeenstemming met de cijfers die zijn waargenomen in eerdere studies bij de behandelingsperiode van 0 - 6 dagen, en profylactisch heparine heeft niet een verhoogd risico van ernstige bloedingen vergeleken met placebo (2,3% versus 2,5%), incl. bloedingen met betrekking tot het CZS (0,3% in beide armen).
Echter profylactisch heparine heeft wel een verhoogd risico op niet-ernstige bloedingen vergeleken met placebo (8,7% versus 5,7% resp.; p = 0,0116)
19 Ernstige bloedingen tijdens de studieperiode van 28 dagen In de PROWESS was de incidentie van ernstige bloedingen tijdens de studieperiode van 28 dagen 3,5% en 2,0% bij respectievelijk de drotrecogin alfa (geactiveerd)-behandelde patiënten en de placebo-behandelde patiënten.
De incidentie van bloedingen met betrekking tot het CZS tijdens de studieperiode van 28 dagen was 0,2% en 0,1% bij respectievelijk de drotrecogin alfa (geactiveerd)- behandelde patiënten en de placebo-behandelde patiënten.
Het risico van bloedingen met betrekking tot het CZS kan toenemen bij ernstige coagulopatie en ernstige trombocytopenie (zie rubrieken 4.3 en 4.4).
In de open-label ENHANCE-studie was de incidentie van ernstige bloedingen tijdens de studieperiode van 28 dagen 6,5% en de incidentie van bloedingen met betrekking tot het CZS tijdens de studieperiode van 28 dagen 1,5%.
In de placebo-gecontroleerde ADDRESS-studie bedroeg de incidentie van ernstige bloedingen tijdens de studieperiode van 28 dagen respectievelijk 51 (3,9%) en 28 (2,2%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo (p = 0,01).
De incidentie van CZS- bloedingen tijdens de studieperiode van 28 dagen bedroeg respectievelijk 6 (0,5%) en 5 (0,4%) bij patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo.
In de XPRESS-studie was de mate van ernstige bloedingen in overeenstemming met de ernstige bloedingen die zijn waargenomen in voorgaande studies gedurende een 28 daagse onderzoeksperiode (dagen 0 - 28).
Profylactisch heparine verhoogde het risico op ernstige bloedingen niet vergeleken met placebo (3,9% versus 5,2% resp.), inclusief bloedingen met betrekking tot CZS (1,0 versus 0, 7% resp.)
In de fase 1 studies maakten hoofdpijn (30,9%), bloeduitstortingen (23,0%) en pijn (5,8%), deel uit van de bijwerkingen met een frequentie van ≥ 5%.
4.9 Overdosering
In klinische studies en tijdens postmarketing ervaringen zijn meldingen geweest van per ongeluk overdoseren.
Bij de meerderheid van de gevallen zijn geen reacties waargenomen.
Voor de overige meldingen kwamen de waargenomen gebeurtenissen overeen met bekende bijwerkingen van het geneesmiddel (zie rubriek 4.8), effecten van het geneesmiddel op laboratoriumtesten (zie rubriek 4.4) of met gevolgen van de onderliggende omstandigheden van sepsis.
Er is geen antidotum bekend voor drotrecogin alfa (geactiveerd).
Stop de infusie onmiddellijk in geval van overdosering (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
B01AD10
Dit geneesmiddel is goedgekeurd onder “ Buitengewone Omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk is om complete informatie te verkrijgen voor dit geneesmiddel.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die jaarlijks beschikbaar komt opnieuw bekijken en de SPC zal, indien nodig, geactualiseerd worden.
Werkingsmechanisme Xigris is een recombinante variant van het natuurlijke, uit plasma verkregen, geactiveerd Proteïne C, waarvan het alleen verschilt in unieke oligosacchariden in het koolwaterstofgedeelte van het molecuul.
Geactiveerd Proteïne C is een cruciale regulator van de bloedstolling.
Het beperkt de vorming van trombine door de factoren Va en VIIIa te inactiveren, waardoor het zorgt voor een negatieve feedback regulatie van de bloedstolling.
20 belangrijke rol in de pathofysiologie van ernstige sepsis.
Verder is geactiveerd Proteïne C een belangrijke modulator van de systemische reactie op infecties en heeft het antitrombotische en profibrinolytische eigenschappen.
Xigris heeft vergelijkbare eigenschappen met endogeen humaan geactiveerd Proteïne C.
Pharmacodynamische effecten In placebo-gecontroleerde klinische studies bij patiënten met ernstige sepsis oefende Xigris een antitrombotisch effect uit door de vorming van trombine te beperken en verbeterde de met sepsis geassocieerde coagulopathie, zoals merkbaar is door een snellere verbetering van biomarkers voor stolling en fibrinolyse.
Xigris veroorzaakte een snellere afname in trombotische biomarkers zoals D- dimeer, protrombine F1.2 en trombine-antitrombine spiegels en een snellere toename van Proteïne C- en antitrombinespiegels.
Xigris herstelde ook de endogene fibrinolytische potentie, zoals werd aangetoond door een snellere neiging tot normalisatie van plasminogeenspiegels en een snellere afname van plasminogeen activator inhibitor-1 spiegels.
Bovendien hadden patiënten met ernstige sepsis, behandeld met Xigris, een snellere afname van interleukine-6 spiegels, een niet-specifieke biomarker voor ontsteking, wat overeenkomt met een afname van de ontstekingsreactie.
Klinische werkzaamheid Xigris werd bestudeerd in een fase 3 internationale, multicenter, gerandomiseerde, dubbelblinde, placebo-gecontroleerde studie (PROWESS), bij 1690 patiënten met ernstige sepsis.
Ernstige sepsis wordt gedefinieerd als sepsis gepaard gaande met acute orgaandysfunctie.
Patiënten die voldeden aan de klinische diagnose van ernstige sepsis hadden a) een vastgestelde of vermoede infectie, b) een klinisch bewijs van een systemische reactie op infectie, waaronder koorts of onderkoeling, leucopenie of leucocytose, tachycardie en tachypnoe en c) acute orgaandysfunctie.
Orgaandysfunctie was gedefinieerd als shock, hypotensie of de noodzaak van ondersteuning met vasopressoren ondanks adequate volumetherapie, relatieve hypoxie (ratio van partiële zuurstofdruk in arterieel bloed in mmHG als percentage van zuurstof in de ingeademde lucht uitgedrukt als decimaal (PaO2/ FiO2 ratio) < 250), oligurie ondanks adequate volumetherapie, een duidelijke afname bij bloedplaatjestellingen en/ of verhoogde melkzuurconcentraties.
De exclusiecriteria omvatten patiënten met een hoog bloedingsrisico (zie rubrieken 4.3 en 4.4), patiënten van wie niet verwacht werd 28 dagen te overleven vanwege een reeds bestaande, niet aan sepsis gerelateerde medische conditie, HIV-positieve patiënten van wie de meest recente CD4-telling ≤ 50/ mm3 was, patiënten die chronische dialyse ondergingen en patiënten na transplantatie van beenmerg, longen, lever, pancreas of dunne darm en patiënten met acute klinische pancreatitis zonder een bewezen infectiebron.
In de PROWESS-studie werd binnen 48 uur na aanvang van de eerste door sepsis geïnduceerde orgaandysfunctie met de behandeling aangevangen.
De mediane duur van de orgaandysfunctie vóór de behandeling bedroeg 18 uur.
Patiënten kregen 96 uur een infusie van Xigris (n = 850) of placebo (n = 840) toegediend met een constante infusiesnelheid van 24 μ g/ kg/ uur.
Xigris werd toegevoegd aan de standaardbehandeling.
De standaardbehandeling omvat adequate antibiotica, het onder controle brengen van de infectie en ondersteunende behandeling (vloeistoffen, inotropen, vasopressoren en ondersteuning van falende organen, indien noodzakelijk).
Patiënten die met Xigris werden behandeld hadden een verbeterde 28 dagen overleving vergeleken met de patiënten die met placebo werden behandeld.
Op de 28e dag waren de totale sterftepercentages 24,7% voor de met Xigris behandelde groep en 30,8% voor de met placebo behandelde groep (p = 0,005).
Significante absolute sterftedaling was beperkt tot de subgroep van patiënten met een ernstiger vorm van de ziekte, dat wil zeggen een APACHE II score ≥ 25 bij aanvang of tenminste 2 acute orgaandysfuncties bij aanvang (De APACHE II score is ontworpen om het sterfterisico te bepalen gebaseerd op acute fysiologie en chronische gezondheidsevaluatie (acute physiology and chronic health evaluation)).
In de subgroep van patiënten met een APACHE II score ≥ 25 bij aanvang, was het sterftecijfer 31% in de Xigris-groep (128 van de 414) en 44% in de placebo-groep (176 van de 403).
Er werd geen sterftedaling waargenomen in de subgroep van patiënten met minder ernstige ziekte.
In 21 de subgroep van patiënten met tenminste 2 acute orgaandysfuncties bij aanvang, was het sterftecijfer 26,5% in de Xigris-groep (168 van de 634) en 33,9% van de placebo-groep (216 van de 637).
Er werd geen significante sterftedaling waargenomen in de subgroep van patiënten met minder dan 2 acute orgaandysfuncties bij aanvang.
Er werd een consistent behandelingseffect waargenomen op de mortaliteit bij toediening van Xigris bij patiëntensubgroepen gedefinieerd door leeftijd, geslacht en type infectie.
PROWESS Vervolgstudie Het aantal overlevenden werd bepaald in een vervolgstudie van overlevende patiënten uit de PROWESS.
Bij respectievelijk 98% en 94% van het totale aantal van 1690 patiënten uit de PROWESS kon worden bepaald of zij nog in leven waren gedurende het verblijf in het ziekenhuis en na 3 maanden.
Het sterftecijfer in het ziekenhuis was in de totale populatie significant lager bij patiënten behandeld met Xigris dan bij patiënten behandeld met placebo (29,4% versus 34,6%; p = 0,023).
De overleving tot 3 maanden was ook beter bij de Xigris-groep vergeleken met de placebo- groep (log rank p = 0,048).
Deze gegevens bevestigden dat het voordeel van Xigris beperkt is tot de ernstiger getroffen patiënten met sepsis zoals patiënten met meervoudig orgaanfalen en shock.
Verdere klinische ervaring In een fase 3b, internationale, open-label klinische studie met één behandelingsarm (ENHANCE), kregen 2378 volwassen patiënten met ernstige sepsis drotrecogin alfa (geactiveerd).
De inclusiecriteria waren vergelijkbaar met die gebruikt bij de PROWESS-studie.
De patiënten kregen drotrecogin alfa (geactiveerd) binnen 48 uur na aanvang van de eerste door sepsis geïnduceerde orgaandysfunctie.
De mediane duur van de orgaandysfunctie vóór de behandeling bedroeg 25 uur.
Op de 28e dag was het totale sterftepercentage in de fase 3b-studie 25,3%.
Het sterftepercentage was lager voor patiënten die binnen 24 uur van de orgaandysfunctie behandeld werden vergeleken met de patiënten die ná 24 uur behandeld werden, zelfs na aanpassing voor verschillen in ernst van de ziekte.
In totaal werden 2640 volwassen patiënten met ernstige sepsis die een laag overlijdensrisico hadden (bijvoorbeeld patiënten met APACHE II < 25 of met slechts één door sepsis geïnduceerd orgaanfalen) ingesloten in een gerandomiseerde, dubbelblinde, placebo-gecontroleerde studie (ADDRESS).
De studie werd gestopt na een interimanalyse vanwege een lage waarschijnlijkheid van het aantonen aan het einde van de studie van een significant verschil in de mortaliteit op 28 dagen.
In de ADDRESS-studie werden 872 patiënten opgenomen met meervoudige orgaandysfunctie.
Vergeleken met patiënten in de PROWESS met meervoudige orgaandysfunctie, hadden degenen in de ADDRESS gedurende langere tijd orgaandysfunctie alvorens studiemedicatie te ontvangen (mediaan 25 versus 18 uur), hadden ze lagere APACHE II-scores (mediaan 20 versus 25) en was het waarschijnlijker dat ze twee orgaandysfuncties hadden (76% versus 43%).
Na 28 dagen waren de sterftecijfers voor patiënten met meervoudige orgaandysfunctie in de ADDRESS 20,7% versus 21,9% voor respectievelijk patiënten behandeld met drotrecogin alfa (geactiveerd) en patiënten behandeld met placebo.
In de subgroep met twee orgaandysfuncties waren de resultaten vergelijkbaar met die welke gezien werden in de PROWESS-studie.
Bij placebo-gecontroleerde klinische studies was het behandelingseffect het meest zichtbaar op lokaties die een groter aantal patiënten insloten.
5.2 Farmacokinetische gegevens
Drotrecogin alfa (geactiveerd) en het endogeen humaan geactiveerd Proteïne C worden geïnactiveerd in plasma door endogene protease remmers, maar het mechanisme waardoor ze worden geklaard uit het plasma is onbekend.
Plasma concentraties van endogeen geactiveerd Proteïne C bij gezonde vrijwilligers en patiënten met ernstige sepsis zijn normaal gesproken beneden de detectielimieten (< 5 ng/ ml) en beïnvloeden de farmacokinetische eigenschappen van drotrecogin alfa (geactiveerd) niet significant.
Na voltooiing van
22 de infusie is de afname van concentraties drotrecogin alfa (geactiveerd) in plasma bifasisch en bestaat uit een snelle initiële fase (t1/ 2 α = 13 minuten) en een langzamere tweede fase (t1/ 2 β = 1,6 uur).
De korte halfwaardetijd van 13 minuten is verantwoordelijk voor 80% van de “ area under the plasma concentration curve” en bepaalt de initiële snelle toename van concentraties drotrecogin alfa (geactiveerd) in plasma naar de steady state.
Steady state concentraties van drotrecogin alfa (geactiveerd) in plasma zijn evenredig met de infusiesnelheid binnen een bereik van infusiesnelheden van 12 μ g/ kg/ uur tot 48 μ g/ kg/ uur.
De gemiddelde steady state plasma concentratie van drotrecogin alfa (geactiveerd) bij gezonde vrijwilligers die 24 μ g/ kg/ uur toegediend krijgen is 72 ng/ ml.
Bij patiënten met ernstige sepsis zorgde infusie van drotrecogin alfa (geactiveerd) met 12 μ g/ kg/ uur tot 30 μ g/ kg/ uur snel voor steady state plasma concentraties die evenredig waren aan de infusiesnelheden.
In de fase 3 studie werd de farmacokinetiek van drotrecogin alfa (geactiveerd) bepaald bij 342 patiënten met ernstige sepsis aan wie een 96 uur durend continu infuus werd toegediend met 24 μ g/ kg/ uur.
De farmacokinetiek van drotrecogin alfa (geactiveerd) werd gekarakteriseerd door het bereiken van een steady state plasmaconcentratie binnen twee uur na de start van de infusie.
Bij de meerderheid van de patiënten waren metingen van geactiveerd Proteïne C, meer dan twee uur na beëindiging van de infusie, beneden de detectielimiet, duidend op snelle eliminatie van drotrecogin alfa (geactiveerd) uit de systemische circulatie.
De plasmaklaring van drotrecogin alfa (geactiveerd) bedraagt ongeveer 41,8 l/ uur bij patiënten met sepsis vergeleken met 28,1 l/ uur bij gezonde vrijwilligers.
Bij patiënten met ernstige sepsis was de plasmaklaring van drotrecogin alfa (geactiveerd) significant verlaagd door een verminderde nierfunctie en leverdysfunctie, maar de grootte van de verschillen in klaring (< 30%) rechtvaardigt geen aanpassing van de dosering.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De veranderingen, die waargenomen werden bij apen bij of net boven de maximale menselijke blootstelling tijdens studies met herhaalde doses, waren allemaal gerelateerd aan het farmacologische effect van Xigris en omvatten naast de verwachte verlenging van de APTT, afnames in hemoglobine, erythrocyten en hematocriet en toenames in reticulocytenaantal en PT.
Drotrecogin alfa (geactiveerd) was niet mutageen in een in vivo micronucleus studie bij muizen of een in vitro chromosoomafwijking studie in lymfocyten uit humaan perifeer bloed met of zonder metabole activatie door rattelever.
Er zijn geen carcinogeniteitsstudies en voortplantingsstudies bij dieren uitgevoerd met Xigris.
Echter, met betrekking tot dit laatste punt, en aangezien het mogelijke risico voor de mens onbekend is, mag Xigris niet worden gebruikt tijdens de zwangerschap, tenzij er een duidelijke noodzaak is (zie rubriek 4.6).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sacharose Natriumchloride Natriumcitraat Citroenzuur Zoutzuur Natriumhydroxide
23 6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen behalve met die die genoemd worden in rubriek 6.6.
6.3 Houdbaarheid
3 jaar
Na reconstitutie wordt onmiddellijk gebruik aanbevolen.
De oplossing in de injectieflacon kan echter gedurende maximaal 3 uur bewaard worden bij kamertemperatuur (15°C - 30°C).
Na klaarmaken kan de oplossing voor intraveneuze infusie worden gebruikt bij kamertemperatuur (15°C - 30°C) voor een periode van maximaal 14 uur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C - 8°C).
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Poeder in een Type I glas injectieflacon. Verpakking van 1 injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
1.
Pas de geschikte aseptische techniek toe tijdens het klaarmaken van Xigris voor intraveneuze toediening.
2.
Bereken de dosis en het aantal injectieflacons Xigris dat nodig is.
Iedere injectieflacon Xigris bevat 5 mg drotrecogin alfa (geactiveerd).
De injectieflacon bevat een overmaat drotrecogin alfa (geactiveerd) om het klaarmaken van de hoeveelheid vermeld op het label te vergemakkelijken.
3.
Vóór de toediening dienen 5 mg injectieflacons Xigris te worden opgelost in 2,5 ml steriel water voor injecties, wat resulteert in een oplossing met een concentratie van ongeveer 2 mg/ ml drotrecogin alfa (geactiveerd).
Voeg het steriele water voor injecties langzaam toe aan de injectieflacon en vermijd omkeren of schudden van de injectieflacon.
Zwenk iedere injectieflacon voorzichtig totdat het poeder volledig is opgelost.
4.
De oplossing van Xigris moet verder worden verdund met een steriele 0,9% natriumchloride- oplossing voor injectie voor een uiteindelijke concentratie tussen de 100 μ g/ ml en 200 μ g/ ml.
Trek langzaam de juiste hoeveelheid opgelost drotrecogin alfa (geactiveerd) uit de injectieflacon.
Voeg het opgeloste drotrecogin alfa (geactiveerd) toe aan een klaargemaakte infuuszak met een steriele 0,9% natriumchloride-oplossing voor injectie.
Als het opgeloste drotrecogin alfa (geactiveerd) aan de infuuszak wordt toegevoegd, richt de stroom dan op de zijkant van de zak om bewegen van de oplossing te minimaliseren.
Draai de infuuszak voorzichtig om, om een homogene oplossing te verkrijgen.
Verplaats de infuuszak niet met behulp van mechanische transportsystemen.
5.
Na reconstitutie wordt onmiddellijk gebruik aanbevolen.
De oplossing in de injectieflacon kan echter gedurende maximaal 3 uur bewaard worden bij kamertemperatuur (15 tot 30°C).
24 Na klaarmaken kan de oplossing voor intraveneuze infusie worden gebruikt bij kamertemperatuur (15 tot 30°C) voor een periode van maximaal 14 uur.
6.
Parenterale geneesmiddelen dienen vóór de toediening visueel te worden onderzocht op deeltjes en verkleuring.
7.
Het wordt aanbevolen dat Xigris wordt geïnfundeerd met een infusiepomp om de infusiesnelheid nauwkeurig te regelen.
De oplossing van Xigris zou moeten worden verdund in een infuuszak, die een steriele 0,9% natriumchloride-oplossing voor injectie bevat, tot een uiteindelijke concentratie van tussen 100 μ g/ ml en 200 μ g/ ml.
8.
Wanneer drotrecogin alfa (geactiveerd) met lage toedieningssnelheden (minder dan ongeveer 5 ml/ uur) wordt toegediend, moet de infusieset gedurende ongeveer 15 minuten lopen op een toedieningssnelheid van ongeveer 5 ml/ uur om het systeem te vullen.
9.
Xigris moet worden toegediend via een aparte intraveneuze lijn of een aparte lijn van een multilumen centrale veneuze katheter.
De ENIGE andere oplossingen die kunnen worden toegediend met behulp van dezelfde intraveneuze lijn zijn 0,9% natriumchloride-oplossing voor injectie, Ringer’ s lactaat voor injectie, dextrose of mengsels van dextrose en zoutoplossing.
10.
Vermijd blootstelling van drotrecogin alfa (geactiveerd) oplossingen aan hitte en/ of direct zonlicht.
Er zijn geen onverenigbaarheden waargenomen tussen drotrecogin alfa (geactiveerd) en glazen infusieflessen of infuuszakken en spuiten gemaakt van polyvinylchloride, polyethyleen, polypropyleen of polyolefin.
Het gebruik van andere types infusiesets zou een negatieve uitwerking kunnen hebben op de hoeveelheid en de sterkte van het toegediende drotrecogin alfa (geactiveerd).
11.
Zorgvuldigheid moet worden betracht bij het toedienen van Xigris met de juiste snelheid, berekend op basis van kg lichaamsgewicht en bij toediening van het infuus gedurende de juiste tijdspanne.
Het wordt aanbevolen dat de infuuszak overeenkomstig geëtiketteerd wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 225/ 001
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
22 augustus 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. Emea/ europa. eu/
25 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
26 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Lonza Biologicals Inc.
101 International Drive Portsmouth New Hampshire 03801-2815 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly Pharma Fertigung und Distribution GmbH & Co.
Teichweg 3 D-35396 Giessen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT WEILIGHEID EN EFFECTIEF GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Risicomanagementplan De houder van de vergunning voor het in de handel brengen verplicht zich tot uitvoering van de studies en de bijkomende activiteiten op het gebied van de geneesmiddelenbewaking die zijn opgesomd in het Geneesmiddelenbewakingsplan zoals overeengekomen in de versie de dato 18 april 2006 van het risicomanagementplan (RMP) weergegeven in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en in alle volgende updates van het RMP die door het CHMP goedgekeurd zijn.
Overeenkomstig de CHMP Richtlijn voor Risicomanagementsystemen voor geneesmiddelen voor humaan gebruik dient het geactualiseerde RMP tegelijk met de volgende Periodic Safety Update Report (PSUR) ingediend te worden.
27 • binnen 60 dagen na het bereiken van een belangrijke mijlpaal (wat betreft Geneesmiddelenbewaking of minimalisering van risico’ s). • Op verzoek van de EMEA.
De houder van de vergunning zal jaarlijks een PSUR indienen.
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/ risicoverhouding.
Klinische aspecten 1.
Verder onderzoek wordt aanbevolen naar de onzekere conclusies van de XPRESS studie uit te zoeken: de mogelijke interacties tussen Xigris en heparine en additionele verklaringen over de voordeel/ risico-balans van Xigris.
MOD of septische shock die afhankelijk is van ondersteunende vasopressoren) als ze behandeld worden binnen een bepaalde vastgelegde tijdsperiode, om het voordeel/ risico-profiel van Xigris te bevestigen
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
29 A.
ETIKETTERING
30 GEGEVENS DIE OP DE BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xigris 20 mg poeder voor oplossing voor intraveneuze infusie drotrecogin alfa (geactiveerd)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke flacon bevat 20 mg drotrecogin alfa (geactiveerd).
Na reconstitutie met 10 ml water voor injecties bedraagt de concentratie drotrecogin alfa (geactiveerd) 2 mg/ ml.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sacharose, natriumchloride, natriumcitraat, citroenzuur, zoutzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon poeder voor infusie oplossing.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze infusie na reconstitutie en verdunning.
Lees vóór gebruik de bijgesloten informatie.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C).
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
31 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 225/ 002
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
32 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Xigris 20 mg poeder voor infusievloeistof
Voor intraveneuze infusie na reconstitutie en verdunning
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
20 mg
6.
OVERIGE
33 GEGEVENS DIE OP DE BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xigris 5 mg poeder voor oplossing voor intraveneuze infusie drotrecogin alfa (geactiveerd)
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke flacon bevat 5 mg drotrecogin alfa (geactiveerd).
Na reconstitutie met 2,5 ml water voor injecties bedraagt de concentratie drotrecogin alfa (geactiveerd) 2 mg/ ml.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: sacharose, natriumchloride, natriumcitraat, citroenzuur, zoutzuur en natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon poeder voor infusie oplossing
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneuze infusie na reconstitutie en verdunning.
Lees vóór gebruik de bijgesloten informatie.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C - 8°C)).
Bewaar de injectieflacon in de buitenverpakking ter bescherming tegen licht.
34 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 02/ 225/ 001
13.
PARTIJNUMMER
Lot {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Xigris 5 mg poeder voor infusievloeistof
Voor intraveneuze infusie na reconstitutie en verdunning
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
Lot {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 mg
6.
OVERIGE
36 B.
BIJSLUITER
37 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xigris 20 mg poeder voor infusie oplossing Drotrecogin alfa (geactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen,
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker
- Dit geneesmiddel is alleen aan u voorgeschreven.
Geef het dus niet door aan anderen.
Dit
geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xigris en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xigris krijgt toegediend 3.
Hoe wordt Xigris gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xigris 6.
Aanvullende informatie
1.
WAT IS XIGRIS EN WAARVOOR WORDT HET GEBRUIKT
Xigris lijkt erg op een eiwit dat normaal in uw bloed voorkomt.
Dit eiwit helpt bij de controle van bloedstolling en ontsteking.
Wanneer u een ernstige infectie hebt, kunnen zich stolsels vormen in uw bloed.
Deze kunnen de bloedtoevoer afsluiten naar belangrijke delen van uw lichaam, zoals de nieren en de longen.
Dit veroorzaakt een ziekte die ernstige sepsis wordt genoemd en die u erg ziek kan maken.
Sommige mensen overlijden aan deze ziekte.
Xigris helpt uw lichaam de stolsels op te ruimen en vermindert ook de ontsteking die veroorzaakt wordt door de infectie.
Xigris wordt gebruikt om volwassenen met ernstige sepsis te behandelen.
2.
WAT U MOET WETEN VOORDAT U XIGRIS KRIJGT TOEGEDIEND
U mag geen Xigris krijgen:
- als u allergisch (overgevoelig) bent voor drotrecogin alfa (geactiveerd), of voor één van de
andere hulpstoffen van Xigris, of voor van rundvee afkomstig trombine (eiwit)
- als u een inwendige bloeding hebt
- als u een hersentumor of druk op de hersenen hebt
- als u op hetzelfde moment heparine krijgt toegediend (≥ 15 Internationale Eenheden/ kg/ uur)
- als u een bloedingsneiging hebt die niet in verband staat met sepsis
- als u een al lang bestaand, ernstig probleem met uw lever hebt
- als u een laag aantal bloedplaatjes hebt (een soort cel in uw bloed), zelfs als dit is verhoogd
door een transfusie
- als u een hoog risico hebt op bloedingen, bijvoorbeeld in de volgende gevallen:
a)
u hebt een operatie ondergaan in de twaalf uur voordat u Xigris kreeg toegediend, of u hebt een bloeding van een vorige operatie, of u zou een operatie kunnen ondergaan wanneer u Xigris krijgt toegediend
b)
u hebt in het ziekenhuis gelegen met een ernstige verwonding aan uw hoofd, of u hebt een operatie ondergaan aan uw hersenen of ruggenmerg, of u hebt een bloeding in uw hersenen gehad (beroerte) in de afgelopen drie maanden, of u hebt abnormale bloedvaten 38
in uw hersenen, of een ruimte innemende massa; u hebt een epidurale katheter (een slangetje in uw ruggenmerg)
c) d)
u bent geboren met bloedingsneiging u hebt een bloeding in uw darmen gehad in de laatste zes maanden, tenzij u daarvoor goed behandeld bent
u hebt een groot ongeluk gehad en u hebt een vergroot bloedingsrisico
Wees extra voorzichtig met Xigris als u risico op bloedingen heeft, bv:
- als u andere geneesmiddelen neemt die uw bloedstolling beïnvloeden
- als u in de afgelopen drie maanden een beroerte hebt gehad, veroorzaakt door een bloedstolsel
- als bij u problemen met bloedingen zijn vastgesteld
Xigris zou niet gebruikt moeten worden als u een minder ernstige vorm van sepsis heeft (alleen één orgaanfalen) en onlangs een chirurgische operatie heeft gehad.
Xigris wordt niet aanbevolen bij kinderen onder de 18 jaar en daarom moet het ook niet gebruikt worden bij kinderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Voorzichtigheid moet in acht worden genomen als Xigris wordt gebruikt met andere geneesmiddelen die een effect hebben op de bloedstolling (bv. geneesmiddelen die bloedstolsels oplossen, of geneesmiddelen die bloedplaatjes remmen zoals aspirine, NSAID’ s of clopidogrel).
Het is niet bekend of drotrecogin alfa (geactiveerd) schade toebrengt aan een ongeboren kind of de mogelijkheid voor het krijgen van kinderen beïnvloedt.
Als u zwanger bent, zal uw arts u alleen Xigris geven als het noodzakelijk is.
Het is niet bekend of drotrecogin alfa (geactiveerd) in de moedermelk komt en daarom dient u geen borstvoeding te geven tijdens uw behandeling met Xigris.
Dit geneesmiddel bevat ongeveer 68 mg natrium.
Dit moet in overweging worden genomen bij patiënten die op een gecontroleerd natriumdieet staan.
3.
HOE WORDT XIGRIS GEBRUIKT
De aanbevolen dosering van Xigris is 24 microgram (μ g) per kilogram (kg) lichaamsgewicht ieder uur, gedurende 96 uur.
Een ziekenhuisapotheker, verpleegkundige of arts heeft het Xigris poeder opgelost in water voor injecties en natriumchloride-oplossing.
Deze vloeistof wordt vervolgens vanuit een zak via een slang in een van uw aders toegediend gedurende een periode van 96 uur.
39 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xigris bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Xigris kan het risico van bloedingen verhogen, wat ernstig of levensbedreigend kan zijn.
Ernstige bloedingen gedurende de infusieperiode gebeurde bij 1% (1 op de 100) van de patiënten met ernstige sepsis en in 2,4% (ongeveer 1 op de 40) bij patiënten behandeld met Xigris, met de meeste bloedingen in de maag en darm bij beide groepen.
Hersenbloedingen waren zeldzaam, bij ca.
0,2% (1 op de 500) van de patiënten die behandeld werden met Xigris.
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XIGRIS
Houd buiten het bereik en het zicht van kinderen.
Niet gebruiken na de uiterste gebruiksdatum vermeld op het etiket.
Bewaren in de koelkast (2°C - 8°C)_.
Bewaar de injectieflacon in de verpakking ter bescherming tegen licht.
6.
AANVULLENDE INFORMATIE
Wat bevat Xigris
- De werkzame stof is 20 mg drotrecogin alfa (geactiveerd) in elke flacon.
Drotrecogon alfa
(geactiveerd) is een variant van een natuurlijk eiwit in het bloed dat geactiveerd proteine C genoemd wordt en het wordt gemaakt met behulp van recombinant technologie.
- De andere hulpstoffen zijn sacharose, natriumchloride, natriumcitraat, citroenzuur, zoutzuur en
Hoe ziet Xigris eruit en wat is de inhoud van de verpakking
Xigris wordt geleverd als een poeder voor oplossing voor intraveneuze infusie in een injectieflacon.
Een injectieflacon bevat 20 mg drotrecogin alfa (geactiveerd).
Na oplossing in 10 ml water voor injecties bevat drotrecogin alfa (geactiveerd) 2 mg/ ml.
Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Nederland Fabrikant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Duitsland.
40 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de registratiehouder.
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351-21-4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly, Podruž nica Ljubljana Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Dit geneesmiddel is goedgekeurd onder “ Buitengewone Omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk is om complete informatie te verkrijgen voor dit geneesmiddel.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die jaarlijks beschikbaar komt opnieuw bekijken en de SPC zal, indien nodig, geactualiseerd worden.
41 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA): http: / /www. emea/ europa. eu/
42 ------------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik en verwerking
1.
Pas de geschikte aseptische techniek toe tijdens het klaarmaken van Xigris voor intraveneuze toediening.
2.
Bereken de dosis en het aantal injectieflacons Xigris dat nodig is.
Iedere injectieflacon Xigris bevat 20 mg drotrecogin alfa (geactiveerd).
De injectieflacon bevat een overmaat drotrecogin alfa (geactiveerd) om het klaarmaken van de hoeveelheid vermeld op het label te vergemakkelijken.
3.
Vóór de toediening dienen 20 mg injectieflacons Xigris te worden opgelost in 10 ml steriel water voor injecties, wat resulteert in een oplossing met een concentratie van ongeveer 2 mg/ ml drotrecogin alfa (geactiveerd).
Voeg het steriele water voor injecties langzaam toe aan de injectieflacon en vermijd omkeren of schudden van de injectieflacon.
Zwenk iedere injectieflacon voorzichtig totdat het poeder volledig is opgelost.
4.
De oplossing van Xigris moet verder worden verdund met een steriele 0,9% natriumchloride- oplossing voor injectie.
Trek langzaam de juiste hoeveelheid opgelost drotrecogin alfa (geactiveerd) uit de injectieflacon.
Voeg het opgeloste drotrecogin alfa (geactiveerd) toe aan een klaargemaakte infuuszak met een steriele 0,9% natriumchloride-oplossing voor injectie.
Als het opgeloste drotrecogin alfa (geactiveerd) aan de infuuszak wordt toegevoegd, richt de stroom dan op de zijkant van de zak om bewegen van de oplossing te minimaliseren.
Draai de infuuszak voorzichtig om, om een homogene oplossing te verkrijgen.
Verplaats de infuuszak niet met behulp van mechanische transportsystemen.
5.
Na reconstitutie wordt onmiddellijk gebruik aanbevolen.
De oplossing in de injectieflacon kan echter gedurende maximaal 3 uur bewaard worden bij kamertemperatuur (15 tot 30°C).
Na klaarmaken kan de oplossing voor intraveneuze infusie worden gebruikt bij kamertemperatuur (15 tot 30°C) voor een periode van maximaal 14 uur.
6.
Parenterale geneesmiddelen dienen vóór de toediening visueel te worden onderzocht op deeltjes en verkleuring.
7.
Het wordt aanbevolen dat Xigris wordt geïnfundeerd met een infusiepomp om de infusiesnelheid nauwkeurig te regelen.
De oplossing van Xigris zou moeten worden verdund in een infuuszak, die een steriele 0,9% natriumchloride-oplossing voor injectie bevat, tot een uiteindelijke concentratie van tussen 100 μ g/ ml en 200 μ g/ ml.
8.
Wanneer drotrecogin alfa (geactiveerd) met lage toedieningssnelheden (minder dan ongeveer 5 ml/ uur) wordt toegediend, moet de infusieset gedurende ongeveer 15 minuten lopen op een toedieningssnelheid van ongeveer 5 ml/ uur om het systeem te vullen.
9.
Xigris moet worden toegediend via een aparte intraveneuze lijn of een aparte lijn van een multilumen centrale veneuze katheter.
De ENIGE andere oplossingen die kunnen worden toegediend met behulp van dezelfde intraveneuze lijn zijn 0,9% natriumchloride-oplossing voor injectie, Ringer’ s lactaat voor injectie, dextrose of mengsels van dextrose en zoutoplossing.
43 10.
Vermijd blootstelling van drotrecogin alfa (geactiveerd) oplossingen aan hitte en/ of direct zonlicht.
Er zijn geen onverenigbaarheden waargenomen tussen drotrecogin alfa (geactiveerd) en glazen infusieflessen of infuuszakken en spuiten gemaakt van polyvinylchloride, polyethyleen, polypropyleen of polyolefin.
Het gebruik van andere types infusiesets zou een negatieve uitwerking kunnen hebben op de hoeveelheid en de sterkte van het toegediende drotrecogin alfa (geactiveerd).
11.
Zorgvuldigheid moet worden betracht bij het toedienen van Xigris met de juiste snelheid, berekend op basis van kg lichaamsgewicht en bij toediening van het infuus gedurende de juiste tijdspanne.
Het wordt aanbevolen dat de infuuszak overeenkomstig geëtiketteerd wordt.
44 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
Xigris 5 mg poeder voor infusie oplossing Drotrecogin alfa (geactiveerd)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg uw arts of apotheker.
- Dit geneesmiddel is persoonlijk aan u voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xigris en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xigris krijgt toegediend 3.
Hoe wordt Xigris gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xigris 6.
Aanvullende informatie
1.
WAT IS XIGRIS EN WAARVOOR WORDT HET GEBRUIKT
Xigris lijkt erg op een eiwit dat normaal in uw bloed voorkomt.
Dit eiwit helpt bij de controle van bloedstolling en ontsteking.
Wanneer u een ernstige infectie hebt, kunnen zich stolsels vormen in uw bloed.
Deze kunnen de bloedtoevoer afsluiten naar belangrijke delen van uw lichaam, zoals de nieren en de longen.
Dit veroorzaakt een ziekte die ernstige sepsis wordt genoemd en die u erg ziek kan maken.
Sommige mensen overlijden aan deze ziekte.
Xigris helpt uw lichaam de stolsels op te ruimen en vermindert ook de ontsteking die veroorzaakt wordt door de infectie.
Xigris wordt gebruikt om ernstige sepsis te behandelen.
2.
WAT U MOET WETEN VOORDAT U XIGRIS KRIJGT TOEGEDIEND
Gebruik Xigris niet:
- als u allergisch (overgevoelig) bent voor drotrecogin alfa (geactiveerd), of voor één van de
andere hulpstoffen van Xigris, of voor van rundvee afkomstig trombine (eiwit)
- als u een inwendige bloeding hebt
- als u een hersentumor of druk op de hersenen hebt
- als u op hetzelfde moment heparine krijgt toegediend (≥ 15 Internationale Eenheden/ kg/ uur)
- als u een een bloedingsneiging hebt die niet in verband staat met sepsis
- als u een al lang bestaand, ernstig probleem met uw lever hebt
- als u een laag aantal bloedplaatjes hebt (een soort cel in uw bloed), zelfs als dit is verhoogd
door een transfusie
- als u een hoog risico hebt op bloedingen, bijvoorbeeld in de volgende gevallen:
a)
u hebt een operatie ondergaan in de twaalf uur voordat u Xigris kreeg toegediend, of u hebt een bloeding van een vorige operatie, of u zou een operatie kunnen ondergaan wanneer u Xigris krijgt toegediend
b)
u hebt in het ziekenhuis gelegen met een ernstige verwonding aan uw hoofd, of u hebt een operatie ondergaan aan uw hersenen of ruggenmerg, of u hebt een bloeding in uw hersenen gehad (beroerte) in de afgelopen drie maanden, of u hebt abnormale bloedvaten 45
in uw hersenen, of een ruimte innemende massa; u hebt een epidurale katheter (een slangetje in uw ruggenmerg)
c) d)
u bent geboren met bloedingsneiging u hebt een bloeding in uw darmen gehad in de laatste zes maanden, tenzij u daarvoor goed behandeld bent
u hebt een groot ongeluk gehad en u hebt een vergroot bloedingsrisico
Wees extra voorzichtig met Xigris als u risico loopt op bloedingen, bijvoorbeeld:
- als u andere geneesmiddelen neemt die uw bloedstolling beïnvloeden
- als u in de afgelopen drie maanden een beroerte hebt gehad, veroorzaakt door een bloedstolsel
- als bij u problemen met bloedingen zijn vastgesteld
Xigris zou niet gebruikt moeten worden als u een minder ernstige vorm van sepsis heeft (alleen één orgaanfalen) en onlangs een chirurgische operatie heeft gehad.
Xigris wordt niet aanbevolen bij kinderen onder de 18 jaar en daarom moet het ook niet gebruikt worden bij kinderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Voorzichtigheid moet in acht worden genomen als Xigris wordt gebruikt met andere geneesmiddelen die een effect hebben op de bloedstolling (bv. geneesmiddelen die bloedstolsels oplossen, of geneesmiddelen die bloedplaatjes remmen zoals aspirine, NSAID’ s of clopidogrel).
Het is niet bekend of drotrecogin alfa (geactiveerd) schade toebrengt aan een ongeboren kind of de mogelijkheid voor het krijgen van kinderen beïnvloedt.
Als u zwanger bent, zal uw arts u alleen Xigris geven als het noodzakelijk is.
Het is niet bekend of drotrecogin alfa (geactiveerd) in de moedermelk komt en daarom dient u geen borstvoeding te geven tijdens uw behandeling met Xigris.
Dit geneesmiddel bevat ongeveer 17 mg natrium.
Dit moet in overweging worden genomen bij patiënten die op een gecontroleerd natriumdieet staan.
3.
HOE WORDT XIGRIS GEBRUIKT
De aanbevolen dosering van Xigris is 24 microgram (μ g) per kilogram (kg) lichaamsgewicht ieder uur, gedurende 96 uur.
Een ziekenhuisapotheker, verpleegkundige of arts heeft het Xigris poeder opgelost in water voor injecties en natriumchloride-oplossing.
Deze vloeistof wordt vervolgens vanuit een zak via een slang in een van uw aders toegediend gedurende een periode van 96 uur.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xigris bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Xigris kan het risico van bloedingen verhogen, wat ernstig of levensbedreigend kan zijn.
Ernstige bloedingen gedurende de infusieperiode gebeurde bij 1% (1 op de 100) van de patiënten met ernstige sepsis en in 2,4% (ongeveer 1 op de 40) bij patiënten behandeld met Xigris, met
46 de meeste bloedingen in de maag en darm bij beide groepen.
0,2% (1 op de 500) van de patiënten die behandeld werden met Xigris.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker/
5.
HOE BEWAART U XIGRIS
Houd buiten het bereik en het zicht van kinderen.
Niet gebruiken na de uiterste gebruiksdatum vermeld op het etiket.
Bewaren in de koelkast (2°C - 8°C).
Bewaar de injectieflacon in de verpakking ter bescherming tegen licht.
6.
AANVULLENDE INFORMATIE
Wat bevat Xigris
- De werkzame stof is 5 mg drotrecogin alfa (geactiveerd).
Drotrecogin alfa (geactiveerd) is een
variant van een natuurlijk eiwit in het bloed dat geactiveerd Proteïne C genoemd wordt en het wordt gemaakt met behulp van recombinante technologie.
- De andere hulpstoffen zijn sacharose, natriumchloride, natriumcitraat, citroenzuur, zoutzuur en
Hoe ziet Xigris eruit en wat is de inhoud van de verpakking
Xigris wordt geleverd als een poeder voor oplossing voor intraveneuze infusie in een injectieflacon.
Een injectieflacon bevat 5 mg drotrecogin alfa (geactiveerd).
No oplossing in 2,5 ml steriel water voor injecties bevat drotrecogin alfa (geactiveerd) 2 mg/ ml.
Houder van de vergunning voor het in de handel brengen:
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Nederland Fabrikant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Duitsland.
47 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351-21-4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly, Podruž nica Ljubljana Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Dit geneesmiddel is goedgekeurd onder “ Buitengewone Omstandigheden”.
Dit betekent dat het om wetenschappelijke redenen niet mogelijk is om complete informatie te verkrijgen voor dit geneesmiddel.
The European Medicines Agency (EMEA) zal alle nieuwe informatie die jaarlijks beschikbaar komt opnieuw bekijken en de SPC zal, indien nodig, geactualiseerd worden.
48 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van the Europese G(EMEA): http: / /www. emea/ europa. eu/
-------------------------------------------------------------------------------------------------------------------------------
49 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Instructies voor gebruik en verwerking
1.
Pas de geschikte aseptische techniek toe tijdens het klaarmaken van Xigris voor intraveneuze toediening.
2.
Bereken de dosis en het aantal injectieflacons Xigris dat nodig is.
Iedere injectieflacon Xigris bevat 5 mg drotrecogin alfa (geactiveerd).
De injectieflacon bevat een overmaat drotrecogin alfa (geactiveerd) om het klaarmaken van de hoeveelheid vermeld op het label te vergemakkelijken.
3.
Vóór de toediening dienen 5 mg injectieflacons Xigris te worden opgelost in 2,5 ml steriel water voor injecties, wat resulteert in een oplossing met een concentratie van ongeveer 2 mg/ ml drotrecogin alfa (geactiveerd).
Voeg het steriele water voor injecties langzaam toe aan de injectieflacon en vermijd omkeren of schudden van de injectieflacon.
Zwenk iedere injectieflacon voorzichtig totdat het poeder volledig is opgelost.
4.
De oplossing van Xigris moet verder worden verdund met een steriele 0,9% natriumchloride- oplossing voor injectie.
Trek langzaam de juiste hoeveelheid opgelost drotrecogin alfa (geactiveerd) uit de injectieflacon.
Voeg het opgeloste drotrecogin alfa (geactiveerd) toe aan een klaargemaakte infuuszak met een steriele 0,9% natriumchloride-oplossing voor injectie.
Als het opgeloste drotrecogin alfa (geactiveerd) aan de infuuszak wordt toegevoegd, richt de stroom dan op de zijkant van de zak om bewegen van de oplossing te minimaliseren.
Draai de infuuszak voorzichtig om, om een homogene oplossing te verkrijgen.
Verplaats de infuuszak niet met behulp van mechanische transportsystemen.
5.
Na reconstitutie wordt onmiddellijk gebruik aanbevolen.
De oplossing in de injectieflacon kan echter gedurende maximaal 3 uur bewaard worden bij kamertemperatuur (15 tot 30°C).
Na klaarmaken kan de oplossing voor intraveneuze infusie worden gebruikt bij kamertemperatuur (15 tot 30°C) voor een periode van maximaal 14 uur.
6.
Parenterale geneesmiddelen dienen vóór de toediening visueel te worden onderzocht op deeltjes en verkleuring.
7.
Het wordt aanbevolen dat Xigris wordt geïnfundeerd met een infusiepomp om de infusiesnelheid nauwkeurig te regelen.
De oplossing van Xigris zou moeten worden verdund in een infuuszak, die een steriele 0,9% natriumchloride-oplossing voor injectie bevat, tot een uiteindelijke concentratie van tussen 100 μ g/ ml en 200 μ g/ ml.
8.
Wanneer drotrecogin alfa (geactiveerd) met lage toedieningssnelheden (minder dan ongeveer 5 ml/ uur) wordt toegediend, moet de infusieset gedurende ongeveer 15 minuten lopen op een toedieningssnelheid van ongeveer 5 ml/ uur om het systeem te vullen.
9.
Xigris moet worden toegediend via een aparte intraveneuze lijn of een aparte lijn van een multilumen centrale veneuze katheter.
De ENIGE andere oplossingen die kunnen worden toegediend met behulp van dezelfde intraveneuze lijn zijn 0,9% natriumchloride-oplossing voor injectie, Ringer’ s lactaat voor injectie, dextrose of mengsels van dextrose en zoutoplossing.
10.
Vermijd blootstelling van drotrecogin alfa (geactiveerd) oplossingen aan hitte en/ of direct zonlicht.
Er zijn geen onverenigbaarheden waargenomen tussen drotrecogin alfa (geactiveerd) 50 en glazen infusieflessen of infuuszakken en spuiten gemaakt van polyvinylchloride, polyethyleen, polypropyleen of polyolefin.
Het gebruik van andere types infusiesets zou een negatieve uitwerking kunnen hebben op de hoeveelheid en de sterkte van het toegediende drotrecogin alfa (geactiveerd).
11.
Zorgvuldigheid moet worden betracht bij het toedienen van Xigris met de juiste snelheid, berekend op basis van kg lichaamsgewicht en bij toediening van het infuus gedurende de juiste tijdspanne.
Het wordt aanbevolen dat de infuuszak overeenkomstig geëtiketteerd wordt.
51
European Medicines Agency
EMEA/H/C/1051
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XILIARX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Xiliarx?
Xiliarx is een geneesmiddel dat de werkzame stof vildagliptine bevat.
Het is verkrijgbaar in de vorm van ronde, lichtgele tabletten (50 mg).
Dit geneesmiddel is gelijk aan Galvus, waarvoor reeds een in de Europese Unie geldige handelsvergunning is verleend.
De fabrikant van Galvus, heeft ermee ingestemd dat de wetenschappelijke informatie met betrekking tot Galvus voor Xiliarx wordt gebruikt.
Wanneer wordt Xiliarx voorgeschreven?
Xiliarx wordt gebruikt voor de behandeling van type 2-diabetes mellitus (niet-insulineafhankelijke diabetes).
Het wordt gebruikt in combinatie met een ander geneesmiddel tegen diabetes (als ‘ tweeledige’ behandeling’) wanneer de diabetes bij de patiënt met alleen dit andere geneesmiddel onvoldoende wordt gereguleerd.
Xiliarx kan worden gebruikt in combinatie met metformine, een thiazolidinedion of een van sulfonylureum afgeleid middel (een sulfonylureumderivaat).
In combinatie met een sulfonylureumderivaat wordt het echter alleen voorgeschreven bij patiënten die geen metformine kunnen gebruiken Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xiliarx gebruikt?
Bij volwassenen is de aanbevolen dagelijkse dosis van Xiliarx:  één tablet ’ s morgens en een tweede ’ s avonds bij gebruik in combinatie met metformine of een thiazolidinedion;  één tablet ’ s morgens bij gebruik in combinatie met een sulfonylureumderivaat.
De dagelijkse dosis mag niet meer dan 100 mg (twee tabletten) bedragen.
Xiliarx kan met of zonder voedsel worden ingenomen.
Het gebruik van Xiliarx wordt niet aanbevolen bij patiënten met matig ernstige of ernstige nierproblemen, waaronder patiënten met terminaal nierfalen die hemodialyse (een methode om het bloed te zuiveren) ondergaan.
Het gebruik van Xiliarx wordt ook afgeraden bij patiënten met leverproblemen.
Voorzichtigheid is geboden bij gebruik bij patiënten ouder dan 75 jaar.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Hoe werkt Xiliarx?
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Vildagliptine werkt niet wanneer het bloedglucosegehalte laag is.
Vildagliptine verlaagt ook de hoeveelheid door de lever aangemaakte glucose, doordat het de insulinespiegel doet stijgen en de spiegel van het hormoon glucagon verlaagt.
Samen verlagen deze processen de bloedsuikerspiegels en dragen ze bij aan de regulering van type 2 diabetes.
Hoe is Xiliarx onderzocht?
De werking van Xiliarx werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
Xiliarx is ook onderzocht in zeven hoofdonderzoeken waaraan in totaal meer dan 4 000 patiënten met type 2-diabetes deelnamen bij wie de bloedsuikerspiegel onvoldoende werd gereguleerd.
In drie van deze onderzoeken werd bij in totaal 2 198 patiënten die niet eerder voor diabetes waren behandeld, de werking van uitsluitend Xiliarx vergeleken met die van placebo (schijnbehandeling), metformine of rosiglitazon (een thiazolidinedion).
In de overige vier onderzoeken werd de werking van Xiliarx, toegediend in een dosis van 50 of 100 mg per dag gedurende 24 weken, vergeleken met die van placebo wanneer het middel werd toegevoegd aan een reeds lopende behandeling met metformine (544 patiënten), pioglitazon (een thiazolidinedion, 463 patiënten), glimepiride (een sulfonylureumderivaat, 515 patiënten) of insuline (296 patiënten).
In alle onderzoeken was de belangrijkste graadmeter voor de werkzaamheid de verandering in de bloedspiegel van een stof met de naam geglycosyleerde (versuikerde) hemoglobine (HbA1c), die een indicatie is voor de al dan niet goede regulering van de bloedglucosespiegel.
Welke voordelen bleek Xiliarx tijdens de studies te hebben?
Xiliarx leidde in alle onderzoeken tot een verlaging van de HbA1c-spiegel.
8%, maar was het effect minder dan dat van metformine of rosiglitazon.
Wanneer Xiliarx werd toegevoegd aan een bestaande behandeling voor type 2-diabetes, was het werkzamer dan placebo wat betreft verlaging van de HbA1c-spiegel.
0,6%.
Patiënten bij wie een placebo aan hun bestaande behandeling werd toegevoegd, vertoonden daarentegen kleinere veranderingen in de HbA1c-waarden, variërend van een daling met 0,3% tot een stijging met 0,2%.
Hoewel Xiliarx in combinatie met een bestaande insulinebehandeling tot een sterkere daling van de HbA1c-spiegel leidde dan placebo, was de omvang van dit effect te klein om als belangwekkend voor patiënten te worden beschouwd.
Tijdens de beoordeling van het geneesmiddel heeft de firma de aanvraag voor het gebruik van Xiliarx afzonderlijk en als toevoeging aan insuline ingetrokken.
Welke risico’ s houdt het gebruik van Xiliarx in?
De meest voorkomende bijwerking van Xiliarx (waargenomen bij 1 tot 10 van de 100 patiënten) is duizeligheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Xiliarx.
Xiliarx mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor vildagliptine of voor enig ander bestanddeel van het middel.
Het gebruik van Xiliarx bij patiënten met een hartziekte moet beperkt blijven tot patiënten die aan een lichte vorm hiervan lijden.
Dit onderzoek moet tijdens de behandeling regelmatig worden herhaald.
2/3 Waarom is Xiliarx goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Xiliarx.
Overige informatie over Xiliarx:
De Europese Commissie heeft op 19 november 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Xiliarx verleend aan Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Xiliarx.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
EU/1/08/486/001 EU/1/08/486/002 EU/1/08/486/003 EU/1/08/486/004 EU/1/08/486/005 EU/1/08/486/006 EU/1/08/486/007 EU/1/08/486/008 EU/1/08/486/009 EU/1/08/486/010 EU/1/08/486/011
Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet Tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al) Blister (PA/Al/PVC / / Al)
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten 336 (3x112) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xiliarx 50 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg vildagliptine.
Hulpstof: elke tablet bevat 47,82 mg watervrije lactose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Ronde en vlakke (diameter 8 mm) tabletten met schuine rand, wit tot lichtgeel van kleur, met de inscriptie “ NVR” aan de ene zijde en “ FB” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Vildagliptine is geïndiceerd voor de behandeling van type 2-diabetes mellitus:
Als tweevoudige therapie in combinatie met
- metformine, bij patiënten met onvoldoende controle van de glucosespiegel ondanks de
maximaal verdraagbare dosering van monotherapie met metformine,
- een sulfonylureumderivaat, bij patiënten met onvoldoende controle van de glucosespiegel
ondanks de maximaal verdraagbare dosering van een sulfonylureumderivaat en bij wie metformine niet geschikt is vanwege contra-indicaties of intolerantie,
- een thiazolidinedione, bij patiënten met onvoldoende controle van de glucosespiegel en bij wie
het gebruik van een thiazolidinedione geschikt is.
4.2 Dosering en wijze van toediening
Volwassenen Bij gebruik als tweevoudige combinatie met metformine of een thiazolidinedione is de aanbevolen dagdosering 100 mg vildagliptine, toegediend als één 50 mg dosis ’ s morgens en één 50 mg dosis ’ s avonds.
Bij gebruik als tweevoudige combinatie met een sulfonylureumderivaat is de aanbevolen dosering 50 mg vildagliptine eenmaal daags die 's morgens wordt ingenomen.
Bij deze patiëntengroep was de werkzaamheid van 100 mg vildagliptine per dag niet hoger dan 50 mg vildagliptine eenmaal daags.
Hogere doseringen dan 100 mg worden niet aanbevolen.
De veiligheid en werkzaamheid van vildagliptine als drievoudige orale combinatiebehandeling met metformine en een thiazolidinedione of met metformine en een sulfonylureumderivaat zijn niet vastgesteld.
Xiliarx kan met of zonder voedsel worden ingenomen (zie ook rubriek 5.2).
Aanvullende informatie voor speciale populaties
2 Nierfunctiestoornis Een doseringsaanpassing is niet vereist voor patiënten met lichte nierfunctiestoornissen (creatinineklaring  50 ml/min).
Het gebruik van Xiliarx wordt niet aanbevolen bij patiënten met een matige of ernstige nierfunctiestoornis of bij patiënten met eindstadium nierfalen (ESRD) die hemodialyse ondergaan (zie ook rubrieken 4.4 en 5.2).
Leverfunctiestoornis Xiliarx mag niet worden gebruikt bij patiënten met leverfunctiestoornissen, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde voorafgaand aan de behandeling (zie ook rubrieken 4.4 en 5.2).
Ouderen (≥ 65 jaar) Een doseringsaanpassing is niet noodzakelijk bij oudere patiënten.
De ervaring bij patiënten van 75 jaar of ouder is beperkt en daarom is de nodige voorzichtigheid geboden tijdens de behandeling van deze patiëntengroep (zie ook rubrieken 5.1 en 5.2).
Kinderen en adolescenten (< 18 jaar) Xiliarx wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xiliarx is geen vervanger van insuline bij insulineafhankelijke patiënten.
Xiliarx mag niet worden gebruikt bij patiënten met type 1-diabetes of voor de behandeling van diabetische ketoacidose.
Nierfunctiestoornis De ervaring bij patiënten met een matige tot ernstige nierfunctiestoornis of bij patiënten met ESRD die hemodialyse ondergaan, is beperkt.
Daarom wordt het gebruik van Xiliarx bij deze patiënten niet aanbevolen.
Leverfunctiestoornis Xiliarx mag niet worden gebruikt bij patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling.
Leverenzym monitoring Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Xiliarx om de uitgangswaarde van de patiënt te bepalen.
De leverfuctie moet gevolgd worden tijdens de behandeling met Xiliarx, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die een verhoging van de transaminasespiegels ontwikkelen, dient onder medische controle een tweede leverfunctietest te worden uitgevoerd om het resultaat te bevestigen en de leverfunctie dient hierna regelmatig te worden getest totdat de afwijking(en) weer het normale niveau heeft (hebben) bereikt.
Indien een AST- of ALT-verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Xiliarx stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Xiliarx te staken.
Na het stoppen van de behandeling met Xiliarx en LFT-normalisatie mag de behandeling met Xiliarx niet herstart te worden.
3 Hartfalen De ervaring met de behandeling met vildagliptine bij patiënten met congestief hartfalen van de New York Heart Association (NYHA) functionele klasse I-II is beperkt en daarom dient vildagliptine met voorzichtigheid bij deze patiënten te worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken bij patiënten met NYHA functionele klasse III-IV en daarom wordt het gebruik bij deze patiënten ontraden.
Huidaandoeningen Huidlesies, waaronder blaarvorming en ulceraties, aan de extremiteiten van apen zijn gemeld in het niet-klinisch toxicologisch onderzoek (zie rubriek 5.3).
Hoewel huidlesies niet met een verhoogde incidentie zijn waargenomen in het klinisch onderzoek, was er beperkte ervaring bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaasvorming of ulceraties, aanbevolen, in lijn met de standaard zorg voor diabetische patiënten.
Hulpstoffen De tabletten bevatten lactose.
Patiënten met zeldzame erfelijke aandoeningen, zoals galactose- intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
Combinatie met pioglitazon, metformine en glyburide De resultaten van onderzoeken met deze orale antidiabetica toonden geen klinisch significante farmacokinetische interacties.
Digoxine (Pgp substraat), warfarine (CYP2C9 substraat) Klinisch onderzoek bij gezonde proefpersonen toonde geen klinisch significante farmacokinetische interacties.
Dit is echter niet voor de doelgroep vastgesteld.
Combinatie met amlodipine, ramipril, valsartan of simvastatine Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch significante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van vildagliptine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is bij hoge doseringen reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Aangezien gegevens over gebruik bij mensen ontbreken, mag Xiliarx tijdens zwangerschap niet gebruikt worden.
Het is niet bekend of vildagliptine in de moedermelk wordt uitgescheiden.
Bij experimenteel onderzoek bij dieren werd vildagliptine in de moedermelk uitgescheiden.
Xiliarx dient niet te worden gebruikt tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
4 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, dienen van autorijden of het bedienen van machines af te zien.
4.8 Bijwerkingen
Veiligheidsgegevens zijn verzameld bij een totaal van 3.784 patiënten die behandeld werden met vildagliptine met een dagelijkse dosering van 50 mg (eenmaal daags) of 100 mg (50 mg tweemaal daags of 100 mg eenmaal daags) in gecontroleerde onderzoeken die tenminste 12 weken duurden.
Van deze patiënten, kregen 2.264 patiënten vildagliptine als monotherapie en 1.520 patiënten vildagliptine in combinatie met een ander geneesmiddel.
2.682 patiënten werden behandeld met 100 mg vildagliptine per dag (50 mg tweemaal daags of 100 mg eenmaal daags) en 1.102 patiënten werden behandeld met 50 mg vildagliptine eenmaal daags.
De meeste bijwerkingen tijdens deze onderzoeken waren mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, blootstellingsduur of dagelijkse dosering.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Gegevens van gecontroleerde monotherapieonderzoeken en add-on therapieonderzoeken die tot 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
Zeldzame gevallen van angioedeem werden gemeld met vildagliptine, met een vergelijkbare frequentie als de controle groep.
Een hoger percentage gevallen werd gemeld wanneer vildagliptine gecombineerd werd met een “ angiotensin converting enzyme” remmer (ACE remmer).
Het merendeel van deze gevallen was mild van ernst, en van voorbijgaande aard onder voortgezette vildagliptine behandeling.
De bijwerkingen die gemeld werden bij patiënten die behandeld werden met Xiliarx als monotherapie en als toevoeging aan de bestaande therapie in dubbelblind onderzoek zijn hieronder gerangschikt voor iedere indicatie volgens systeem/orgaanklasse en absolute frequentie.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1.10.000, < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Combinatie met metformine In gecontroleerd klinisch onderzoek met de combinatie van vildagliptine 100 mg per dag plus metformine, werd geen stopgezetting vanwege bijwerkingen gemeld, noch in de vildagliptine 100 mg per dag plus metformine-, noch in de placebo + metformine behandelingsgroepen.
In klinisch onderzoek kwam hypoglykemie vaak voor bij patiënten die vildagliptine 100 mg per dag in combinatie met metformine namen (1%) en soms bij patiënten die een placebo + metformine (0,4%) kregen toegediend.
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptine- armen.
In klinisch onderzoek veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 100 mg per dag werd toegevoegd aan metformine (+0,2 kg en -1,0 kg, respectievelijk voor vildagliptine en placebo).
Tabel 1
Bijwerkingen gemeld bij patiënten die behandeld werden met Xiliarx 100 mg per dag in combinatie met metformine in dubbelblind onderzoek (N=208)
5
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
0% in de placebo + sulfonylureumderivaat behandelingsgroep.
In klinisch onderzoek was de incidentie van hypoglykemie wanneer vildagliptine 50 mg eenmaal daags werd toegevoegd aan glimepiride, 1,2% versus 0,6% voor een placebo + glimepiride.
Er werd geen ernstige hypoglykemie gemeld in de vildagliptine-armen.
In klinisch onderzoek veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 50 mg per dag werd toegevoegd aan glimepiride (-0,1 kg en -0,4 kg, respectievelijk voor vildagliptine en placebo).
Tabel 2
Bijwerkingen gemeld bij patiënten die behandeld werden met Xiliarx 50 mg in combinatie met een sulfonylureum derivaat in dubbelblind onderzoek (N=170)
Infecties en parasitaire aandoeningen
Zeer zelden
Nasofaryngitis
Zenuwstelselaandoeningen
Vaak Vaak Vaak Vaak
Tremor Hoofdpijn Duizeligheid Asthenie
Maagdarmstelselaandoeningen
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Hetzelfde geldt voor vildagliptine 100 mg per dag plus een thiazolidinedione en placebo plus een thiazolidinedione.
In klinisch onderzoek kwam hypoglykemie soms voor bij patiënten die dagelijks vildagliptine + pioglitazon kregen (0,6%), maar vaak bij patiënten die een placebo + pioglitazon (1,9%) kregen toegediend.
Er werd geen ernstige hypoglykemie gemeld in de vildagliptine armen.
In het add-on onderzoek met pioglitazon was de absolute toename van het lichaamsgewicht met placebo en Xiliarx 100 mg per dag respectievelijk 1,4 en 2,7 kg.
Wanneer 100 mg vildagliptine per dag aan de maximale dosis van een basisbehandeling pioglitazon (45 mg eenmaal daags) toegevoegd werd, was de incidentie van perifeer oedeem 7,0%, in vergelijking met 2,5% voor alleen een basisbehandeling pioglitazon.
6 Tabel 3
Bijwerkingen gemeld bij patiënten die behandeld werden met Xiliarx 100 mg per dag in combinatie met een thiazolidinedione in dubbelblind onderzoek (N=158)
Zenuwstelselaandoeningen
Voedings- en stofwisselingsstoornissen
Vaak Soms
Gewichtstoename Hypoglykemie
Vaataandoeningen
Zeer vaak
Perifeer oedeem
Bovendien, in vergelijkende monotherapieonderzoeken met vildagliptine was de algemene incidentie van stopzetting als gevolg van bijwerkingen niet hoger voor patiënten op vildagliptine in een dosering van 100 mg per dag (0,3%) dan voor placebo (0,6%) of comparatoren (0,5%).
In vergelijkende, gecontroleerde monotherapieonderzoeken kwam hypoglykemie soms voor, gerapporteerd bij 0,4% (7 van 1.955) van de patiënten behandeld met vildagliptine 100 mg per dag, in vergelijking met 0,2% (2 van 1.082) van de patiënten in de groepen die een actieve comparator of placebo kregen toegediend, terwijl er geen serieuze of ernstige bijwerkingen werden gemeld.
In klinische onderzoeken veranderde het lichaamsgewicht niet ten opzichte van de uitgangswaarde wanneer vildagliptine 100 mg per dag werd toegediend als monotherapie (-0,3 kg en -1,3 kg, respectievelijk voor vildagliptine en placebo).
Tabel 4
Bijwerkingen gemeld bij patiënten die behandeld werden met Xiliarx 100 mg per dag als monotherapie in dubbelblind onderzoek (N=1.855)
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Voedings- en stofwisselingsstoornissen
Hypoglykemie
Infecties en parasitaire aandoeningen
Ontsteking van de bovenste luchtwegen Nasofaryngitis
Perifeer oedeem
De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering is afkomstig van een tolerantieonderzoek met toenemende dosering bij gezonde proefpersonen die gedurende 10 dagen Xiliarx kregen toegediend.
Bij een dosering van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte paresthesie van voorbijgaande aard, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doseringen van 600 mg meldde één proefpersoon oedeem aan voeten en handen en verhogingen van de concentraties van creatinefosfokinase (CPK), aspartaataminotransferase (AST), C-reactieve eiwit (CRP) en myoglobine.
Drie andere proefpersonen meldden oedeem ter hoogte van de voeten met in twee gevallen paresthesie.
Alle symptomen en
7 laboratoriumafwijkingen verdwenen zonder behandeling na het stopzetten van de onderzoeksmedicatie.
Vildagliptine is niet dialyseerbaar.
De belangrijkste hydrolysemetaboliet (LAY 151) kan echter wel door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: dipeptidylpeptidase 4 (DPP-4) - remmers, ATC-code:
A10BH02
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve DPP-4- remmer.
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 (glucagon-like peptide 1) en GIP (glucose-dependent insulinotropic polypeptide).
Hierdoor wordt een verbeterde afgifte van glucose- afhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2 diabetes verbeterde de merkers van de bèta-celfunctie, waaronder HOMA- (Homeostasis Model Assessment-), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de maaltijd tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de insuline/glucagon verhouding tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP-1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Een totaal van 5.759 patiënten met type 2-diabetes nam deel in 13 dubbelblinde, placebo- of actief gecontroleerde klinische onderzoeken met een behandelingsduur van tenminste twaalf weken.
In deze onderzoeken werden 3.784 patiënten behandeld met een dagelijkse dosering vildagliptine 50 mg eenmaal daags (n=1.102), 50 mg tweemaal daags (n=2.027) of 100 mg eenmaal daags (n=655).
Het aantal mannelijke en vrouwelijke patiënten die vildagliptine 50 mg eenmaal daags of 100 mg per dag kregen, was 2.069 respectievelijk 1.715.
Het aantal patiënten die met vildagliptine 50 mg eenmaal daags of 100 mg per dag werden behandeld en die 65 jaar of ouder waren, bedroeg 664 en 121 patiënten waren 75 jaar of ouder.
In deze onderzoeken werd vildagliptine toegediend als monotherapie bij geneesmiddel-naïeve patiënten met type 2-diabetes of in combinatie bij patiënten die met andere antidiabetische geneesmiddelen onvoldoende onder controle kunnen worden gebracht.
Dit was af te leiden uit de klinisch significante verlagingen in HbA 1c vanaf de uitgangswaarde tot het eindpunt van het onderzoek (zie Tabel 5).
8 In klinische onderzoeken was de mate van HbA 1c reducties met vildagliptine groter bij patiënten met hogere HbA 1c uitgangswaarden.
In een dubbelblind gecontroleerd onderzoek gedurende 52 weken verminderde vildagliptine (50 mg tweemaal daags) de uitgangswaarde-HbA 1c met 1% in vergelijking met 1,6% voor metformine (getitreerd tot 2 g/dag), statistische non-inferioriteit werd niet bereikt.
Bij patiënten die werden behandeld met vildagliptine werden significant minder bijwerkingen van het maagdarmstelsel gemeld in vergelijking tot de met metformine behandelde patiënten.
Uit een dubbelblind gecontroleerd onderzoek gedurende 24 weken werd vildagliptine (50 mg tweemaal daags) vergeleken met rosiglitazon (8 mg eenmaal daags).
De gemiddelde verlagingen waren -1,20% voor vildagliptine en -1,48% voor rosiglitazon bij patiënten met een gemiddelde uitgangswaarde-HbA 1c van 8,7%.
Bij patiënten die behandeld werden met rosiglitazon, werd een gemiddelde gewichtstoename (+1,6 kg) waargenomen terwijl zij die vildagliptine kregen, geen gewichtstoename (-0,3 kg) vertoonden.
4,1% respectievelijk).
Tabel 5
Belangrijkste werkzaamheidsresultaten van vildagliptine in placebogecontroleerde monotherapieonderzoeken en in add-on combinatietherapie onderzoeken (primaire werkzaamheid ITT populatie)
Placebo-gecontroleerde
Gemiddelde Gemiddelde
Voor placebo
monotherapieonderzoeken
uitgangswaarde HbA 1c
verandering vanaf de uitgangswaarde van HbA 1c (%) in week 24
gecorrigeerde gemiddelde verandering van HbA 1c (%) in week 24 (95%CI)
Onderzoek 2301:
Vildagliptine 50 mg tweemaal daags (N=90)
8,6
-0,8
-0,5 * (-0,8, -0,1)
Onderzoek 2384:
Vildagliptine 50 mg tweemaal daags (N=79)
8,4
-0,7
-0,7 * (-1,1, -0,4)
* p < 0,05 voor vergelijking versus placebo Add-on- / combinatieonderzoeken Vildagliptine 50 mg tweemaal daags + metformine (N=143)
8,4
-0,9
-1,1 * (-1,4, -0,8)
Vildagliptine 50 mg per dag + glimepiride (N=132)
8,5
-0,6
-0,6 * (-0,9, -0,4)
Vildagliptine 50 mg tweemaal daags + pioglitazon (N=136)
8,7
-1,0
-0,7 * (-0,9, -0,4)
* p < 0,05 voor vergelijking versus placebo + comparator
5.2 Farmacokinetische eigenschappen
Absorptie Na orale toediening in nuchtere toestand werd vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde C max (19%).
De grootte van deze verandering was echter niet klinisch significant en Xiliarx kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
9 De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “ steady state” na intraveneuze toediening (V ss) is 71 liter, wat op een extravasculaire verdeling wijst.
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosering), gevolgd door het amidehydrolyseproduct (4% van de dosering).
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosering in de urine uitgescheiden en 15% van de dosering in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosering na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen is de totale plasma- en renale klaring van vildagliptine 41 respectievelijk 13 l/ uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit / niet-lineariteit De C max voor vildagliptine en het gebied onder de plasmaconcentratie- versus tijdcurve (AUC) namen op een ongeveer doseringproportionele wijze toe over het therapeutische doseringbereik.
Kenmerken bij patiënten Geslacht Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet door geslacht beïnvloed.
Leeftijd Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaal daags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet door leeftijd beïnvloed.
10 Leverfunctiestoornissen Het effect van een verminderde leverfunctie op de farmacokinetiek van vildagliptine is onderzocht bij patiënten met lichte, matige en ernstige leverfunctiestoornissen, gebaseerd op de Child-Pugh scores (gerangschikt als 6 voor een lichte, tot 12 voor een ernstige functiestoornis) in vergelijking met gezonde proefpersonen.
De blootstelling aan vildagliptine na een enkele dosering bij patiënten met lichte en matige leverfunctiestoornissen nam af (20% respectievelijk 8%) terwijl de blootstelling aan vildagliptine bij patiënten met ernstige leverfunctiestoornissen met 22% toenam.
De maximale verandering (toename of afname) in de blootstelling aan vildagliptine is ~30% en wordt klinisch niet relevant geacht.
Er was geen correlatie tussen de ernst van de leverziekte en de veranderingen in de blootstelling aan vildagliptine.
Nierfunctiestoornissen Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (C max 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Ras Beperkte gegevens suggereren dat etniciteit niet van grote invloed is op de farmacokinetiek van vildagliptine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Vertragingen van de intracardiale pulsgeleiding zijn waargenomen bij honden met een geen- effectdosering van 15 mg/ kg (7-voudige menselijke blootstelling gebaseerd op C max).
Accumulatie van alveolaire schuimmacrofagen in de longen is waargenomen bij ratten en muizen.
De geen-effectdosering bij ratten was 25 mg/ kg (vijfvoudige menselijke blootstelling gebaseerd op AUC) en bij muizen 750 mg/ kg (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte of slijmerige feces, diarree en, bij hogere doseringen, bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden voor stoornissen m. b. t. de vruchtbaarheid, reproductief vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryo-foetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van golvende ribben is waargenomen bij ratten in samenhang met een verminderd lichaamsgewicht bij het moederdier bij een geen-effect dosering van 75 mg/ kg (tienvoudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effectdosering van 50 mg/ kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Er zijn alleen gegevens gevonden in samenhang met maternale toxiciteit bij ≥ 150 mg/ kg waaronder een tijdelijke vermindering in lichaamsgewicht en verlaagde motorische activiteit in de F1 generatie.
200 keer de menselijke blootstelling bij de maximaal aanbevolen dosering).
Er werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniteit is uitgevoerd bij muizen met orale doseringen tot 1.000 mg/ kg.
Er is een verhoging in de incidentie van mammaire adenocarcinomen en hemangiosarcomen waargenomen bij een geen-effectdosering van 500 mg/ kg (59-voudige menselijke blootstelling) respectievelijk 100 mg/ kg (16-voudige menselijke blootstelling).
Dit is vanwege de niet-genotoxiciteit van vildagliptine en zijn belangrijkste metaboliet, het voorkomen van
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gerapporteerd bij doseringen ≥ 5 mg/ kg/ dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/ kg/ dag (ongeveer het equivalent aan menselijke AUC blootstelling bij de 100 mg dosering) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende huid, korstjes en zweren op de staart met gecorreleerde histopathologische verandering werden waargenomen bij doseringen ≥ 20 mg/ kg/ dag (ongeveer 3 keer de menselijke AUC blootstelling bij de 100 mg dosering).
Necrotische wonden aan de staart werden waargenomen bij ≥ 80 mg/ kg/ dag.
Het huidletsel was niet omkeerbaar bij apen die met 160 mg/ kg/ dag werden behandeld gedurende een 4-weekse herstelperiode.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Watervrije lactose Microkristallijne cellulose Natrium zetmeelglycolaat (type A) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Verkrijgbaar in verpakkingen met 7, 14, 28, 30, 56, 60, 90, 112, 180 of 336 tabletten en in multiverpakkingen die 336 (3x112) tabletten bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12 8.
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
13 BIJLAGE II
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 3,0, voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
PSURs De PSUR-cyclus van Xiliarx zal corresponderen met die toegekend aan het referentieproduct Galvus, tenzij anders gespecificeerd.
15 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
VOUWDOOS VAN EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xiliarx 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
18 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 tabletten 14 tabletten 28 tabletten 30 tabletten 56 tabletten 60 tabletten 90 tabletten 112 tabletten 180 tabletten 336 tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Xiliarx 50 mg
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKING (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Xiliarx 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
336 tabletten Multiverpakking met 3 verpakkingen, die elk 112 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
20 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
336 tabletten (3x112)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Xiliarx 50 mg
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIAIRE DOOS VAN MULTIVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Xiliarx 50 mg tabletten vildagliptine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elk tablet bevat 50 mg vildagliptine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose (zie bijsluiter voor verdere informatie).
4.
FARMACEUTISCHE VORM EN INHOUD
112 tabletten Onderdeel van een multiverpakking met 3 verpakkingen, die elk 112 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
22 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 0/ 00/ 000/ 000
336 tabletten (3x112)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Xiliarx 50 mg
23 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Xiliarx 50 mg tabletten vildagliptine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xiliarx 50 mg tabletten Vildagliptine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts, diabetesverpleegkundige of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xiliarx en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xiliarx inneemt 3.
Hoe wordt Xiliarx ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xiliarx 6.
Aanvullende informatie
1.
WAT IS XILIARX EN WAARVOOR WORDT HET GEBRUIKT
Xiliarx behoort tot de geneesmiddelengroep die “ orale antidiabetica” wordt genoemd.
Xiliarx wordt gebruikt voor de behandeling van patiënten met type 2-diabetes.
Het wordt gebruikt wanneer de diabetes niet door een dieet of lichaamsbeweging alleen kan worden gecontroleerd.
Het helpt om de bloedglucosespiegel te controleren.
Type 2-diabetes ontwikkelt zich wanneer het lichaam niet voldoende insuline aanmaakt of wanneer de door het lichaam aangemaakte insuline niet zo goed werkt als deze zou moeten.
Het kan ook ontstaan wanneer het lichaam te veel glucagon produceert.
Insuline is een stof die helpt de bloedglucosespiegel te verlagen, met name na het eten.
Glucagon is een stof die de suikerproductie door de lever op gang brengt waardoor de bloedglucosespiegel stijgt.
De alvleesklier maakt beide stoffen aan.
Xiliarx werkt door de alvleesklier meer insuline en minder glucagon te laten produceren en helpt hierdoor de bloedglucosespiegel onder controle te houden.
Uw arts schrijft u Xiliarx voor in combinatie met bepaalde andere antidiabetesgeneesmiddelen die u al gebruikt om de diabetes onder controle te houden als één geneesmiddel niet voldoende is om uw bloedglucosespiegel te regelen.
Ook als u nu begint met het gebruik van een geneesmiddel voor uw diabetes, is het belangrijk om het dieet of de oefeningen te blijven volgen die uw arts u aanbevolen heeft.
2.
WAT U MOET WETEN VOORDAT U XILIARX INNEEMT
Neem Xiliarx niet in  als u allergisch (overgevoelig) bent voor vildagliptine of voor één van de andere bestanddelen van Xiliarx (zie rubriek 6:
Aanvullende informatie).
Als u denkt dat u allergisch bent voor
26 Wees extra voorzichtig met Xiliarx Als één van deze waarschuwingen op u van toepassing is, raadpleeg uw arts voordat u Xiliarx inneemt.  als u type 1-diabetes heeft (d. w. z. uw lichaam produceert geen insuline).  als u lijdt aan een matige of ernstige nierziekte.  als u nierdialyse ondergaat.  als u lijdt aan een leverziekte.  als u lijdt aan hartfalen.
Als u voorheen Xiliarx heeft ingenomen maar de behandeling moest stoppen vanwege bijwerkingen (leverziekte), mag u Xiliarx niet opnieuw gebruiken.
Diabetische huidafwijkingen zijn een bekende complicatie van diabetes.
U wordt aangeraden om de aanbevelingen voor huid- en voetverzorging op te volgen die door uw arts of verpleegkundige gegeven zijn.
U wordt ook aangeraden extra aandacht te besteden aan het nieuw voorkomen van blaren of zweren tijdens gebruik van Xiliarx.
Indien dit gebeurt, raadpleeg dan direct uw arts.
Xiliarx wordt niet aanbevolen voor gebruik bij kinderen en adolescenten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het kan zijn dat uw arts de dosis van Xiliarx wenst te wijzigen indien u andere geneesmiddelen neemt (zoals geneesmiddelen die thiazides, corticosteroïden worden genoemd, schildklierproducten en bepaalde producten met werking op het zenuwstelsel).
Inname van Xiliarx met voedsel en drank U kunt Xiliarx met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vrouwen die zwanger zijn of van plan zijn zwanger te worden dienen hun arts te raadplegen alvorens Xiliarx te gebruiken.
U mag Xiliarx niet nemen tijdens uw zwangerschap.
Het is niet bekend of Xiliarx overgaat in de moedermelk.
U mag Xiliarx niet gebruiken indien u borstvoeding geeft of van plan bent borstvoeding te geven.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt na de inname van Xiliarx, ga dan niet autorijden en/ of bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Xiliarx Xiliarx bevat het bestanddeel lactose (melksuiker).
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT XILIARX INGENOMEN
Volg bij het innemen van Xiliarx nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen Het aantal Xiliarx tabletten dat u moet innemen hangt af van uw gesteldheid.
Uw arts zal u vertellen hoeveel Xiliarx tabletten u precies dient in te nemen.
27 De gebruikelijke dosering van Xiliarx is:  50 mg per dag als één dosering 's morgens indien u Xiliarx gebruikt in combinatie met een ander geneesmiddel, genaamd een sulfonylureumderivaat, of  100 mg per dag als 50 mg 's morgens en 50 mg ’ s avonds indien u Xiliarx gebruikt in combinatie met een ander geneesmiddel, genaamd metformine of een glitazon.
Uw arts zal Xiliarx in combinatie met bepaalde andere geneesmiddelen om uw bloedglucosespiegel onder controle te houden voorschrijven.
Wanneer en hoe moet u Xiliarx innemen  Neem dit geneesmiddel 's morgens of ’ s morgens en 's avonds in.  Slik de tabletten met wat water door.
Hoelang moet u Xiliarx innemen  U moet Xiliarx elke dag innemen zolang als uw arts u heeft voorgeschreven.
Het kan zijn dat u deze behandeling langere tijd dient te volgen.  Uw arts zal regelmatig uw toestand controleren om te zien of de behandeling het gewenste effect heeft.  Stop niet met het innemen van Xiliarx tenzij uw arts dit aangeeft.
Als u vragen heeft over hoelang u dit geneesmiddel moet innemen, raadpleeg dan uw arts.
Wat u moet doen als u meer van Xiliarx heeft ingenomen dan u zou mogen Als u te veel Xiliarx tabletten heeft ingenomen of iemand anders heeft het geneesmiddel ingenomen, neem dan onmiddellijk contact op met uw arts.
Mogelijk heeft u medische zorg nodig.
Als u een arts moet raadplegen of naar het ziekenhuis gaat, neem dan de verpakking van het geneesmiddel mee.
Wat u moet doen wanneer u bent vergeten Xiliarx in te nemen Als u ben vergeten een dosering in te nemen, neem deze dan in zodra u hieraan denkt.
Neem de volgende dosering op het gebruikelijke tijdstip in.
Als het bijna tijd is voor uw volgende dosering, sla dan de gemiste dosering over.
Neem geen dubbele dosering om een vergeten tablet in te halen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xiliarx bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties die als volgt zijn gedefinieerd:  zeer vaak: voorkomend bij meer dan 1 op de 10 patiënten,  vaak: voorkomend bij 1 tot 10 op de 100 patiënten,  soms: voorkomend bij 1 tot 10 op de 1.000 patiënten,  zelden: voorkomend bij 1 tot 10 op de 10.000 patiënten,  zeer zelden: voorkomend bij minder dan 1 op de 10.000 patiënten,  niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Sommige verschijnselen hebben directe medische aandacht nodig:
U dient te stoppen met het gebruik van Xiliarx en onmiddellijk uw arts te bezoeken wanneer u de volgende bijwerkingen ervaart:  Angioedeem (zelden):
Verschijnselen omvatten zwelling van het gezicht, tong of keel, problemen met slikken, problemen met ademen, plotseling optreden van huiduitslag of netelroos, die op een reactie kunnen duiden die “ angioedeem” wordt genoemd.  Leverziekte (hepatitis) (zelden):
Verschijnselen omvatten gele huid en ogen, misselijkheid, verlies van eetlust of donkerkleurige urine, die kunnen duiden op een leverziekte (hepatitis).
Andere bijwerkingen Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Xiliarx met metformine:
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Xiliarx met een sulfonylureumderivaat:  Vaak: trillen, hoofdpijn, duizeligheid, gevoel van zwakte, lage bloedsuiker  Soms: verstopping  Zeer zelden: keelpijn, lopende neus
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Xiliarx met een glitazon:  Vaak: gewichtstoename, gezwollen handen, enkels of voeten (oedeem)  Soms: hoofdpijn, zwakte, lage bloedsuiker
Sommige patiënten hadden de volgende bijwerkingen bij het gebruik van Xiliarx alleen:  Vaak: duizeligheid  Soms: hoofdpijn, verstopping, gezwollen handen, enkels of voeten (oedeem), gewrichtspijn, lage bloedsuiker  Zeer zelden: keelpijn, lopende neus, koorts
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XILIARX
 Buiten het bereik en zicht van kinderen houden.  Gebruik Xiliarx niet meer na de vervaldatum die staat vermeld op de blister en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.  Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.  Gebruik Xiliarx niet als u merkt dat de verpakking beschadigd is of zichtbare tekenen van knoeien vertoont.
6.
AANVULLENDE INFORMATIE
Wat bevat Xiliarx  Het werkzaam bestanddeel is vildagliptine.
Elke tablet bevat 50 mg vildagliptine.  De andere bestanddelen zijn: watervrije lactose, microkristallijne cellulose, natriumzetmeelglycolaat (type A) en magnesiumstearaat.
Hoe ziet Xiliarx er uit en wat is de inhoud van de verpakking Xiliarx 50 mg zijn ronde en vlakke tabletten, wit tot lichtgeel van kleur, met de inscriptie “ NVR” aan de ene zijde en “ FB” aan de andere zijde.
Xiliarx 50 mg tabletten zijn verkrijgbaar in verpakkingen met 7, 14, 28, 30, 56, 60, 90, 112, 180 of 336 tabletten en in multiverpakkingen die 336 (3x112) tabletten bevatten.
Het kan voorkomen dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht in uw land.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB
29 Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
30 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
31
European Medicines Agency
EMEA/H/C/606
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XOLAIR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Xolair?
Xolair is een poeder en oplosmiddel voor oplossing voor injectie.
Elke flacon bevat 75 of 150 mg van de werkzame stof omalizumab.
Wanneer wordt Xolair voorgeschreven?
Xolair wordt gebruikt om de controle te verbeteren van ernstig persistent astma veroorzaakt door een allergie.
Het geneesmiddel wordt gebruikt als aanvulling op een bestaande astmabehandeling bij volwassenen en adolescente patiënten van 12 jaar en ouder die: • een positieve huidtest hadden voor een allergie veroorzaakt door een allergeen (een prikkel die een allergie veroorzaakt) in de lucht, zoals huisstofmijt, stuifmeel of schimmel; • een verminderde longfunctie hebben (minder dan 80% van een normale longfunctie) en overdag regelmatig last hebben van symptomen of ’ s nachts hierdoor wakker worden; • last hebben gehad van meerdere ernstige ‘ astma-exacerbaties’ (een verergering van astma waarvoor een noodbehandeling met andere geneesmiddelen vereist was), ondanks hoge doses inhalatiecorticosteroïden plus een langwerkende, geïnhaleerde beta2-agonist.
De behandeling met Xolair mag alleen worden overwogen bij patiënten van wie astma wordt veroorzaakt door IgE (immunoglobuline E, een antilichaam).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xolair gebruikt?
De behandeling met Xolair moet worden gestart door een arts die ervaring heeft met de behandeling van ernstig persistent astma.
Voordat Xolair mag worden toegediend, moet de arts de IgE-waarde in het bloed van de patiënt bepalen.
Bij patiënten met een IgE-waarde onder 76 IU/ml is het minder waarschijnlijk dat zij baat hebben bij het geneesmiddel.
Xolair wordt elke twee of vier weken in de vorm van een onderhuidse injectie in de bovenarm of in de dij toegediend door medisch personeel (bijvoorbeeld een arts of verpleegkundige).
De juiste dosis en doseringsfrequentie van Xolair is afhankelijk van de IgE-waarde in het bloed en het lichaamsgewicht.
De maximaal aanbevolen dosis is 375 mg iedere twee weken.
Zie voor meer informatie de samenvatting van de productkenmerken (ook onderdeel van het EPAR).
Hoe werkt Xolair?
De werkzame stof in Xolair, omalizumab, is een monoklonaal antilichaam.
Een monoklonaal antilichaam is een antilichaam (een soort eiwit) dat een specifieke structuur in het lichaam (een 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged zogenoemd antigeen) herkent en zich hieraan bindt.
Omalizumab bindt aan humaan IgE, dat door patiënten met allergieën in grote hoeveelheden wordt aangemaakt en dat een allergische reactie veroorzaakt als respons op een allergeen.
Door zich aan IgE te hechten, ruimt omalizumab de vrije IgE in de bloedstroom als het ware op.
Dit betekent dat als het lichaam in aanraking komt met een allergeen, er minder IgE beschikbaar is om een allergische reactie op te roepen.
Dit helpt de symptomen van de allergie, zoals astma-aanvallen, te verminderen.
Hoe is Xolair onderzocht?
De werking van Xolair werd eerst onderzocht in experimentele modellen voordat deze bij mensen werd onderzocht.
Xolair is onderzocht bij patiënten met allergisch astma in vijf hoofdonderzoeken waarbij 2 299 patiënten waren betrokken, waaronder een onderzoek bij 482 patiënten met ernstig allergisch astma dat niet door een conventionele behandeling onder controle kon worden gehouden.
De werking van Xolair werd vergeleken met die van placebo (een schijnbehandeling), na toevoeging van het middel aan de bestaande behandeling van de patiënt.
De belangrijkste graadmeter voor de werkzaamheid was het aantal exacerbaties (verergeringen) en het aantal patiënten met astma- exacerbaties, de kwaliteit van leven van de patiënt (bepaald aan de hand van standaardvragenlijsten) en de verlaging van de hoeveelheid geïnhaleerde corticosteroïden die de patiënten moesten gebruiken.
Welke voordelen bleek Xolair tijdens de studies te hebben?
Uit de eerste drie onderzoeken bleek dat de patiënten die met Xolair waren behandeld ongeveer half zoveel astma-exacerbaties hadden gedurende de eerste 28 of 52 behandelingsweken, met ongeveer 0,5 exacerbaties per jaar in de Xolair-groep en één exacerbatie per jaar in de placebogroep.
Patiënten die met Xolair werden behandeld, hadden minder exacerbaties dan de patiënten die placebo kregen toegediend.
Met Xolair behandelde patiënten gaven ook aan een grotere verbetering van hun levenskwaliteit te ondervinden dan patiënten die met placebo werden behandeld.
In het vierde onderzoek was er sprake van een grotere verlaging in het gebruik van fluticasone (een corticosteroïde) bij patiënten die Xolair kregen dan bij de placebogroep.
Bij al deze onderzoeken bleek de werking van Xolair groter bij patiënten met ernstig astma.
Er was echter geen verschil in het aantal astma-exacerbaties tussen met Xolair en met placebo behandelde patiënten.
Welke risico’ s houdt het gebruik van Xolair in?
De meest voorkomende bijwerkingen bij het gebruik van Xolair (waargenomen bij 1 tot 10 van de 100 patiënten) zijn hoofdpijn en reacties op de plaats van injectie, zoals pijn, zwelling, erytheem (roodheid) en jeuk.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Xolair.
Xolair mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor omalizumab of enig ander bestanddeel van het middel.
Waarom is Xolair goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat uit de resultaten van onderzoeken naar Xolair blijkt dat het geneesmiddel doeltreffend werkt als behandeling voor ernstig allergisch astma, ondanks de resultaten van het laatste hoofdonderzoek.
Daarom heeft het CHMP geconcludeerd dat de voordelen van Xolair groter zijn dan de risico’ s ervan als aanvullende behandeling voor volwassenen en adolescenten van 12 jaar en ouder die lijden aan ernstig persistent allergisch astma.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Xolair.
Overige informatie over Xolair:
De Europese Commissie heeft op 25 oktober 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Xolair verleend aan de firma Novartis Europharm Limited.
Klik hier voor het volledige EPAR voor Xolair.
Deze samenvatting is voor het laatst bijgewerkt in 05-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xolair 75 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 75 mg omalizumab.
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie in een zoogdiercellijn van een Chinese hamsterovarium (CHO) is vervaardigd.
Na oplossen bevat de injectieflacon 125 mg/ml omalizumab (75 mg in 0,6 ml).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Xolair is een gebroken wit gelyofiliseerd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xolair is geïndiceerd als aanvullende behandeling om de astmacontrole te verbeteren bij volwassen en adolescente patiënten (12 jaar en ouder) met ernstig persistent allergisch astma, die een positieve huidtest hebben of in vitro reactiviteit vertonen tegen een permanent aanwezig aëro-allergeen en die een verminderde longfunctie hebben (FEV1 < 80%) alsook overdag regelmatig symptomatisch zijn of ’ s nachts wakker worden en die last hebben gehad van meerdere gedocumenteerde ernstige astma- exacerbaties ondanks de dagelijkse hoge dosis inhalatiecorticosteroïden, plus een geïnhaleerde langwerkende beta2-agonist.
De behandeling met Xolair moet alleen overwogen worden bij patiënten met overtuigend IgE-gemedieerd astma (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Gebruik bij adolescenten en volwassenen (12 jaar en ouder) Behandeling met Xolair moet worden gestart door artsen die ervaring hebben in het stellen van de diagnose en de behandeling van ernstig persistent astma.
De geschikte dosis en doseringsfrequentie van Xolair wordt bepaald aan de hand van de aanvangswaarde van het IgE (IE/ml), die wordt gemeten vóór aanvang van de behandeling, en het lichaamsgewicht (kg).
Vóór de eerste dosering dient het IgE-gehalte van de patiënten te worden vastgesteld met behulp van een willekeurige commerciële test om het totaal serum-IgE te meten ter bepaling van de dosis.
Op basis van deze metingen zou 75-375 mg Xolair in 1 tot 3 injecties nodig kunnen zijn voor elke toediening.
Bij patiënten met een IgE lager dan 76 IE/ml is het minder waarschijnlijk dat zij voordeel ervaren (zie rubriek 5.1).
Voorschrijvende artsen moeten zich ervan verzekeren dat patiënten met een IgE lager dan 76 IE/ml een onmiskenbare in vitro reactiviteit (RAST) hebben op een permanent aanwezig allergeen voordat met de behandeling gestart wordt.
2 Zie tabel 1 voor een conversie-overzicht en tabellen 2 en 3 voor overzichten van de dosisbepaling.
Patiënten met aanvangswaarden van het IgE-gehalte of een lichaamsgewicht in kilogram, die buiten de limieten van de doseringtabel vallen, mogen Xolair niet krijgen.
De maximaal aanbevolen dosis is 375 mg omalizumab iedere twee weken.
Uitsluitend voor subcutane toediening.
Niet intraveneus of intramusculair toedienen.
De injecties worden subcutaan toegediend in de deltavormige regio van de arm.
Als alternatief kunnen de injecties toegediend worden in de dij, als er een reden is om de toediening in de deltavormige regio uit te sluiten.
Er is beperkte ervaring met zelftoediening van Xolair.
Toediening van het middel is derhalve voorbehouden aan een arts of verpleegkundige.
Zie rubriek 6.6 voor informatie over het oplossen van Xolair.
Tabel 1:
Conversie van dosis naar aantal injectieflacons, aantal injecties en totaal injectievolume voor iedere toediening
Dosis (mg) Aantal injectieflacons a 75 mg 150 mg
b
Aantal injecties
Totaal injectievolume (ml)
75 1c 0 150 0 1 225 1c 1 300 0 2 375 1c 2 a
1 1 2 2 3
0,6 1,2 1,8 2,4 3,0
0,6 ml = maximaal geleverd volume per injectieflacon (Xolair 75 mg). b 1,2 ml = maximaal geleverd volume per injectieflacon (Xolair 150 mg). c of gebruik 0,6 ml uit een injectieflacon van 150 mg.
Tabel 2:
TOEDIENING IEDERE 4 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 4 weken
Lichaamsgewicht (kg) Aanvangs- waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
ZIE TABEL 3
> 500-600
300
300
> 600-700
300
3 Tabel 3:
TOEDIENING IEDERE 2 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 2 weken
Lichaamsgewicht (kg) Aanvangs- waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60 TOEDIENING IEDERE 4 WEKEN:
ZIE TABEL 2
> 60-70
> 70-80
> 80-90
125
150
> 100-200
225
300
> 200-300
225
225
300
375
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NIET TOEDIENEN - er zijn geen gegevens beschikbaar voor dosis
> 600-700
225
225
300
375
aanbeveling
Behandelingsduur, controle en dosisaanpassingen Stopzetten van de Xolair behandeling heeft doorgaans een terugkeer tot verhoogde vrije IgE-gehaltes en daarmee geassocieerde symptomen tot gevolg.
16 weken na starten van een behandeling met Xolair dienen patiënten te worden gecontroleerd door hun arts om de doeltreffendheid van de behandeling vast te stellen voordat volgende injecties worden toegediend.
De beslissing om het gebruik van Xolair voort te zetten, dient te worden gebaseerd op de vraag of er een duidelijke verbetering in de totale astmacontrole te zien is (zie rubriek 5.1; Algemene evaluatie door de arts op doeltreffendheid van de behandeling).
Totaal IgE-gehaltes zijn gedurende de behandeling verhoogd en blijven verhoogd tot een jaar na stopzetten van de behandeling.
Daarom kan het hertesten van IgE-gehaltes gedurende een behandeling met Xolair niet worden gebruikt als richtlijn bij de dosisbepaling.
De dosisbepaling na onderbrekingen van de behandeling, die korter dan één jaar duren, dient te worden gebaseerd op serum-IgE-gehaltes, die zijn vastgesteld bij de initiële dosisbepaling.
Totaal serum-IgE-gehaltes kunnen opnieuw worden bepaald ten behoeve van de dosisbepaling als een behandeling met Xolair gedurende langer dan een jaar is onderbroken.
Doses dienen te worden aangepast bij significante veranderingen in lichaamsgewicht (zie tabellen 2 en 3).
Ouderen (65 jaar en ouder) Er zijn slechts beperkte gegevens beschikbaar over het gebruik van Xolair bij patiënten ouder dan 65 jaar, maar er zijn geen aanwijzingen dat oudere patiënten een andere dosering nodig hebben dan jongere volwassen patiënten.
Kinderen (jonger dan 12 jaar) Veiligheid en werkzaamheid bij kinderen jonger dan 12 jaar zijn niet vastgesteld en het gebruik van Xolair bij dergelijke patiënten is daarom niet aanbevolen.
4 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xolair is niet geïndiceerd voor de behandeling van acute astma-exacerbaties, acute bronchospasmen of status asthmaticus.
Xolair is niet onderzocht bij patiënten met hyper-ImmunoglobulineE-syndroom of allergische bronchopulmonaire aspergillose of voor de preventie van anafylactische reacties waaronder die reacties die worden veroorzaakt door voedselallergie.
Behandeling met Xolair is niet onderzocht bij patiënten met auto-immuunziekten, immuuncomplexafhankelijke aandoeningen of reeds bestaande nier- of leverinsufficiëntie.
Voorzichtigheid is geboden bij toediening van Xolair aan deze patiëntenpopulaties.
Abrupte beëindiging van systemische of geïnhaleerde corticosteroïden na de start van de Xolair behandeling wordt niet aanbevolen.
De vermindering van de corticosteroïden moet uitgevoerd worden onder het directe toezicht van een arts en het kan nodig zijn om deze geleidelijk uit te voeren.
Patiënten met diabetes mellitus, het glucose-galactosemalabsorptie syndroom, fructose-intolerantie of sucrase-isomaltase-deficiëntie dienen te worden gewaarschuwd dat één dosis Xolair 75 mg 54 mg sucrose bevat.
Immuunsysteemaandoeningen a.
Allergische reacties type I Type I lokale of systemische allergische reacties, waaronder anafylaxie en anafylactische shock, kunnen voorkomen als omalizumab wordt gebruikt, ook met aanvang na langdurige behandeling.
De meeste van deze reacties treden op binnen twee uur na de eerste en volgende Xolair injecties, maar sommige beginnen twee uur en zelfs 24 uur na de injectie.
Daarom dient medicatie voor de behandeling van anafylactische reacties altijd voor onmiddellijk gebruik beschikbaar te zijn na toediening van Xolair.
Patiënten dienen te worden geïnformeerd dat dergelijke reacties mogelijk zijn en dat onmiddellijke medische hulp gezocht dient te worden indien zich allergische reacties voordoen.
Anafylactische reacties waren zeldzaam in klinische studies (zie rubriek 4.8).
Zoals bij alle via recombinant-DNA-techniek verkregen gehumaniseerde monoklonale antilichamen, kunnen patiënten in zeldzame gevallen antilichamen aanmaken tegen omalizumab.
b.
Serumziekte Serumziekte en serumziekte-achtige reacties, wat vertraagde allergische type III reacties zijn, zijn zelden waargenomen bij patiënten, die worden behandeld met gehumaniseerde monoklonale antilichamen waaronder omalizumab.
Het veronderstelde pathofysiologische mechanisme omvat immuuncomplexvorming en – depositie door de ontwikkeling van antilichamen tegen omalizumab.
Kenmerkend verschenen de eerste symptomen 1-5 dagen na toediening van de eerste of daaropvolgende injecties, ook na langdurige behandeling.
Symptomen, die wijzen op serumziekte omvatten arthritis/arthralgia, rash (urticaria of andere vormen), koorts en lymfadenopathie.
Antihistaminica en corticosteroïden kunnen zinvol zijn bij voorkoming of behandeling van deze aandoening en patiënten dienen geadviseerd te worden ieder verdacht symptoom te melden.
5 c.
Churg-Strauss syndroom en hypereosinofiel syndroom Patiënten met ernstig astma vertonen zelden het systemisch hypereosinofiel syndroom of allergische eosinofiele granulomateuze vasculitis (Churg-Strauss syndroom), beide aandoeningen worden gewoonlijk behandeld met systemische corticosteroïden.
In zeldzame gevallen kunnen patiënten die met middelen tegen astma, waaronder omalizumab, worden behandeld systemische eosinofilie en vasculitis vertonen of ontwikkelen.
Deze gevallen hangen veelal samen met een reductie van orale corticosteroïd therapie.
Bij deze patiënten moeten de artsen alert zijn op het ontwikkelen van uitgesproken eosinofilie, vasculitische rash, verslechtering van pulmonale symptomen, paranasale sinusafwijkingen, cardiale complicaties en/of neuropathie.
Beëindiging van de omalizumab behandeling dient overwogen te worden bij alle ernstige gevallen met de bovengenoemde immuunsysteemafwijkingen.
Parasitaire worminfecties (helminth) Het is mogelijk dat IgE betrokken is bij de immunologische respons op sommige worminfecties.
Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, hoewel het verloop, de ernst en de respons op de behandeling van de infectie ongewijzigd bleven.
De worm- infectiefrequentie in het totale klinische programma, dat niet was opgezet om zulke infecties te detecteren, was minder dan 1 op de 1.000 patiënten.
Desalniettemin is voorzichtigheid gerechtvaardigd bij patiënten met een hoog risico op worminfecties, vooral wanneer zij naar gebieden reizen waar helminthologische infecties endemisch zijn.
Als patiënten niet reageren op de aanbevolen behandeling met anthelminthica, dient stopzetten van Xolair overwogen te worden.
Maligniteiten In klinische studies was er een numerische onbalans in kankergevallen, die voorkwamen in de met Xolair behandelde onderzoeksgroep in vergelijking tot de controlegroep.
De frequentie van waargenomen gevallen was < 1/100 (soms) in zowel de actieve groep als de controlegroep, dat wil zeggen 25 kankergevallen bij 5.015 met Xolair behandelde patiënten (0,5%) en 5 kankergevallen bij 2.854 patiënten in de controlegroep (0,18%).
De diversiteit in waargenomen kankersoorten, de relatief korte duur van blootstelling en de klinische kenmerken van de individuele gevallen maken een causaal verband onwaarschijnlijk.
De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Cytochroom P450-enzymen, effluxpompen en eiwitbindingsmechanismen zijn niet betrokken bij de klaring van omalizumab; daarom is de kans op geneesmiddeleninteracties gering.
Er zijn geen formele interactiestudies met andere geneesmiddelen of met vaccins uitgevoerd met Xolair.
Er is geen farmacologische reden om te verwachten dat de gewoonlijk voorgeschreven medicatie, die gebruikt wordt bij de behandeling van astma, interacties met omalizumab zal opleveren.
In klinische studies werd Xolair doorgaans gebruikt in combinatie met inhalatiecorticosteroïden en orale corticosteroïden, kortwerkende en langwerkende inhalatie beta-agonisten, leukotriënenantagonisten, theofylline en orale antihistaminica.
Er waren geen aanwijzingen dat de veiligheid van Xolair veranderd werd door deze andere veelvuldig gebruikte astmamedicatie.
Er zijn beperkte gegevens beschikbaar over het gebruik van Xolair in combinatie met specifieke immunotherapie (hyposensibilisatietherapie).
De werkzaamheid van de Xolair behandeling in combinatie met specifieke immunotherapie is niet vastgesteld.
Uit huidig beschikbare gegevens blijkt dat er geen dosisaanpassingen van Xolair nodig zijn voor patiënten op een vaste hyposensibilisatietherapie.
6 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van omalizumab bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Omalizumab passeert de placentabarrière en de potentiële schade voor de foetus is niet bekend.
Omalizumab is in verband gebracht met leeftijdsgebonden vermindering in het aantal thrombocyten bij niet-humane primaten, waarbij jongere dieren relatief gevoeliger bleken (zie rubriek 5.3).
Xolair dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of omalizumab wordt uitgescheiden in humane moedermelk.
Omalizumab wordt in de moedermelk van niet-humane primaten uitgescheiden en een effect op het zogende kind kan niet worden uitgesloten.
Moeders die borstvoeding geven, dienen tijdens behandeling met Xolair geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten die behandeld worden met Xolair, dienen te worden gewaarschuwd dat zij niet mogen rijden of machines mogen bedienen als zij last krijgen van duizeligheid, moeheid, flauwvallen of slaperigheid.
4.8 Bijwerkingen
Bij klinische studies waren de meest frequent gemelde bijwerkingen reacties op de injectieplaats, waaronder pijn op de injectieplaats, zwelling, erythema en pruritus, en hoofdpijnen.
De meeste reacties waren mild of matig qua ernst.
In tabel 4 zijn de ongewenste effecten uit klinische studies opgenomen uit de totale met Xolair behandelde onderzoekspopulatie van het veiligheidsonderzoek, ingedeeld naar systeem/orgaanklasse en naar frequentie.
Frequenties zijn gedefinieerd als: vaak (≥ 1/100; < 1/10), soms (≥ 1/1.000; < 1/100) en zelden (< 1/1.000).
Gebeurtenissen die gemeld zijn in het post-marketing kader zijn vermeld met de frequentie “ niet bekend” (kan met de beschikbare gegevens niet worden bepaald).
7 Tabel 4:
Bijwerkingen
Bloed- en lymfestelselaandoeningen Niet bekend Zenuwstelselaandoeningen
Idiopathische ernstige trombocytopenie
Vaak Soms
Hoofdpijn Duizeligheid, slaperigheid, paresthesie, syncope
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Pharyngitis, hoesten, allergische bronchospasmus Zelden Niet bekend Maagdarmstelselaandoeningen
Churg-Strauss syndroom)
Soms Huid- en onderhuidaandoeningen
Misselijkheid, diarree, dyspeptische tekenen en symptomen
Soms Zelden Niet bekend
Urticaria, rash, pruritus, fotosensitiviteit Angio-oedeem Alopecia
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend
Artralgie, myalgie, zwelling van gewricht
Infecties en parasitaire aandoeningen Zelden Bloedvataandoeningen
Parasitaire infectie
Soms
Posturale hypotensie, flushing
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Injectieplaats reacties zoals pijn, erythema, pruritus, zwelling Soms Gewichtstoename, moeheid, opgezwollen armen, influenza- achtige ziekte Immuunsysteemaandoeningen Zelden Niet bekend
Anafylactische reactie, andere ernstige allergische aandoeningen Serumziekte, waaronder mogelijk koorts en lymfadenopathie
Immuunsysteemaandoeningen
Voor verdere informatie, zie rubriek 4.4.
Maligniteiten De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie (zie rubriek 4.4).
Trombocyten In klinische studies hadden enkele patiënten een bloedplaatjestelling onder de ondergrens van het normale laboratoriuminterval.
Geen van deze veranderingen was geassocieerd met bloedingsepisodes of een verlaging in hemoglobine.
Er werd geen patroon van aanhoudende vermindering in bloedplaatjestelling gemeld bij mensen, zoals waargenomen bij niet-humane primaten (zie rubriek 5.3), hoewel er toch geïsoleerde gevallen zijn gemeld van idiopathische trombocytopenie in het post- marketing kader.
Parasitaire infecties Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, die statistisch niet significant was.
Het verloop, de ernst en de reactie op behandeling van infecties bleef ongewijzigd (zie rubriek 4.4).
8 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Er is geen maximaal verdraagbare dosis van Xolair vastgesteld.
Enkelvoudige intraveneuze doses tot maximaal 4.000 mg zijn toegediend aan patiënten zonder aanwijzingen voor dosisbeperkende toxiciteiten.
De hoogste cumulatieve dosis aan patiënten toegediend, was 44.000 mg over een periode van 20 weken en deze dosis heeft niet geleid tot ongunstige acute effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere systemische geneesmiddelen tegen obstructieve luchtwegaandoeningen, ATC-code:
R03DX05
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie is vervaardigd en dat selectief bindt aan humaan immuunglobuline-E (IgE).
Het is een IgG1-kappa antilichaam dat humane raamwerk regio’ s (framework regions) bevat met complementair- bepalende domeinen van een murien moeder antilichaam dat bindt aan IgE.
Omalizumab bindt aan IgE en voorkomt binding van IgE aan de hoog-affiene FCε RI-receptor waardoor de hoeveelheid vrij IgE, die beschikbaar is om een allergische cascade teweeg te brengen, vermindert.
Behandeling met omalizumab bij atopische proefpersonen leidde tot een duidelijke vermindering van het aantal FCε RI-receptoren op basofielen.
Bovendien verminderde de in vitro afgifte van histamine uit basofielen, geïsoleerd uit met Xolair behandelde proefpersonen na stimulatie met een allergeen met ongeveer 90% in vergelijking tot de waarden voorafgaand aan behandeling.
In klinische studies werden vrije IgE-serumspiegels op dosisafhankelijke wijze binnen een uur na de eerste dosis verlaagd en tussen doses gehandhaafd.
Een jaar na stopzetten van het toedienen van Xolair zijn de IgE-spiegels teruggekeerd naar het niveau van voor de behandeling, zonder dat rebound in IgE- spiegels werd waargenomen na volledige klaring van het geneesmiddel.
Klinische ervaring De werkzaamheid en veiligheid van Xolair werden aangetoond in een 28-weekse dubbelblinde, placebogecontroleerde studie (studie 1) met 419 personen van 12-79 jaar met ernstig allergisch astma, die een verminderde longfunctie hadden (FEV1 40-80% van de voorspelde waarde) en die hun astmasymptomen slecht onder controle hadden ondanks behandeling met hoge doses inhalatiecorticosteroïden en een langwerkende beta2-agonist.
Patiënten die in aanmerking kwamen, hadden last gehad van meervoudige astma-exacerbaties, waarvoor behandeling met systemische corticosteroïden noodzakelijk was, of waren in het jaar ervoor in het ziekenhuis opgenomen of op de eerstehulpafdeling geweest als gevolg van een ernstige astma-exacerbatie ondanks ononderbroken behandeling met hoge doses corticosteroïden en een langwerkende beta2-agonist.
Xolair of placebo werden subcutaan toegediend als aanvullende therapie naast > 1.000 microgram beclometasondipropionaat (of gelijkwaardig) plus een langwerkende beta2-agonist.
22%, 27% en 35% van de patiënten).
Het aantal astma-exacerbaties per patiënt over de behandelingsperiode, waarvoor rescue-behandeling met systemische corticosteroïden noodzakelijk was, vormde het primaire eindpunt.
Omalizumab reduceerde het aantal astma-exacerbaties met 19% (p = 0,153).
Verdere evaluaties die statistische significantie (p < 0,05) lieten zien in het voordeel van Xolair omvatten reducties in ernstige exacerbaties (waarbij de longfunctie van de patiënt gereduceerd was tot minder dan 60% van de persoonlijke capaciteit en systemische corticosteroïden nodig waren) en aan astma gerelateerde spoedbezoeken (bestaande uit ziekenhuisopnamen, bezoeken aan eerstehulpafdelingen en niet-geplande doktersbezoeken), en verbeteringen in de algemene evaluatie door de arts op doeltreffendheid van de 9 behandeling, astma gerelateerde kwaliteit van leven (AQL), astmasymptomen en longfunctie.
In een subgroepanalyse was het meer waarschijnlijk dat patiënten met een totaal IgE ≥ 76 IE/ml voor de behandeling een klinisch betekenisvol voordeel van Xolair ervaarden.
Bij deze patiënten in studie 1 reduceerde Xolair het aantal astma-exacerbaties met 40% (p = 0,002).
Daarnaast waren er meer patiënten die een klinische betekenisvolle respons hadden in de totaal IgE ≥ 76 IE/ml populatie door het Xolair ernstig astma programma heen.
Tabel 5 omvat de resultaten van de studie 1 populatie.
Tabel 5:
Resultaten van studie 1
Totale studie 1 populatie
Xolair
Placebo
Astma-exacerbaties
N=209
N=210
Aantal per patiënt per 28-weken periode
0,74
0,92
% reductie, p-waarde voor ratio van het aantal per patiënt Ernstige astma-exacerbaties
19,4%, p = 0,153
Aantal per patiënt per 28-weken periode
0,24
0,48
% reductie, p-waarde voor ratio van het aantal per patiënt Spoedbezoeken
50,1%, p = 0,002
Aantal per patiënt per 28-weken periode
0,24
0,43
% reductie, p-waarde voor ratio van het aantal per patiënt Algemene evaluatie door de arts
43,9%, p = 0,038
% responders * p-waarde * * AQL verbetering
60,5%
< 0,001
42,8%
% patiënten ≥ 0,5 verbetering p-waarde
60,8%
0,008
47,8%
* duidelijke verbetering of complete controle * * p-waarde voor de totale verdeling van de beoordeling
In studie 2 werden de werkzaamheid en veiligheid van Xolair onderzocht in een populatie met 312 personen met ernstig allergisch astma, die overeenkwam met de populatie in studie 1.
Behandeling met Xolair in deze open-label studie leidde tot een vermindering van 61% van het aantal klinisch significante astma-exacerbaties in vergelijking met de huidige astmabehandeling alleen.
In vier bijkomende grote placebo-gecontroleerde ondersteunende studies van 28 tot 52 weken met 1.722 volwassenen en adolescenten (studies 3, 4, 5 en 6) werden de werkzaamheid en veiligheid van Xolair bij patiënten met ernstig persistent astma onderzocht.
De meeste patiënten waren niet goed onder controle, maar kregen minder gelijktijdige astmamedicatie dan patiënten in studies 1 of 2.
In studies 3-5 vormden exacerbaties het primaire eindpunt, terwijl in studie 6 hoofdzakelijk besparing van inhalatiecorticosteroïden werd onderzocht.
In studie 3, 4 en 5 hadden patiënten behandeld met Xolair reducties van het aantal astma-exacerbaties van respectievelijk 37,5% (p=0,027), 40,3% (p < 0,001) en 57,6% (p < 0,001) in vergelijking met placebo.
10 In studie 6 waren significant meer ernstige allergische astmapatiënten op Xolair in staat om hun fluticasondosis te verlagen tot ≤ 500 microgram per dag zonder verslechtering van de astmacontrole (60,3%) vergeleken met de placebo groep (45,8%, p < 0,05).
Scores voor kwaliteit van leven werden gemeten met behulp van de Juniper’ s astma gerelateerde kwaliteit van leven vragenlijst.
Voor alle zes studies was er een statistisch significante verbetering in de scores voor kwaliteit van leven vanaf de aanvang voor de Xolair patiënten in vergelijking met de placebo- of controlegroep.
Algemene evaluatie door de arts op doeltreffendheid van de behandeling:
In vijf van de hierboven beschreven studies werd de algemene evaluatie door de arts gemeten als een brede maat voor astmacontrole uitgevoerd door de behandelende arts.
De arts kon rekening houden met PEF, symptomen overdag en ’ s nachts, gebruik van ‘ rescue’ medicatie, spirometrie en exacerbaties.
In alle vijf studies oordeelde men dat een statistisch significant groter aantal van de patiënten op Xolair ofwel een duidelijke verbetering van hun astma bereikt hadden of hun astma volledig onder controle hadden ten opzichte van placebo.
5.2 Farmacokinetische gegevens
De farmacokinetiek van omalizumab is onderzocht bij patiënten met allergische astma.
Absorptie De gemiddelde absolute biologische beschikbaarheid van omalizumab na subcutane toediening is 62%.
Na een enkelvoudige subcutane dosis aan volwassen en adolescente astmapatiënten werd omalizumab traag geabsorbeerd en werden piekconcentraties in het serum na gemiddeld 7-8 dagen bereikt.
De farmacokinetiek van omalizumab neemt evenredig toe bij doses hoger dan 0,5 mg/kg.
Na meervoudige doses omalizumab waren de oppervlaktes onder de serumconcentratie-versus-tijd-curve van dag 0 tot dag 14 bij steady state tot 6 maal groter dan die na de eerste dosis.
Distributie In vitro vormt omalizumab complexen van beperkte omvang met IgE.
Neerslaande complexen en complexen groter dan één miljoen Dalton in molecuulgewicht worden in vitro of in vivo niet waargenomen.
Het schijnbare distributievolume bij patiënten na subcutane toediening was 78 ± 32 ml/kg.
Eliminatie Bij de klaring van omalizumab zijn zowel IgG-klaringsprocessen betrokken als klaring via specifieke binding en complexvorming met het target-ligand, IgE.
Lever eliminatie van IgG omvat afbraak in het reticulo-endotheliaal systeem en endotheelcellen.
Intact IgG wordt ook in gal uitgescheiden.
Bij astmapatiënten was de gemiddelde eliminatiehalfwaardetijd van omalizumab in het serum 26 dagen waarbij de schijnbare klaring gemiddeld 2,4 ± 1,1 ml/kg/dag was.
Daarnaast leverde verdubbeling van het lichaamsgewicht ongeveer een verdubbeling van de schijnbare klaring op.
Kenmerken van patiëntenpopulaties Leeftijd, ras/etniciteit, geslacht De populatie farmacokinetiek van Xolair werd geanalyseerd om de effecten van demografische kenmerken te evalueren.
Uit analyse van deze beperkte gegevens blijkt dat er geen dosisaanpassingen nodig zijn in relatie tot leeftijd (12-76 jaar), ras, etniciteit of geslacht.
Nier- en leverinsufficiëntie Er zijn geen farmacokinetische of farmacodynamische gegevens over patiënten met nier- of leverinsufficiëntie (zie rubriek 4.4).
11 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De veiligheid van omalizumab is bestudeerd in cynomolgus-apen, omdat omalizumab met dezelfde affiniteit bindt aan cynomolgus en menselijk IgE.
Er zijn antilichamen voor omalizumab waargenomen bij sommige apen na herhaalde subcutane of intraveneuze toediening.
Maar er werd geen duidelijke toxiciteit gezien zoals immuuncomplex-gemedieerde ziekten of complementafhankelijke cytotoxiciteit.
Er waren geen aanwijzingen voor een anafylactische reactie als gevolg van mestceldegranulatie bij cynomolgus-apen.
Chronische toediening van omalizumab werd goed verdragen door niet-humane primaten afgezien van een dosisgerelateerde en leeftijdsafhankelijke afname in bloedplaatjes, waarbij jongere dieren gevoeliger bleken.
De serumconcentratie die nodig is om een verlaging van 50% in bloedplaatjes te verkrijgen vanaf aanvangswaarde bij volwassen cynomolgus-apen, was ruwweg 4 tot 20 keer hoger dan de verwachte maximale klinische serumconcentraties.
Daarnaast werden bij cynomolgus-apen acute bloedingen en ontstekingen waargenomen op de injectieplaatsen.
Er zijn geen formele carcinogeniciteitsstudies uitgevoerd met omalizumab.
Bij reproductiestudies bij cynomolgus-apen veroorzaakten subcutane doses tot maximaal 75 mg/kg (ongeveer 12 keer de blootstellingsratio op basis van AUC-waarden van 28 dagen bij 75 mg/kg vs. de maximale klinische dosis) geen maternale toxiciteit, embryotoxiciteit of teratogeniciteit bij toediening tijdens organogenese en hadden ook geen nadelige invloed op foetale of neonatale groei bij toediening tijdens late zwangerschap, bevalling en borstvoeding.
Omalizumab wordt uitgescheiden in de melk van cynomolgus-apen.
Omalizumabspiegels in melk vormden 1,5% van de maternale bloedconcentratie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Histidine Histidine hydrochloride monohydraat Polysorbaat 20
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
4 jaar
Na oplossen:
De chemische en fysische stabiliteit van het gereconstitueerde product zijn aangetoond gedurende 8 uur bij een temperatuur van 2°C tot 8°C en gedurende 4 uur bij een temperatuur van 30°C.
12 Uit microbiologisch oogpunt dient het product direct na oplossen gebruikt te worden.
Indien niet onmiddellijk gebruikt, vallen de opslagtijden en -voorwaarden vóór gebruik onder de verantwoordelijkheid van de gebruiker en dienen deze gewoonlijk niet langer te zijn dan 8 uur bij een temperatuur van 2°C tot 8°C of 4 uur bij 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Injectieflacon met poeder:
Heldere, kleurloze type-I glazen injectieflacon met een butyl-rubberen stop en grijs flip-off kapje.
Ampul met oplosmiddel:
Heldere, kleurloze type-I glazen ampul met 2 ml water voor injecties.
De verpakking bevat één injectieflacon met poeder voor oplossing voor injectie en één ampul met water voor injecties.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het gelyofiliseerde product heeft 15-20 minuten nodig om op te lossen, hoewel het in sommige gevallen langer kan duren.
Het volledig gereconstitueerde product zal er helder of licht opalescent uitzien en op de rand van de injectieflacon kunnen een paar kleine luchtbellen of schuim achterblijven.
Vanwege de viscositeit van het gereconstitueerde product moet zorgvuldigheid worden betracht als HET VOLLEDIGE PRODUCT uit de injectieflacon wordt gehaald, voordat lucht of overtollige oplossing uit de naald wordt gehaald om 0,6 ml te verkrijgen.
Volg onderstaande instructies voor de bereiding van injectieflacons met Xolair 75 mg voor subcutane toediening:
1.
Zuig 0,9 ml water voor injecties uit de ampul in een spuit met een 18-gauge-naald met grote diameter.
2.
Steek de naald in de injectieflacon, die rechtop op een vlak oppervlak staat, en breng het water voor injecties over in de injectieflacon met het gelyofiliseerde poeder met de standaard aseptische technieken, waarbij het water voor injecties direct op het poeder wordt gespoten.
3.
Houd de injectieflacon rechtop en draai hem ongeveer 1 minuut snel rond (niet schudden) zodat het poeder gelijkmatig vochtig wordt.
4.
Draai, om het oplossen na het voltooien van stap 3 te bevorderen, de injectieflacon gedurende 5-10 seconden ongeveer elke 5 minuten rustig rond om resterende vaste deeltjes op te lossen.
Merk op dat het in sommige gevallen langer dan 20 minuten kan duren voordat het poeder volledig is opgelost.
Herhaal in dat geval stap 4 totdat er geen gelachtige deeltjes in de oplossing zichtbaar zijn.
Als het product volledig is opgelost, dienen er geen gelachtige deeltjes in de oplossing zichtbaar te zijn.
Het is normaal dat er kleine luchtbellen of schuim op de rand van de injectieflacon achterblijven.
Het gereconstitueerde product zal er helder of licht opalescent uitzien.
Niet gebruiken als er vaste deeltjes zichtbaar zijn.
13 5.
Keer de injectieflacon ten minste 15 seconden om zodat de oplossing naar de stop vloeit.
Steek een nieuwe 3-ml-spuit met een 18-gauge-naald met grote diameter in de omgekeerde injectieflacon.
Houd de injectieflacon omgekeerd en plaats de naaldpunt zodanig dat deze de bodem van de injectieflacon met de oplossing raakt als de oplossing in de spuit wordt opgezogen.
Trek de zuiger, voordat de naald uit de injectieflacon wordt verwijderd, helemaal terug naar het einde van de cilinder om alle oplossing uit de omgekeerde injectieflacon te halen.
6.
Vervang de 18-gauge-naald door een 25-gauge-naald voor subcutane injectie.
7.
Verwijder lucht, grote luchtbellen en enige overtollige oplossing om de vereiste dosis van 0,6 ml te verkrijgen.
Er kan een dunne laag kleine luchtbellen bovenop de oplossing in de spuit achterblijven.
Omdat de oplossing licht visceus is, kan het 5-10 seconden duren om de oplossing via subcutane injectie toe te dienen.
De injectieflacon levert 0,6 ml (75 mg) Xolair.
8.
De injecties worden subcutaan toegediend in de deltoid regio van de arm of in de dij.
Xolair 75 mg poeder voor oplossing voor injectie wordt geleverd in een wegwerpinjectieflacon en bevat geen antibacteriële conserveermiddelen.
Uit microbiologisch oogpunt dient het product direct na oplossen gebruikt te worden (zie rubriek 6.3).
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25.10.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg poeder en oplosmiddel voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén injectieflacon bevat 150 mg omalizumab.
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie in een zoogdiercellijn van een Chinese hamsterovarium (CHO) is vervaardigd.
Na oplossen bevat de injectieflacon 125 mg/ml omalizumab (150 mg in 1,2 ml).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Xolair is een gebroken wit gelyofiliseerd poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xolair is geïndiceerd als aanvullende behandeling om de astmacontrole te verbeteren bij volwassen en adolescente patiënten (12 jaar en ouder) met ernstig persistent allergisch astma, die een positieve huidtest hebben of in vitro reactiviteit vertonen tegen een permanent aanwezig aëro-allergeen en die een verminderde longfunctie hebben (FEV1 < 80%) alsook overdag regelmatig symptomatisch zijn of ’ s nachts wakker worden en die last hebben gehad van meerdere gedocumenteerde ernstige astma- exacerbaties ondanks de dagelijkse hoge dosis inhalatiecorticosteroïden, plus een geïnhaleerde langwerkende beta2-agonist.
De behandeling met Xolair moet alleen overwogen worden bij patiënten met overtuigend IgE-gemedieerd astma (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Gebruik bij adolescenten en volwassenen (12 jaar en ouder) Behandeling met Xolair moet worden gestart door artsen die ervaring hebben in het stellen van de diagnose en de behandeling van ernstig persistent astma.
De geschikte dosis en doseringsfrequentie van Xolair wordt bepaald aan de hand van de aanvangswaarde van het IgE (IE/ml), die wordt gemeten vóór aanvang van de behandeling, en het lichaamsgewicht (kg).
Vóór de eerste dosering dient het IgE-gehalte van de patiënten te worden vastgesteld met behulp van een willekeurige commerciële test om het totaal serum-IgE te meten ter bepaling van de dosis.
Op basis van deze metingen zou 75-375 mg Xolair in 1 tot 3 injecties nodig kunnen zijn voor elke toediening.
Bij patiënten met een IgE lager dan 76 IE/ml is het minder waarschijnlijk dat zij voordeel ervaren (zie rubriek 5.1).
Voorschrijvende artsen moeten zich ervan verzekeren dat patiënten met een IgE lager dan 76 IE/ml een onmiskenbare in vitro reactiviteit (RAST) hebben op een permanent aanwezig allergeen voordat met de behandeling gestart wordt.
Zie tabel 1 voor een conversie-overzicht en tabellen 2 en 3 voor overzichten van de dosisbepaling.
15 Patiënten met aanvangswaarden van het IgE-gehalte of een lichaamsgewicht in kilogram, die buiten de limieten van de doseringtabel vallen, mogen Xolair niet krijgen.
De maximaal aanbevolen dosis is 375 mg omalizumab iedere twee weken.
Uitsluitend voor subcutane toediening.
Niet intraveneus of intramusculair toedienen.
De injecties worden subcutaan toegediend in de deltavormige regio van de arm.
Als alternatief kunnen de injecties toegediend worden in de dij, als er een reden is om de toediening in de deltavormige regio uit te sluiten.
Er is beperkte ervaring met zelftoediening van Xolair.
Toediening van het middel is derhalve voorbehouden aan een arts of verpleegkundige.
Zie rubriek 6.6 voor informatie over het oplossen van Xolair.
Tabel 1:
Conversie van dosis naar aantal injectieflacons, aantal injecties en totaal injectievolume voor iedere toediening
Dosis (mg) Aantal 75
injectieflacons mg a 150 mg b
Aantal injecties
Totaal injectievolume (ml)
75 150 225 300 375 a
1c 0 0 1 1c 1 0 2 1c 2
1 1 2 2 3
0,6 1,2 1,8 2,4 3,0
0,6 ml = maximaal geleverd volume per injectieflacon (Xolair 75 mg). b 1,2 ml = maximaal geleverd volume per injectieflacon (Xolair 150 mg). c of gebruik 0,6 ml uit een injectieflacon van 150 mg.
Tabel 2:
TOEDIENING IEDERE 4 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 4 weken
Lichaamsgewicht (kg) Aanvangs- waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
ZIE TABEL 3
> 500-600
300
300
> 600-700
300
16 Tabel 3:
TOEDIENING IEDERE 2 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 2 weken
Lichaamsgewicht (kg) Aanvangs- waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60 TOEDIENING IEDERE 4 WEKEN:
ZIE TABEL 2
> 60-70
> 70-80
> 80-90
125
150
> 100-200
225
300
> 200-300
225
225
300
375
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NIET TOEDIENEN - er zijn geen gegevens beschikbaar voor dosis
> 600-700
225
225
300
375
aanbeveling
Behandelingsduur, controle en dosisaanpassingen Stopzetten van de Xolair behandeling heeft doorgaans een terugkeer tot verhoogde vrije IgE-gehaltes en daarmee geassocieerde symptomen tot gevolg.
16 weken na starten van een behandeling met Xolair dienen patiënten te worden gecontroleerd door hun arts om de doeltreffendheid van de behandeling vast te stellen voordat volgende injecties worden toegediend.
De beslissing om het gebruik van Xolair voort te zetten, dient te worden gebaseerd op de vraag of er een duidelijke verbetering in de totale astmacontrole te zien is (zie rubriek 5.1; Algemene evaluatie door de arts op doeltreffendheid van de behandeling).
Totaal IgE-gehaltes zijn gedurende de behandeling verhoogd en blijven verhoogd tot een jaar na stopzetten van de behandeling.
Daarom kan het hertesten van IgE-gehaltes gedurende een behandeling met Xolair niet worden gebruikt als richtlijn bij de dosisbepaling.
De dosisbepaling na onderbrekingen van de behandeling, die korter dan één jaar duren, dient te worden gebaseerd op serum-IgE-gehaltes, die zijn vastgesteld bij de initiële dosisbepaling.
Totaal serum-IgE-gehaltes kunnen opnieuw worden bepaald ten behoeve van de dosisbepaling als een behandeling met Xolair gedurende langer dan een jaar is onderbroken.
Doses dienen te worden aangepast bij significante veranderingen in lichaamsgewicht (zie tabellen 2 en 3).
Ouderen (65 jaar en ouder) Er zijn slechts beperkte gegevens beschikbaar over het gebruik van Xolair bij patiënten ouder dan 65 jaar, maar er zijn geen aanwijzingen dat oudere patiënten een andere dosering nodig hebben dan jongere volwassen patiënten.
Kinderen (jonger dan 12 jaar) Veiligheid en werkzaamheid bij kinderen jonger dan 12 jaar zijn niet vastgesteld en het gebruik van Xolair bij dergelijke patiënten is daarom niet aanbevolen.
17 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xolair is niet geïndiceerd voor de behandeling van acute astma-exacerbaties, acute bronchospasmen of status asthmaticus.
Xolair is niet onderzocht bij patiënten met hyper-ImmunoglobulineE-syndroom of allergische bronchopulmonaire aspergillose of voor de preventie van anafylactische reacties waaronder die reacties die worden veroorzaakt door voedselallergie.
Behandeling met Xolair is niet onderzocht bij patiënten met auto-immuunziekten, immuuncomplexafhankelijke aandoeningen of reeds bestaande nier- of leverinsufficiëntie.
Voorzichtigheid is geboden bij toediening van Xolair aan deze patiëntenpopulaties.
Abrupte beëindiging van systemische of geïnhaleerde corticosteroïden na de start van de Xolair behandeling wordt niet aanbevolen.
De vermindering van de corticosteroïden moet uitgevoerd worden onder het directe toezicht van een arts en het kan nodig zijn om deze geleidelijk uit te voeren.
Patiënten met diabetes mellitus, het glucose-galactosemalabsorptie syndroom, fructose-intolerantie of sucrase-isomaltase-deficiëntie dienen te worden gewaarschuwd dat één dosis Xolair 150 mg 108 mg sucrose bevat.
Immuunsysteemaandoeningen a.
Allergische reacties type I Type I lokale of systemische allergische reacties, waaronder anafylaxie en anafylactische shock, kunnen voorkomen als omalizumab wordt gebruikt, ook met aanvang na langdurige behandeling.
De meeste van deze reacties treden op binnen twee uur na de eerste en volgende Xolair injecties, maar sommige beginnen twee uur en zelfs 24 uur na de injectie.
Daarom dient medicatie voor de behandeling van anafylactische reacties altijd voor onmiddellijk gebruik beschikbaar te zijn na toediening van Xolair.
Patiënten dienen te worden geïnformeerd dat dergelijke reacties mogelijk zijn en dat onmiddellijke medische hulp gezocht dient te worden indien zich allergische reacties voordoen.
Anafylactische reacties waren zeldzaam in klinische studies (zie rubriek 4.8).
Zoals bij alle via recombinant-DNA-techniek verkregen gehumaniseerde monoklonale antilichamen, kunnen patiënten in zeldzame gevallen antilichamen aanmaken tegen omalizumab.
b.
Serumziekte Serumziekte en serumziekte-achtige reacties, wat vertraagde allergische type III reacties zijn, zijn zelden waargenomen bij patiënten, die worden behandeld met gehumaniseerde monoklonale antilichamen waaronder omalizumab.
Het veronderstelde pathofysiologische mechanisme omvat immuuncomplexvorming en – depositie door de ontwikkeling van antilichamen tegen omalizumab.
Kenmerkend verschenen de eerste symptomen 1-5 dagen na toediening van de eerste of daaropvolgende injecties, ook na langdurige behandeling.
Symptomen, die wijzen op serumziekte omvatten arthritis/arthralgia, rash (urticaria of andere vormen), koorts en lymfadenopathie.
Antihistaminica en corticosteroïden kunnen zinvol zijn bij voorkoming of behandeling van deze aandoening en patiënten dienen geadviseerd te worden ieder verdacht symptoom te melden.
18 c.
Churg-Strauss syndroom en hypereosinofiel syndroom Patiënten met ernstig astma vertonen zelden het systemisch hypereosinofiel syndroom of allergische eosinofiele granulomateuze vasculitis (Churg-Strauss syndroom), beide aandoeningen worden gewoonlijk behandeld met systemische corticosteroïden.
In zeldzame gevallen kunnen patiënten die met middelen tegen astma, waaronder omalizumab, worden behandeld systemische eosinofilie en vasculitis vertonen of ontwikkelen.
Deze gevallen hangen veelal samen met een reductie van orale corticosteroïd therapie.
Bij deze patiënten moeten de artsen alert zijn op het ontwikkelen van uitgesproken eosinofilie, vasculitische rash, verslechtering van pulmonale symptomen, paranasale sinusafwijkingen, cardiale complicaties en/of neuropathie.
Beëindiging van de omalizumab behandeling dient overwogen te worden bij alle ernstige gevallen met de bovengenoemde immuunsysteemafwijkingen.
Parasitaire worminfecties (helminth) Het is mogelijk dat IgE betrokken is bij de immunologische respons op sommige worminfecties.
Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, hoewel het verloop, de ernst en de respons op de behandeling van de infectie ongewijzigd bleven.
De worm- infectiefrequentie in het totale klinische programma, dat niet was opgezet om zulke infecties te detecteren, was minder dan 1 op de 1.000 patiënten.
Desalniettemin is voorzichtigheid gerechtvaardigd bij patiënten met een hoog risico op worminfecties, vooral wanneer zij naar gebieden reizen waar helminthologische infecties endemisch zijn.
Als patiënten niet reageren op de aanbevolen behandeling met anthelminthica, dient stopzetten van Xolair overwogen te worden.
Maligniteiten In klinische studies was er een numerische onbalans in kankergevallen, die voorkwamen in de met Xolair behandelde onderzoeksgroep in vergelijking tot de controlegroep.
De frequentie van waargenomen gevallen was < 1/100 (soms) in zowel de actieve groep als de controlegroep, dat wil zeggen 25 kankergevallen bij 5.015 met Xolair behandelde patiënten (0,5%) en 5 kankergevallen bij 2.854 patiënten in de controlegroep (0,18%).
De diversiteit in waargenomen kankersoorten, de relatief korte duur van blootstelling en de klinische kenmerken van de individuele gevallen maken een causaal verband onwaarschijnlijk.
De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Cytochroom P450-enzymen, effluxpompen en eiwitbindingsmechanismen zijn niet betrokken bij de klaring van omalizumab; daarom is de kans op geneesmiddeleninteracties gering.
Er zijn geen formele interactiestudies met andere geneesmiddelen of met vaccins uitgevoerd met Xolair.
Er is geen farmacologische reden om te verwachten dat de gewoonlijk voorgeschreven medicatie, die gebruikt wordt bij de behandeling van astma, interacties met omalizumab zal opleveren.
In klinische studies werd Xolair doorgaans gebruikt in combinatie met inhalatiecorticosteroïden en orale corticosteroïden, kortwerkende en langwerkende inhalatie beta-agonisten, leukotriënenantagonisten, theofylline en orale antihistaminica.
Er waren geen aanwijzingen dat de veiligheid van Xolair veranderd werd door deze andere veelvuldig gebruikte astmamedicatie.
Er zijn beperkte gegevens beschikbaar over het gebruik van Xolair in combinatie met specifieke immunotherapie (hyposensibilisatietherapie).
De werkzaamheid van de Xolair behandeling in combinatie met specifieke immunotherapie is niet vastgesteld.
Uit huidig beschikbare gegevens blijkt dat er geen dosisaanpassingen van Xolair nodig zijn voor patiënten op een vaste hyposensibilisatietherapie.
19 4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van omalizumab bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, de ontwikkeling van het embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Omalizumab passeert de placentabarrière en de potentiële schade voor de foetus is niet bekend.
Omalizumab is in verband gebracht met leeftijdsgebonden vermindering in het aantal thrombocyten bij niet-humane primaten, waarbij jongere dieren relatief gevoeliger bleken (zie rubriek 5.3).
Xolair dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of omalizumab wordt uitgescheiden in humane moedermelk.
Omalizumab wordt in de moedermelk van niet-humane primaten uitgescheiden en een effect op het zogende kind kan niet worden uitgesloten.
Moeders die borstvoeding geven, dienen tijdens behandeling met Xolair geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Patiënten die behandeld worden met Xolair, dienen te worden gewaarschuwd dat zij niet mogen rijden of machines mogen bedienen als zij last krijgen van duizeligheid, moeheid, flauwvallen of slaperigheid.
4.8 Bijwerkingen
Bij klinische studies waren de meest frequent gemelde bijwerkingen reacties op de injectieplaats, waaronder pijn op de injectieplaats, zwelling, erythema en pruritus, en hoofdpijnen.
De meeste reacties waren mild of matig qua ernst.
In tabel 4 zijn de ongewenste effecten uit klinische studies opgenomen uit de totale met Xolair behandelde onderzoekspopulatie van het veiligheidsonderzoek, ingedeeld naar systeem/orgaanklasse en naar frequentie.
Frequenties zijn gedefinieerd als: vaak (≥ 1/100; < 1/10), soms (≥ 1/1.000; < 1/100) en zelden (< 1/1.000).
Gebeurtenissen die gemeld zijn in het post-marketing kader zijn vermeld met de frequentie “ niet bekend” (kan met de beschikbare gegevens niet worden bepaald).
20 Tabel 4:
Bijwerkingen
Bloed- en lymfestelselaandoeningen Niet bekend Zenuwstelselaandoeningen
Idiopathische ernstige trombocytopenie
Vaak Soms
Hoofdpijn Duizeligheid, slaperigheid, paresthesie, syncope
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Pharyngitis, hoesten, allergische bronchospasmus Zelden Niet bekend Maagdarmstelselaandoeningen
Churg-Strauss syndroom)
Soms Huid- en onderhuidaandoeningen
Misselijkheid, diarree, dyspeptische tekenen en symptomen
Soms Zelden Niet bekend
Urticaria, rash, pruritus, fotosensitiviteit Angio-oedeem Alopecia
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend
Artralgie, myalgie, zwelling van gewricht
Infecties en parasitaire aandoeningen Zelden Bloedvataandoeningen
Parasitaire infectie
Soms
Posturale hypotensie, flushing
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Injectieplaats reacties zoals pijn, erythema, pruritus, zwelling Soms Gewichtstoename, moeheid, opgezwollen armen, influenza- achtige ziekte Immuunsysteemaandoeningen Zelden Niet bekend
Anafylactische reactie, andere ernstige allergische aandoeningen Serumziekte, waaronder mogelijk koorts en lymfadenopathie
Immuunsysteemaandoeningen
Voor verdere informatie, zie rubriek 4.4.
Maligniteiten De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie (zie rubriek 4.4).
Trombocyten In klinische studies hadden enkele patiënten een bloedplaatjestelling onder de ondergrens van het normale laboratoriuminterval.
Geen van deze veranderingen was geassocieerd met bloedingsepisodes of een verlaging in hemoglobine.
Er werd geen patroon van aanhoudende vermindering in bloedplaatjestelling gemeld bij mensen, zoals waargenomen bij niet-humane primaten (zie rubriek 5.3), hoewel er toch geïsoleerde gevallen zijn gemeld van idiopathische trombocytopenie in het post- marketing kader.
Parasitaire infecties Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, die statistisch niet significant was.
Het verloop, de ernst en de reactie op behandeling van infecties bleef ongewijzigd (zie rubriek 4.4).
21 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Er is geen maximaal verdraagbare dosis van Xolair vastgesteld.
Enkelvoudige intraveneuze doses tot maximaal 4.000 mg zijn toegediend aan patiënten zonder aanwijzingen voor dosisbeperkende toxiciteiten.
De hoogste cumulatieve dosis aan patiënten toegediend, was 44.000 mg over een periode van 20 weken en deze dosis heeft niet geleid tot ongunstige acute effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere systemische geneesmiddelen tegen obstructieve luchtwegaandoeningen, ATC-code:
R03DX05
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie is vervaardigd en dat selectief bindt aan humaan immuunglobuline-E (IgE).
Het is een IgG1-kappa antilichaam dat humane raamwerk regio’ s (framework regions) bevat met complementair- bepalende domeinen van een murien moeder antilichaam dat bindt aan IgE.
Omalizumab bindt aan IgE en voorkomt binding van IgE aan de hoog-affiene FCε RI-receptor waardoor de hoeveelheid vrij IgE, die beschikbaar is om een allergische cascade teweeg te brengen, vermindert.
Behandeling met omalizumab bij atopische proefpersonen leidde tot een duidelijke vermindering van het aantal FCε RI-receptoren op basofielen.
Bovendien verminderde de in vitro afgifte van histamine uit basofielen, geïsoleerd uit met Xolair behandelde proefpersonen na stimulatie met een allergeen met ongeveer 90% in vergelijking tot de waarden voorafgaand aan behandeling.
In klinische studies werden vrije IgE-serumspiegels op dosisafhankelijke wijze binnen een uur na de eerste dosis verlaagd en tussen doses gehandhaafd.
Een jaar na stopzetten van het toedienen van Xolair zijn de IgE-spiegels teruggekeerd naar het niveau van voor de behandeling, zonder dat rebound in IgE- spiegels werd waargenomen na volledige klaring van het geneesmiddel.
Klinische ervaring De werkzaamheid en veiligheid van Xolair werden aangetoond in een 28-weekse dubbelblinde, placebogecontroleerde studie (studie 1) met 419 personen van 12-79 jaar met ernstig allergisch astma, die een verminderde longfunctie hadden (FEV1 40-80% van de voorspelde waarde) en die hun astmasymptomen slecht onder controle hadden ondanks behandeling met hoge doses inhalatiecorticosteroïden en een langwerkende beta2-agonist.
Patiënten die in aanmerking kwamen, hadden last gehad van meervoudige astma-exacerbaties, waarvoor behandeling met systemische corticosteroïden noodzakelijk was, of waren in het jaar ervoor in het ziekenhuis opgenomen of op de eerstehulpafdeling geweest als gevolg van een ernstige astma-exacerbatie ondanks ononderbroken behandeling met hoge doses corticosteroïden en een langwerkende beta2-agonist.
Xolair of placebo werden subcutaan toegediend als aanvullende therapie naast > 1.000 microgram beclometasondipropionaat (of gelijkwaardig) plus een langwerkende beta2-agonist.
22%, 27% en 35% van de patiënten).
Het aantal astma-exacerbaties per patiënt over de behandelingsperiode, waarvoor rescue-behandeling met systemische corticosteroïden noodzakelijk was, vormde het primaire eindpunt.
Omalizumab reduceerde het aantal astma-exacerbaties met 19% (p = 0,153).
Verdere evaluaties die statistische significantie (p < 0,05) lieten zien in het voordeel van Xolair omvatten reducties in ernstige exacerbaties (waarbij de longfunctie van de patiënt gereduceerd was tot minder dan 60% van de persoonlijke capaciteit en systemische corticosteroïden nodig waren) en aan astma gerelateerde spoedbezoeken (bestaande uit ziekenhuisopnamen, bezoeken aan eerstehulpafdelingen en niet-geplande doktersbezoeken), en verbeteringen in de algemene evaluatie door de arts op doeltreffendheid van de 22 behandeling, astma gerelateerde kwaliteit van leven (AQL), astmasymptomen en longfunctie.
In een subgroepanalyse was het meer waarschijnlijk dat patiënten met een totaal IgE ≥ 76 IE/ml voor de behandeling een klinisch betekenisvol voordeel van Xolair ervaarden.
Bij deze patiënten in studie 1 reduceerde Xolair het aantal astma-exacerbaties met 40% (p=0,002).
Daarnaast waren er meer patiënten die een klinische betekenisvolle respons hadden in de totaal IgE ≥ 76 IE/ml populatie door het Xolair ernstig astma programma heen.
Tabel 5 omvat de resultaten van de studie 1 populatie.
Tabel 5:
Resultaten van studie 1
Totale studie 1 populatie
Xolair
Placebo
Astma-exacerbaties
N=209
N=210
Aantal per patiënt per 28-weken periode
0,74
0,92
% reductie, p-waarde voor ratio van het aantal per patiënt Ernstige astma-exacerbaties
19,4%, p = 0,153
Aantal per patiënt per 28-weken periode
0,24
0,48
% reductie, p-waarde voor ratio van het aantal per patiënt Spoedbezoeken
50,1%, p = 0,002
Aantal per patiënt per 28-weken periode
0,24
0,43
% reductie, p-waarde voor ratio van het aantal per patiënt Algemene evaluatie door de arts
43,9%, p = 0,038
% responders * p-waarde * * AQL verbetering
60,5%
< 0,001
42,8%
% patiënten ≥ 0,5 verbetering p-waarde
60,8%
0,008
47,8%
* duidelijke verbetering of complete controle * * p-waarde voor de totale verdeling van de beoordeling
In studie 2 werden de werkzaamheid en veiligheid van Xolair onderzocht in een populatie met 312 personen met ernstig allergisch astma, die overeenkwam met de populatie in studie 1.
Behandeling met Xolair in deze open-label studie leidde tot een vermindering van 61% van het aantal klinisch significante astma-exacerbaties in vergelijking met de huidige astmabehandeling alleen.
In vier bijkomende grote placebo-gecontroleerde ondersteunende studies van 28 tot 52 weken met 1.722 volwassenen en adolescenten (studies 3, 4, 5 en 6) werden de werkzaamheid en veiligheid van Xolair bij patiënten met ernstig persistent astma onderzocht.
De meeste patiënten waren niet goed onder controle, maar kregen minder gelijktijdige astmamedicatie dan patiënten in studies 1 of 2.
In studies 3-5 vormden exacerbaties het primaire eindpunt, terwijl in studie 6 hoofdzakelijk besparing van inhalatiecorticosteroïden werd onderzocht.
In studie 3, 4 en 5 hadden patiënten behandeld met Xolair reducties van het aantal astma-exacerbaties van respectievelijk 37,5% (p=0,027), 40,3% (p < 0,001) en 57,6% (p < 0,001) in vergelijking met placebo.
23 In studie 6 waren significant meer ernstige allergische astmapatiënten op Xolair in staat om hun fluticasondosis te verlagen tot ≤ 500 microgram per dag zonder verslechtering van de astmacontrole (60,3%) vergeleken met de placebo groep (45,8%, p < 0,05).
Scores voor kwaliteit van leven werden gemeten met behulp van de Juniper’ s astma gerelateerde kwaliteit van leven vragenlijst.
Voor alle zes studies was er een statistisch significante verbetering in de scores voor kwaliteit van leven vanaf de aanvang voor de Xolair patiënten in vergelijking met de placebo- of controlegroep.
Algemene evaluatie door de arts op doeltreffendheid van de behandeling:
In vijf van de hierboven beschreven studies werd de algemene evaluatie door de arts gemeten als een brede maat voor astmacontrole uitgevoerd door de behandelende arts.
De arts kon rekening houden met PEF, symptomen overdag en ’ s nachts, gebruik van ‘ rescue’ medicatie, spirometrie en exacerbaties.
In alle vijf studies oordeelde men dat een statistisch significant groter aantal van de patiënten op Xolair ofwel een duidelijke verbetering van hun astma bereikt hadden of hun astma volledig onder controle hadden ten opzichte van placebo.
5.2 Farmacokinetische gegevens
De farmacokinetiek van omalizumab is onderzocht bij patiënten met allergische astma.
Absorptie De gemiddelde absolute biologische beschikbaarheid van omalizumab na subcutane toediening is 62%.
Na een enkelvoudige subcutane dosis aan volwassen en adolescente astmapatiënten werd omalizumab traag geabsorbeerd en werden piekconcentraties in het serum na gemiddeld 7-8 dagen bereikt.
De farmacokinetiek van omalizumab neemt evenredig toe bij doses hoger dan 0,5 mg/kg.
Na meervoudige doses omalizumab waren de oppervlaktes onder de serumconcentratie-versus-tijd-curve van dag 0 tot dag 14 bij steady state tot 6 maal groter dan die na de eerste dosis.
Distributie In vitro vormt omalizumab complexen van beperkte omvang met IgE.
Neerslaande complexen en complexen groter dan één miljoen Dalton in molecuulgewicht worden in vitro of in vivo niet waargenomen.
Het schijnbare distributievolume bij patiënten na subcutane toediening was 78 ± 32 ml/kg.
Eliminatie Bij de klaring van omalizumab zijn zowel IgG-klaringsprocessen betrokken als klaring via specifieke binding en complexvorming met het target-ligand, IgE.
Lever eliminatie van IgG omvat afbraak in het reticulo-endotheliaal systeem en endotheelcellen.
Intact IgG wordt ook in gal uitgescheiden.
Bij astmapatiënten was de gemiddelde eliminatiehalfwaardetijd van omalizumab in het serum 26 dagen waarbij de schijnbare klaring gemiddeld 2,4 ± 1,1 ml/kg/dag was.
Daarnaast leverde verdubbeling van het lichaamsgewicht ongeveer een verdubbeling van de schijnbare klaring op.
Kenmerken van patiëntenpopulaties Leeftijd, ras/etniciteit, geslacht De populatie farmacokinetiek van Xolair werd geanalyseerd om de effecten van demografische kenmerken te evalueren.
Uit analyse van deze beperkte gegevens blijkt dat er geen dosisaanpassingen nodig zijn in relatie tot leeftijd (12-76 jaar), ras, etniciteit of geslacht.
Nier- en leverinsufficiëntie Er zijn geen farmacokinetische of farmacodynamische gegevens over patiënten met nier- of leverinsufficiëntie (zie rubriek 4.4).
24 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De veiligheid van omalizumab is bestudeerd in cynomolgus-apen, omdat omalizumab met dezelfde affiniteit bindt aan cynomolgus en menselijk IgE.
Er zijn antilichamen voor omalizumab waargenomen bij sommige apen na herhaalde subcutane of intraveneuze toediening.
Maar er werd geen duidelijke toxiciteit gezien zoals immuuncomplex-gemedieerde ziekten of complementafhankelijke cytotoxiciteit.
Er waren geen aanwijzingen voor een anafylactische reactie als gevolg van mestceldegranulatie bij cynomolgus-apen.
Chronische toediening van omalizumab werd goed verdragen door niet-humane primaten afgezien van een dosisgerelateerde en leeftijdsafhankelijke afname in bloedplaatjes, waarbij jongere dieren gevoeliger bleken.
De serumconcentratie die nodig is om een verlaging van 50% in bloedplaatjes te verkrijgen vanaf aanvangswaarde bij volwassen cynomolgus-apen, was ruwweg 4 tot 20 keer hoger dan de verwachte maximale klinische serumconcentraties.
Daarnaast werden bij cynomolgus-apen acute bloedingen en ontstekingen waargenomen op de injectieplaatsen.
Er zijn geen formele carcinogeniciteitsstudies uitgevoerd met omalizumab.
Bij reproductiestudies bij cynomolgus-apen veroorzaakten subcutane doses tot maximaal 75 mg/kg (ongeveer 12 keer de blootstellingsratio op basis van AUC-waarden van 28 dagen bij 75 mg/kg vs. de maximale klinische dosis) geen maternale toxiciteit, embryotoxiciteit of teratogeniciteit bij toediening tijdens organogenese en hadden ook geen nadelige invloed op foetale of neonatale groei bij toediening tijdens late zwangerschap, bevalling en borstvoeding.
Omalizumab wordt uitgescheiden in de melk van cynomolgus-apen.
Omalizumabspiegels in melk vormden 1,5% van de maternale bloedconcentratie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Sucrose Histidine Histidine hydrochloride monohydraat Polysorbaat 20
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
4 jaar
Na oplossen:
De chemische en fysische stabiliteit van het gereconstitueerde product zijn aangetoond gedurende 8 uur bij een temperatuur van 2°C tot 8°C en gedurende 4 uur bij een temperatuur van 30°C.
Indien niet
25 onmiddellijk gebruikt, vallen de opslagtijden en -voorwaarden vóór gebruik onder de verantwoordelijkheid van de gebruiker en dienen deze gewoonlijk niet langer te zijn dan 8 uur bij een temperatuur van 2°C tot 8°C of 4 uur bij 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Injectieflacon met poeder:
Heldere, kleurloze type-I glazen injectieflacon met een butyl-rubberen stop en blauw flip-off kapje.
Ampul met oplosmiddel:
Heldere, kleurloze type-I glazen ampul met 2 ml water voor injecties.
Xolair 150 mg poeder en oplosmiddel voor oplossing voor injectie wordt geleverd in verpakkingen die respectievelijk 1, 4 of 10 injectieflacons met poeder en 1, 4 of 10 ampullen met water voor injecties bevatten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het gelyofiliseerde product heeft 15-20 minuten nodig om op te lossen, hoewel het in sommige gevallen langer kan duren.
Het volledig gereconstitueerde product zal er helder of licht opalescent uitzien en op de rand van de injectieflacon kunnen een paar kleine luchtbellen of schuim achterblijven.
Vanwege de viscositeit van het gereconstitueerde product moet zorgvuldigheid worden betracht als HET VOLLEDIGE PRODUCT uit de injectieflacon wordt gehaald, voordat lucht of overtollige oplossing uit de naald wordt gehaald om 1,2 ml te verkrijgen.
Volg onderstaande instructies voor de bereiding van injectieflacons met Xolair 150 mg voor subcutane toediening:
1.
Zuig 1,4 ml water voor injecties uit de ampul in een spuit met een 18-gauge-naald met grote diameter.
2.
Steek de naald in de injectieflacon, die rechtop op een vlak oppervlak staat, en breng het water voor injecties over in de injectieflacon met het gelyofiliseerde poeder met de standaard aseptische technieken, waarbij het water voor injecties direct op het poeder wordt gespoten.
3.
Houd de injectieflacon rechtop en draai hem ongeveer 1 minuut snel rond (niet schudden) zodat het poeder gelijkmatig vochtig wordt.
4.
Draai, om het oplossen na het voltooien van stap 3 te bevorderen, de injectieflacon gedurende 5-10 seconden ongeveer elke 5 minuten rustig rond om resterende vaste deeltjes op te lossen.
Merk op dat het in sommige gevallen langer dan 20 minuten kan duren voordat het poeder volledig is opgelost.
Herhaal in dat geval stap 4 totdat er geen gelachtige deeltjes in de oplossing zichtbaar zijn.
Als het product volledig is opgelost, dienen er geen gelachtige deeltjes in de oplossing zichtbaar te zijn.
Het is normaal dat er kleine luchtbellen of schuim op de rand van de injectieflacon achterblijven.
Het gereconstitueerde product zal er helder of licht opalescent uitzien.
Niet gebruiken als er vaste deeltjes zichtbaar zijn.
5.
Keer de injectieflacon ten minste 15 seconden om zodat de oplossing naar de stop vloeit.
Steek een nieuwe 3-ml-spuit met een 18-gauge-naald met grote diameter in de omgekeerde
Houd de injectieflacon omgekeerd en plaats de naaldpunt zodanig dat deze de bodem van de injectieflacon met de oplossing raakt als de oplossing in de spuit wordt opgezogen.
Trek de zuiger, voordat de naald uit de injectieflacon wordt verwijderd, helemaal terug naar het einde van de cilinder om alle oplossing uit de omgekeerde injectieflacon te halen.
6.
Vervang de 18-gauge-naald door een 25-gauge-naald voor subcutane injectie.
7.
Verwijder lucht, grote luchtbellen en enige overtollige oplossing om de vereiste dosis van 1,2 ml te verkrijgen.
Er kan een dunne laag kleine luchtbellen bovenop de oplossing in de spuit achterblijven.
Omdat de oplossing licht visceus is, kan het 5-10 seconden duren om de oplossing via subcutane injectie toe te dienen.
De injectieflacon levert 1,2 ml (150 mg) Xolair.
Zuig voor een dosis van 75 mg 0,6 ml in de spuit en gooi de resterende oplossing weg.
8.
De injecties worden subcutaan toegediend in de deltoid regio van de arm of in de dij.
Xolair 150 mg poeder voor oplossing voor injectie wordt geleverd in een wegwerpinjectieflacon en bevat geen antibacteriële conserveermiddelen.
Uit microbiologisch oogpunt dient het product direct na oplossen gebruikt te worden (zie rubriek 6.3).
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/002 EU/1/05/319/003 EU/1/05/319/004
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25.10.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
27 1.
NAAM VAN HET GENEESMIDDEL
Xolair 75 mg oplossing voor injectie Omalizumab
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit met 0,5 ml oplossing bevat 75 mg omalizumab.
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie in een zoogdiercellijn van een Chinese hamsterovarium (CHO) is vervaardigd.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere tot opalescente, enigszins geel tot bruine oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xolair is geïndiceerd als aanvullende behandeling om de astmacontrole te verbeteren bij volwassen en adolescente patiënten (12 jaar en ouder) met ernstig persistent allergisch astma, die een positieve huidtest hebben of in vitro reactiviteit vertonen tegen een permanent aanwezig aëro-allergeen en die een verminderde longfunctie hebben (FEV1 < 80%) alsook overdag regelmatig symptomatisch zijn of ’ s nachts wakker worden en die last hebben gehad van meerdere gedocumenteerde ernstige astma- exacerbaties ondanks de dagelijkse hoge dosis inhalatiecorticosteroïden, plus een geïnhaleerde langwerkende beta2-agonist.
De behandeling met Xolair moet alleen overwogen worden bij patiënten met overtuigend IgE(immunoglobuline E) - gemedieerd astma (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Behandeling met Xolair moet worden gestart door artsen die ervaring hebben in het stellen van de diagnose en de behandeling van ernstig persistent astma.
Gebruik bij adolescenten en volwassenen (12 jaar en ouder) De geschikte dosis en doseringsfrequentie van Xolair wordt bepaald aan de hand van de aanvangswaarde van het IgE (IE/ml), die wordt gemeten vóór aanvang van de behandeling, en het lichaamsgewicht (kg).
Vóór de eerste dosering dient het IgE-gehalte van de patiënten te worden vastgesteld met behulp van een willekeurige commerciële test om het totaal serum-IgE te meten ter bepaling van de dosis.
Op basis van deze metingen zou 75-375 mg Xolair in 1 tot 3 injecties nodig kunnen zijn voor elke toediening.
Bij patiënten met een IgE lager dan 76 IE/ml is het minder waarschijnlijk dat zij voordeel ervaren (zie rubriek 5.1).
Voorschrijvende artsen moeten zich ervan verzekeren dat patiënten met een IgE lager dan 76 IE/ml een onmiskenbare in vitro reactiviteit (RAST) hebben op een permanent aanwezig allergeen voordat met de behandeling gestart wordt.
28 Zie Tabel 1 voor een conversie-overzicht en Tabellen 2 en 3 voor overzichten van de dosisbepaling.
Patiënten met aanvangswaarden van het IgE-gehalte of een lichaamsgewicht in kilogram, die buiten de limieten van de doseringstabel vallen, mogen Xolair niet krijgen.
De maximaal aanbevolen dosis is 375 mg omalizumab iedere twee weken.
Tabel 1:
Conversie van dosis naar aantal spuiten, aantal injecties en totaal injectievolume voor iedere toediening
Dosis (mg)
75 mg
150 mg
75 150 225 300 375
1 0 1 0 1
0 1 1 1 1 2 2 2 2 3
0,5 1,0 1,5 2,0 2,5
Tabel 2:
TOEDIENING IEDERE 4 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 4 weken
Lichaamsgewicht (kg) Aanvang s-waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500 > 500-600
225 300
300 300
ZIE TABEL 3
> 600-700
300
29 Tabel 3:
TOEDIENING IEDERE 2 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 2 weken
Lichaamsgewicht (kg) Aanvang s-waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60 TOEDIENING IEDERE 4 WEKEN:
> 60-70
> 70-80
> 80-90
125
150
> 100-200
ZIE TABEL 2
225
300
> 200-300
225
225
225
300
375
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NIET TOEDIENEN - er zijn geen gegevens beschikbaar voor dosis
> 600-700
225
225
300
375
aanbeveling
Uitsluitend voor subcutane toediening.
Niet intraveneus of intramusculair toedienen.
De injecties worden subcutaan toegediend in de deltavormige regio van de arm.
Als alternatief kunnen de injecties toegediend worden in de dij, als er een reden is om de toediening in de deltavormige regio te vermijden.
Er is beperkte ervaring met zelftoediening van Xolair.
Toediening van het middel is derhalve voorbehouden aan een beroepsbeoefenaar in de gezondheidszorg (zie rubriek 6.6).
Behandelingsduur, controle en dosisaanpassingen Stopzetten van de Xolair behandeling heeft doorgaans een terugkeer tot verhoogde vrije IgE-gehaltes en daarmee geassocieerde symptomen tot gevolg.
16 weken na starten van een behandeling met Xolair dienen patiënten te worden gecontroleerd door hun arts om de doeltreffendheid van de behandeling vast te stellen voordat volgende injecties worden toegediend.
De beslissing om het gebruik van Xolair voort te zetten, dient te worden gebaseerd op de vraag of er een duidelijke verbetering in de totale astmacontrole te zien is (zie rubriek 5.1; Algemene evaluatie door de arts op doeltreffendheid van de behandeling).
Totaal IgE-gehaltes zijn gedurende de behandeling verhoogd en blijven verhoogd tot een jaar na stopzetten van de behandeling.
Daarom kan het hertesten van IgE-gehaltes gedurende een behandeling met Xolair niet worden gebruikt als richtlijn bij de dosisbepaling.
De dosisbepaling na onderbrekingen van de behandeling, die korter dan één jaar duren, dient te worden gebaseerd op serum-IgE-gehaltes, die zijn vastgesteld bij de initiële dosisbepaling.
Totaal serum-IgE-gehaltes kunnen opnieuw worden bepaald ten behoeve van de dosisbepaling als een behandeling met Xolair gedurende langer dan een jaar is onderbroken.
Doses dienen te worden aangepast bij significante veranderingen in lichaamsgewicht (zie Tabellen 2 en 3).
30 Ouderen (65 jaar en ouder) Er zijn slechts beperkte gegevens beschikbaar over het gebruik van Xolair bij patiënten ouder dan 65 jaar, maar er zijn geen aanwijzingen dat oudere patiënten een andere dosering nodig hebben dan jongere volwassen patiënten.
Kinderen (jonger dan 12 jaar) Xolair wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Patiënten met nier- of leverfunctiestoornis Er zijn geen studies uitgevoerd, waarin het effect van een verslechterde nier- of leverfunctie op de farmacokinetiek van Xolair is bestudeerd.
Aangezien het reticulo-endotheliaal systeem (RES) met name verantwoordelijk is voor de klaring van omalizumab bij klinische doses, is het onwaarschijnlijk dat deze beïnvloedt wordt door nier- of leverfunctiestoornis.
Hoewel geen specifieke dosisaanpassing wordt aanbevolen bij deze patiënten, dient Xolair met voorzichtigheid te worden toegediend (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xolair is niet geïndiceerd voor de behandeling van acute astma-exacerbaties, acute bronchospasmen of status asthmaticus.
Xolair is niet onderzocht bij patiënten met hyper-Immunoglobuline-E-syndroom of allergische bronchopulmonaire aspergillose of voor de preventie van anafylactische reacties waaronder die reacties die worden veroorzaakt door voedselallergie.
Xolair is niet geïndiceerd voor de behandeling van deze aandoeningen.
Behandeling met Xolair is niet onderzocht bij patiënten met auto-immuunziekten, immuuncomplexafhankelijke aandoeningen of reeds bestaande nier- of leverinsufficiëntie.
Voorzichtigheid is geboden bij toediening van Xolair aan deze patiëntenpopulaties.
Abrupte beëindiging van systemische of geïnhaleerde corticosteroïden na de start van de Xolair behandeling wordt niet aanbevolen.
De vermindering van de corticosteroïden moet uitgevoerd worden onder het directe toezicht van een arts en het kan nodig zijn om deze geleidelijk uit te voeren.
Immuunsysteemaandoeningen • Allergische reacties type I Type I lokale of systemische allergische reacties, waaronder anafylaxie en anafylactische shock, kunnen voorkomen als omalizumab wordt gebruikt, ook met aanvang na langdurige behandeling.
De meeste van deze reacties treden op binnen twee uur na de eerste en volgende Xolair injecties, maar sommige beginnen twee uur en zelfs 24 uur na de injectie.
Daarom dient medicatie voor de behandeling van anafylactische reacties altijd voor onmiddellijk gebruik beschikbaar te zijn na toediening van Xolair.
Patiënten dienen te worden geïnformeerd dat dergelijke reacties mogelijk zijn en dat onmiddellijke medische hulp gezocht dient te worden indien zich allergische reacties voordoen.
Anafylactische reacties waren zeldzaam in klinische studies (zie rubriek 4.8).
Zoals bij alle via recombinant-DNA-techniek verkregen gehumaniseerde monoklonale antilichamen, kunnen patiënten in zeldzame gevallen antilichamen aanmaken tegen omalizumab.
31 • Serumziekte Serumziekte en serumziekte-achtige reacties, wat vertraagde allergische type III reacties zijn, zijn zelden waargenomen bij patiënten, die worden behandeld met gehumaniseerde monoklonale antilichamen waaronder omalizumab.
Het veronderstelde pathofysiologische mechanisme omvat immuuncomplexvorming en – depositie door de ontwikkeling van antilichamen tegen omalizumab.
Kenmerkend verschenen de eerste symptomen 1-5 dagen na toediening van de eerste of daaropvolgende injecties, ook na langdurige behandeling.
Symptomen, die wijzen op serumziekte omvatten arthritis/arthralgia, rash (urticaria of andere vormen), koorts en lymfadenopathie.
Antihistaminica en corticosteroïden kunnen zinvol zijn bij voorkoming of behandeling van deze aandoening en patiënten dienen geadviseerd te worden ieder verdacht symptoom te melden.
• Churg-Strauss syndroom en hypereosinofiel syndroom Patiënten met ernstig astma vertonen zelden het systemisch hypereosinofiel syndroom of allergische eosinofiele granulomateuze vasculitis (Churg-Strauss syndroom), beide aandoeningen worden gewoonlijk behandeld met systemische corticosteroïden.
In zeldzame gevallen kunnen patiënten die met middelen tegen astma, waaronder omalizumab, worden behandeld systemische eosinofilie en vasculitis vertonen of ontwikkelen.
Deze gevallen hangen veelal samen met een reductie van orale corticosteroïd therapie.
Bij deze patiënten moeten de artsen alert zijn op het ontwikkelen van uitgesproken eosinofilie, vasculitische rash, verslechtering van pulmonale symptomen, paranasale sinusafwijkingen, cardiale complicaties en/of neuropathie.
Beëindiging van de omalizumab behandeling dient overwogen te worden bij alle ernstige gevallen met de bovengenoemde immuunsysteemafwijkingen.
Parasitaire (worm)infecties Het is mogelijk dat IgE betrokken is bij de immunologische respons op sommige worminfecties.
Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, hoewel het verloop, de ernst en de respons op de behandeling van de infectie ongewijzigd bleven.
De worm- infectiefrequentie in het totale klinische programma, dat niet was opgezet om zulke infecties te detecteren, was minder dan 1 op de 1.000 patiënten.
Desalniettemin is voorzichtigheid gerechtvaardigd bij patiënten met een hoog risico op worminfecties, vooral wanneer zij naar gebieden reizen waar worminfecties inheems zijn.
Als patiënten niet reageren op de aanbevolen behandeling met anthelminthica, dient stopzetten van Xolair overwogen te worden.
Maligniteiten In klinische studies was er een numerieke onbalans in kankergevallen, die voorkwamen in de met Xolair (0,5%; 25 gevallen van kanker bij 5.015 patiënten) behandelde onderzoeksgroep in vergelijking tot de controlegroep (0,18%; 5 gevallen van kanker bij 2.854 patiënten).
Maligniteiten traden soms (< 1/100) op in zowel de actieve groep als de controlegroep.
De diversiteit in waargenomen kankersoorten, de relatief korte duur van blootstelling en de klinische kenmerken van de individuele gevallen maken een causaal verband onwaarschijnlijk.
De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Cytochroom P450-enzymen, effluxpompen en eiwitbindingsmechanismen zijn niet betrokken bij de klaring van omalizumab; daarom is de kans op geneesmiddeleninteracties gering.
Geneesmiddel- of vaccininteractiestudies zijn niet uitgevoerd met Xolair.
Er is geen farmacologische reden om te verwachten dat de gewoonlijk voorgeschreven medicatie, die gebruikt wordt bij de behandeling van astma, interacties met omalizumab zal opleveren.
32 In klinische studies werd Xolair doorgaans gebruikt in combinatie met inhalatiecorticosteroïden en orale corticosteroïden, kortwerkende en langwerkende inhalatie beta-agonisten, leukotriënenantagonisten, theofylline en orale antihistaminica.
Er waren geen aanwijzingen dat de veiligheid van Xolair veranderd werd door deze andere veelvuldig gebruikte astmamedicatie.
Er zijn beperkte gegevens beschikbaar over het gebruik van Xolair in combinatie met specifieke immunotherapie (hyposensibilisatietherapie).
Xolair kan indirect de werkzaamheid van geneesmiddelen voor de behandeling van worminfecties of andere parasitaire infecties verminderen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van omalizumab bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, de ontwikkeling van de embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Omalizumab passeert de placentabarrière en de potentiële schade voor de foetus is niet bekend.
Omalizumab is in verband gebracht met leeftijdsgebonden vermindering in het aantal trombocyten bij niet-humane primaten, waarbij jongere dieren relatief gevoeliger bleken (zie rubriek 5.3).
Xolair dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of omalizumab wordt uitgescheiden in humane moedermelk.
Omalizumab wordt in de moedermelk van niet-humane primaten uitgescheiden en een risico op het zogende kind kan niet worden uitgesloten.
Vrouwen die borstvoeding geven, dienen tijdens behandeling met Xolair geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten die behandeld worden met Xolair, dienen te worden gewaarschuwd dat zij niet mogen rijden of machines mogen bedienen als zij last krijgen van duizeligheid, moeheid, flauwvallen of slaperigheid.
Meer dan 4.400 allergische astmapatiënten zijn gerandomiseerd in gecontroleerde effectiviteitsstudies met Xolair.
De verwachting, gebaseerd op klinische ervaring, is dat ongeveer 16% van de patiënten, die met Xolair behandeld worden, ongewenste voorvallen ervaart.
Bij klinische studies waren de meest frequent gemelde ongewenste voorvallen reacties op de injectieplaats, waaronder pijn op de injectieplaats, zwelling, erytheem en pruritus, en hoofdpijnen.
De meeste reacties waren mild of matig in ernst.
Tabel 4 geeft de ongewenste voorvallen weer, die gerapporteerd zijn in klinische studies, waarin patiënten zijn behandeld met Xolair en waarvan veiligheidsgegevens zijn verzameld, ingedeeld naar systeem/orgaanklasse en naar frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties zijn gedefinieerd als: vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100) en zelden (< 1/1.000).
Gebeurtenissen die gemeld zijn in het post-marketing kader zijn vermeld met de frequentie niet bekend (kan met de beschikbare gegevens niet worden bepaald).
33 Tabel 4:
Ongewenste voorvallen
Bloed- en lymfestelselaandoeningen Niet bekend Zenuwstelselaandoeningen
Idiopathische ernstige trombocytopenie
Vaak Soms
Hoofdpijn Syncope, paresthesie, slaperigheid, duizeligheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Allergische bronchospasme, faryngitis, hoesten Zelden Niet bekend Maagdarmstelselaandoeningen
Larynxoedeem Allergische granulomateuze vasculitis (met name Churg-Strauss syndroom)
Soms Huid- en onderhuidaandoeningen
Tekenen en symptomen van dyspepsie, diarree, misselijkheid
Soms Zelden Niet bekend
Fotosensitiviteit, urticaria, rash, pruritus Angio-oedeem Alopecia
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend
Artralgie, myalgie, zwelling van gewrichten
Infecties en parasitaire aandoeningen Zelden Bloedvataandoeningen
Parasitaire infectie
Soms
Posturale hypotensie, flushing
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Reacties op de injectieplaats zoals zwelling, erytheem, pijn, pruritus Soms Influenza-achtige ziekte, opgezwollen armen, gewichtstoename, moeheid Immuunsysteemaandoeningen Zelden Niet bekend
Anafylactische reactie, andere ernstige allergische aandoeningen Serumziekte, waaronder mogelijk koorts en lymfadenopathie
Immuunsysteemaandoeningen
Voor verdere informatie, zie rubriek 4.4.
Maligniteiten De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie (zie rubriek 4.4).
Bloedplaatjes In klinische studies hadden enkele patiënten een bloedplaatjestelling onder de ondergrens van het normale laboratoriuminterval.
Geen van deze veranderingen was geassocieerd met bloedingepisodes of een verlaging in hemoglobine.
Er werd geen patroon van aanhoudende vermindering in bloedplaatjestelling gemeld bij mensen, zoals waargenomen bij niet-humane primaten (zie rubriek 5.3), hoewel er toch geïsoleerde gevallen zijn gemeld van idiopathische trombocytopenie in het post- marketing kader.
Parasitaire infecties Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, die statistisch niet significant was.
Het verloop, de ernst en de reactie op behandeling van infecties bleef ongewijzigd (zie rubriek 4.4).
34 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Er is geen maximaal verdraagbare dosis van Xolair vastgesteld.
Enkelvoudige intraveneuze doses tot maximaal 4.000 mg zijn toegediend aan patiënten zonder aanwijzingen voor dosisbeperkende toxiciteiten.
De hoogste cumulatieve dosis aan patiënten toegediend, was 44.000 mg over een periode van 20 weken en deze dosis heeft niet geleid tot ongunstige acute effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere systemische geneesmiddelen tegen obstructieve luchtwegaandoeningen, ATC-code:
R03DX05
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie is vervaardigd en dat selectief bindt aan humaan immuunglobuline-E (IgE).
Het is een IgG1-kappa antilichaam dat humane raamwerk regio’ s (framework regions) bevat met complementair- bepalende domeinen van een murien moeder antilichaam dat bindt aan IgE.
Omalizumab bindt aan IgE en voorkomt binding van IgE aan FCε RI (receptor met hoge affiniteit voor IgE), waardoor de hoeveelheid vrij IgE, die beschikbaar is om een allergische cascade teweeg te brengen, vermindert.
Behandeling met omalizumab bij atopische proefpersonen leidde tot een duidelijke vermindering van het aantal FCε RI-receptoren op basofielen.
Bovendien verminderde de in vitro afgifte van histamine uit basofielen, geïsoleerd uit met Xolair behandelde proefpersonen na stimulatie met een allergeen met ongeveer 90% in vergelijking tot de waarden voorafgaand aan behandeling.
In klinische studies werden vrije IgE-serumspiegels op dosisafhankelijke wijze binnen een uur na de eerste dosis verlaagd en tussen doses gehandhaafd.
Een jaar na het stopzetten van de Xolair behandeling zijn de IgE-spiegels teruggekeerd naar het niveau van voor de behandeling, zonder dat rebound in IgE-spiegels werd waargenomen na volledige klaring van het geneesmiddel.
Klinische ervaring De werkzaamheid en veiligheid van Xolair werden aangetoond in een 28-weekse dubbelblinde, placebogecontroleerde studie (studie 1) met 419 personen van 12-79 jaar met ernstig allergisch astma, die een verminderde longfunctie hadden (FEV1 40-80% van de voorspelde waarde) en die hun astmasymptomen slecht onder controle hadden ondanks behandeling met hoge doses inhalatiecorticosteroïden en een langwerkende beta2-agonist.
Patiënten die in aanmerking kwamen, hadden last gehad van meervoudige astma-exacerbaties, waarvoor behandeling met systemische corticosteroïden noodzakelijk was, of waren in het jaar ervoor in het ziekenhuis opgenomen of op de eerstehulpafdeling geweest als gevolg van een ernstige astma-exacerbatie ondanks ononderbroken behandeling met hoge doses corticosteroïden en een langwerkende beta2-agonist.
Xolair of placebo werden subcutaan toegediend als aanvullende therapie naast > 1.000 microgram beclometasondipropionaat (of gelijkwaardig) plus een langwerkende beta2-agonist.
22%, 27% en 35% van de patiënten).
Het aantal astma-exacerbaties over de behandelingsperiode, waarvoor rescue-behandeling met systemische corticosteroïden noodzakelijk was, vormde het primaire eindpunt.
Omalizumab reduceerde het aantal astma-exacerbaties met 19% (p = 0,153).
Verdere evaluaties die statistische significantie (p < 0,05) lieten zien in het voordeel van Xolair omvatten reducties in ernstige exacerbaties (waarbij de longfunctie van de patiënt gereduceerd was tot minder dan 60% van de persoonlijke 35 capaciteit en systemische corticosteroïden nodig waren) en aan astma gerelateerde spoedbezoeken (bestaande uit ziekenhuisopnamen, bezoeken aan eerstehulpafdelingen en niet-geplande doktersbezoeken), en verbeteringen in de algemene evaluatie door de arts op doeltreffendheid van de behandeling, astma gerelateerde kwaliteit van leven (AQL), astmasymptomen en longfunctie.
In een subgroepanalyse was het meer waarschijnlijk dat patiënten met een totaal IgE ≥ 76 IE/ml voor de behandeling een klinisch betekenisvol voordeel van Xolair ervaarden.
Bij deze patiënten in studie 1 reduceerde Xolair het aantal astma-exacerbaties met 40% (p = 0,002).
Daarnaast waren er meer patiënten die een klinische betekenisvolle respons hadden in de totaal IgE ≥ 76 IE/ml populatie door het Xolair ernstig astma programma heen.
Tabel 5 omvat de resultaten van de studie 1 populatie.
Tabel 5:
Resultaten van studie 1
Totale studie 1 populatie
Xolair
Placebo
Astma-exacerbaties
N=209
N=210
Aantal per patiënt per 28-weken periode
0,74
0,92
% reductie, p-waarde voor ratio van het aantal per patiënt Ernstige astma-exacerbaties
19,4%, p = 0,153
Aantal per patiënt per 28-weken periode
0,24
0,48
% reductie, p-waarde voor ratio van het aantal per patiënt Spoedbezoeken
50,1%, p = 0,002
Aantal per patiënt per 28-weken periode
0,24
0,43
% reductie, p-waarde voor ratio van het aantal per patiënt Algemene evaluatie door de arts
43,9%, p = 0,038
% responders * p-waarde * * AQL verbetering
60,5%
< 0,001
42,8%
% patiënten ≥ 0,5 verbetering p-waarde
60,8%
0,008
47,8%
* duidelijke verbetering of complete controle * * p-waarde voor de totale verdeling van de beoordeling
In studie 2 werden de werkzaamheid en veiligheid van Xolair onderzocht in een populatie met 312 personen met ernstig allergisch astma, die overeenkwam met de populatie in studie 1.
Behandeling met Xolair in deze open-label studie leidde tot een vermindering van 61% van het aantal klinisch significante astma-exacerbaties in vergelijking met de huidige astmabehandeling alleen.
In vier bijkomende grote placebo-gecontroleerde ondersteunende studies van 28 tot 52 weken met 1.722 volwassenen en adolescenten (studies 3, 4, 5 en 6) werden de werkzaamheid en veiligheid van Xolair bij patiënten met ernstig persistent astma onderzocht.
De meeste patiënten waren niet goed onder controle, maar kregen minder gelijktijdige astmamedicatie dan patiënten in studies 1 of 2.
In studies 3-5 vormden exacerbaties het primaire eindpunt, terwijl in studie 6 hoofdzakelijk besparing van inhalatiecorticosteroïden werd onderzocht.
In studie 3, 4 en 5 hadden patiënten behandeld met Xolair reducties van het aantal astma-exacerbaties van respectievelijk 37,5% (p=0,027), 40,3% (p < 0,001) en 57,6% (p < 0,001) in vergelijking met
In studie 6 waren significant meer ernstige allergische astmapatiënten op Xolair in staat om hun fluticasondosis te verlagen tot ≤ 500 microgram per dag zonder verslechtering van de astmacontrole (60,3%) vergeleken met de placebo groep (45,8%, p < 0,05).
Scores voor kwaliteit van leven werden gemeten met behulp van de Juniper’ s astma gerelateerde kwaliteit van leven vragenlijst.
Voor alle zes studies was er een statistisch significante verbetering in de scores voor kwaliteit van leven vanaf de aanvang voor de Xolair patiënten in vergelijking met de placebo- of controlegroep.
Algemene evaluatie door de arts op doeltreffendheid van de behandeling:
In vijf van de hierboven beschreven studies werd de algemene evaluatie door de arts gemeten als een brede maat voor astmacontrole uitgevoerd door de behandelende arts.
De arts kon rekening houden met PEF (piekstroommeting), symptomen overdag en ’ s nachts, gebruik van ‘ rescue’ medicatie, spirometrie en exacerbaties.
In alle vijf studies oordeelde men dat een statistisch significant groter aantal van de patiënten op Xolair ofwel een duidelijke verbetering van hun astma bereikt hadden of hun astma volledig onder controle hadden ten opzichte van placebo.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van omalizumab is onderzocht bij patiënten met allergische astma.
Absorptie De gemiddelde absolute biologische beschikbaarheid van omalizumab na subcutane toediening is 62%.
Na een enkelvoudige subcutane dosis aan volwassen en adolescente astmapatiënten werd omalizumab traag geabsorbeerd en werden piekconcentraties in het serum na gemiddeld 7-8 dagen bereikt.
De farmacokinetiek van omalizumab neemt evenredig toe bij doses hoger dan 0,5 mg/kg.
Na meervoudige doses omalizumab waren de oppervlaktes onder de serumconcentratie-versus-tijd-curve van dag 0 tot dag 14 bij steady state tot 6 maal groter dan die na de eerste dosis.
Distributie In vitro vormt omalizumab complexen van beperkte omvang met IgE.
Neerslaande complexen en complexen groter dan één miljoen Dalton in molecuulgewicht worden in vitro of in vivo niet waargenomen.
Het schijnbare distributievolume bij patiënten na subcutane toediening was 78 ± 32 ml/kg.
Eliminatie Bij de klaring van omalizumab zijn zowel IgG-klaringsprocessen betrokken als klaring via specifieke binding en complexvorming met het target-ligand, IgE.
Lever eliminatie van IgG omvat afbraak in het reticulo-endotheliaal systeem en endotheelcellen.
Intact IgG wordt ook in gal uitgescheiden.
Bij astmapatiënten was de gemiddelde eliminatiehalfwaardetijd van omalizumab in het serum 26 dagen waarbij de schijnbare klaring gemiddeld 2,4 ± 1,1 ml/kg/dag was.
Daarnaast leverde verdubbeling van het lichaamsgewicht ongeveer een verdubbeling van de schijnbare klaring op.
Kenmerken bij patiëntenpopulaties Leeftijd, Ras/Etniciteit, Geslacht De populatie farmacokinetiek van Xolair werd geanalyseerd om de effecten van demografische kenmerken te evalueren.
Uit analyse van deze beperkte gegevens blijkt dat er geen dosisaanpassingen nodig zijn in relatie tot leeftijd (12-76 jaar), ras, etniciteit of geslacht (zie rubriek 4.2).
Nier- en leverinsufficiëntie Er zijn geen farmacokinetische of farmacodynamische gegevens over patiënten met nier- of leverinsufficiëntie (zie rubriek 4.2 en 4.4).
37 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De veiligheid van omalizumab is bestudeerd in cynomolgus-apen, omdat omalizumab met dezelfde affiniteit bindt aan cynomolgus en menselijk IgE.
Er zijn antilichamen voor omalizumab waargenomen bij sommige apen na herhaalde subcutane of intraveneuze toediening.
Maar er werd geen duidelijke toxiciteit gezien zoals immuuncomplex-gemedieerde ziekten of complementafhankelijke cytotoxiciteit.
Er waren geen aanwijzingen voor een anafylactische reactie als gevolg van mestceldegranulatie bij cynomolgus-apen.
Chronische toediening van hoge doses (maximaal 250 mg/kg) omalizumab induceerde geen toxicologisch significante bijwerkingen bij niet-humane primaten, met uitzondering van een dosisgerelateerde en leeftijdsafhankelijke afname in bloedplaatjes, waarbij jongere dieren gevoeliger bleken.
De serumconcentratie die nodig is om een verlaging van 50% in bloedplaatjes te verkrijgen vanaf aanvangswaarde bij volwassen cynomolgus-apen, was ruwweg 4 tot 20 keer hoger dan de verwachte maximale klinische serumconcentraties.
Daarnaast werden bij cynomolgus-apen acute bloedingen en ontstekingen waargenomen op de injectieplaatsen.
Er zijn geen formele carcinogeniciteitsstudies uitgevoerd met omalizumab.
Bij reproductiestudies bij cynomolgus-apen veroorzaakten subcutane doses tot maximaal 75 mg/kg (ongeveer 12 keer de blootstellingsratio op basis van AUC-waarden van 28 dagen bij 75 mg/kg versus de maximale klinische dosis) geen maternale toxiciteit, embryotoxiciteit of teratogeniciteit bij toediening tijdens organogenese en hadden ook geen nadelige invloed op foetale of neonatale groei bij toediening tijdens late zwangerschap, bevalling en borstvoeding.
Omalizumab wordt uitgescheiden in de moedermelk van cynomolgus-apen.
Omalizumabspiegels in melk vormden 1,5% van de maternale bloedconcentratie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
L-arginine hydrochloride L-histidine hydrochloride L-histidine Polysorbaat 20 Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen.
6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
0,5 ml oplossing in een voorgevulde spuitcilinder (type I glas) met gefixeerde naald (roestvrij staal), (type I) zuigerstop (latexvrij rubber) en naaldbeschermer (latexvrij).
Verpakkingsgroottes van 1, 4 of 10.
Niet alle genoemde verpakkingsgrootten hoeven in de handel te worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Waarschuwing:
Vermijd voorafgaand aan de voltooiing van de injectie contact met de activeringsclips van het device om voortijdig omhullen van de naald met de naaldbeschermhuls te voorkomen.
Gebruik van de spuit 1.
Trek het beschermkapje van de spuit en gooi dit weg.
Raak de vrijgekomen naald niet aan.
2.
Knijp zachtjes in de huid bij de injectieplaats en injecteer de naald.
3.
Houd de vingersteun vast en druk langzaam de zuiger in tot zover het gaat.
Houd de zuiger volledig ingedrukt tot de naald volledig uit de injectieplaats is getrokken.
Als er enige oplossing uit de injectieplaats lekt, druk de naald dan dieper.
4.
Houd de zuiger volledig ingedrukt en trek ondertussen voorzichtig de naald recht uit de injectieplaats.
5.
Laat langzaam de zuiger los en zorg ervoor dat de naaldbeveiliging automatisch de blootliggende naald kan bedekken.
Wegwerp instructies Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/00x
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25.10.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
39 1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg oplossing voor injectie Omalizumab
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke voorgevulde spuit met 1 ml oplossing bevat 150 mg of omalizumab.
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie in een zoogdiercellijn van een Chinese hamsterovarium (CHO) is vervaardigd.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Heldere tot opalescente, enigszins geel tot bruine oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xolair is geïndiceerd als aanvullende behandeling om de astmacontrole te verbeteren bij volwassen en adolescente patiënten (12 jaar en ouder) met ernstig persistent allergisch astma, die een positieve huidtest hebben of in vitro reactiviteit vertonen tegen een permanent aanwezig aëro-allergeen en die een verminderde longfunctie hebben (FEV1 < 80%) alsook overdag regelmatig symptomatisch zijn of ’ s nachts wakker worden en die last hebben gehad van meerdere gedocumenteerde ernstige astma- exacerbaties ondanks de dagelijkse hoge dosis inhalatiecorticosteroïden, plus een geïnhaleerde langwerkende beta2-agonist.
De behandeling met Xolair moet alleen overwogen worden bij patiënten met overtuigend IgE(immunoglobuline E) - gemedieerd astma (zie rubriek 4.2).
4.2 Dosering en wijze van toediening
Behandeling met Xolair moet worden gestart door artsen die ervaring hebben in het stellen van de diagnose en de behandeling van ernstig persistent astma.
Gebruik bij adolescenten en volwassenen (12 jaar en ouder) De geschikte dosis en doseringsfrequentie van Xolair wordt bepaald aan de hand van de aanvangswaarde van het IgE (IE/ml), die wordt gemeten vóór aanvang van de behandeling, en het lichaamsgewicht (kg).
Vóór de eerste dosering dient het IgE-gehalte van de patiënten te worden vastgesteld met behulp van een willekeurige commerciële test om het totaal serum-IgE te meten ter bepaling van de dosis.
Op basis van deze metingen zou 75-375 mg Xolair in 1 tot 3 injecties nodig kunnen zijn voor elke toediening.
Bij patiënten met een IgE lager dan 76 IE/ml is het minder waarschijnlijk dat zij voordeel ervaren (zie rubriek 5.1).
Voorschrijvende artsen moeten zich ervan verzekeren dat patiënten met een IgE lager dan 76 IE/ml een onmiskenbare in vitro reactiviteit (RAST) hebben op een permanent aanwezig allergeen voordat met de behandeling gestart wordt.
Zie Tabel 1 voor een conversie-overzicht en Tabellen 2 en 3 voor overzichten van de dosisbepaling.
40 limieten van de doseringstabel vallen, mogen Xolair niet krijgen.
De maximaal aanbevolen dosis is 375 mg omalizumab iedere twee weken.
Tabel 1:
Conversie van dosis naar aantal spuiten, aantal injecties en totaal injectievolume voor iedere toediening
Dosis (mg)
75 mg
150 mg
75 150 225 300 375
1 0 1 0 1
0 1 1 1 1 2 2 2 2 3
0,5 1,0 1,5 2,0 2,5
Tabel 2:
TOEDIENING IEDERE 4 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 4 weken
Lichaamsgewicht (kg) Aanvang s-waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500 > 500-600
225 300
300 300
ZIE TABEL 3
> 600-700
300
41 Tabel 3:
TOEDIENING IEDERE 2 WEKEN.
Xolair doses (milligrammen per dosis) toegediend via subcutane injectie iedere 2 weken
Lichaamsgewicht (kg) Aanvang s-waarde IgE
> 90-
> 125-
(IE/ml) ≥ 30-100
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60 TOEDIENING IEDERE 4 WEKEN:
> 60-70
> 70-80
> 80-90
125
150
> 100-200
ZIE TABEL 2
225
300
> 200-300
225
225
225
300
375
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NIET TOEDIENEN - er zijn geen gegevens beschikbaar voor dosis
> 600-700
225
225
300
375
aanbeveling
Uitsluitend voor subcutane toediening.
Niet intraveneus of intramusculair toedienen.
De injecties worden subcutaan toegediend in de deltavormige regio van de arm.
Als alternatief kunnen de injecties toegediend worden in de dij, als er een reden is om de toediening in de deltavormige regio te vermijden.
Er is beperkte ervaring met zelftoediening van Xolair.
Toediening van het middel is derhalve voorbehouden aan een beroepsbeoefenaar in de gezondheidszorg (zie rubriek 6.6).
Behandelingsduur, controle en dosisaanpassingen Stopzetten van de Xolair behandeling heeft doorgaans een terugkeer tot verhoogde vrije IgE-gehaltes en daarmee geassocieerde symptomen tot gevolg.
16 weken na starten van een behandeling met Xolair dienen patiënten te worden gecontroleerd door hun arts om de doeltreffendheid van de behandeling vast te stellen voordat volgende injecties worden toegediend.
De beslissing om het gebruik van Xolair voort te zetten, dient te worden gebaseerd op de vraag of er een duidelijke verbetering in de totale astmacontrole te zien is (zie rubriek 5.1; Algemene evaluatie door de arts op doeltreffendheid van de behandeling).
Totaal IgE-gehaltes zijn gedurende de behandeling verhoogd en blijven verhoogd tot een jaar na stopzetten van de behandeling.
Daarom kan het hertesten van IgE-gehaltes gedurende een behandeling met Xolair niet worden gebruikt als richtlijn bij de dosisbepaling.
De dosisbepaling na onderbrekingen van de behandeling, die korter dan één jaar duren, dient te worden gebaseerd op serum-IgE-gehaltes, die zijn vastgesteld bij de initiële dosisbepaling.
Totaal serum-IgE-gehaltes kunnen opnieuw worden bepaald ten behoeve van de dosisbepaling als een behandeling met Xolair gedurende langer dan een jaar is onderbroken.
Doses dienen te worden aangepast bij significante veranderingen in lichaamsgewicht (zie Tabellen 2 en 3).
42 Ouderen (65 jaar en ouder) Er zijn slechts beperkte gegevens beschikbaar over het gebruik van Xolair bij patiënten ouder dan 65 jaar, maar er zijn geen aanwijzingen dat oudere patiënten een andere dosering nodig hebben dan jongere volwassen patiënten.
Kinderen (jonger dan 12 jaar) Xolair wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
Patiënten met nier- of leverfunctiestoornis Er zijn geen studies uitgevoerd, waarin het effect van een verslechterde nier- of leverfunctie op de farmacokinetiek van Xolair is bestudeerd.
Aangezien het reticulo-endotheliaal systeem (RES) met name verantwoordelijk is voor de klaring van omalizumab bij klinische doses, is het onwaarschijnlijk dat deze beïnvloedt wordt door nier- of leverfunctiestoornis.
Hoewel geen specifieke dosisaanpassing wordt aanbevolen bij deze patiënten, dient Xolair met voorzichtigheid te worden toegediend (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Xolair is niet geïndiceerd voor de behandeling van acute astma-exacerbaties, acute bronchospasmen of status asthmaticus.
Xolair is niet onderzocht bij patiënten met hyper-Immunoglobuline-E-syndroom of allergische bronchopulmonaire aspergillose of voor de preventie van anafylactische reacties waaronder die reacties die worden veroorzaakt door voedselallergie.
Xolair is niet geïndiceerd voor de behandeling van deze aandoeningen.
Behandeling met Xolair is niet onderzocht bij patiënten met auto-immuunziekten, immuuncomplexafhankelijke aandoeningen of reeds bestaande nier- of leverinsufficiëntie.
Voorzichtigheid is geboden bij toediening van Xolair aan deze patiëntenpopulaties.
Abrupte beëindiging van systemische of geïnhaleerde corticosteroïden na de start van de Xolair behandeling wordt niet aanbevolen.
De vermindering van de corticosteroïden moet uitgevoerd worden onder het directe toezicht van een arts en het kan nodig zijn om deze geleidelijk uit te voeren.
Immuunsysteemaandoeningen • Allergische reacties type I Type I lokale of systemische allergische reacties, waaronder anafylaxie en anafylactische shock, kunnen voorkomen als omalizumab wordt gebruikt, ook met aanvang na langdurige behandeling.
De meeste van deze reacties treden op binnen twee uur na de eerste en volgende Xolair injecties, maar sommige beginnen twee uur en zelfs 24 uur na de injectie.
Daarom dient medicatie voor de behandeling van anafylactische reacties altijd voor onmiddellijk gebruik beschikbaar te zijn na toediening van Xolair.
Patiënten dienen te worden geïnformeerd dat dergelijke reacties mogelijk zijn en dat onmiddellijke medische hulp gezocht dient te worden indien zich allergische reacties voordoen.
Anafylactische reacties waren zeldzaam in klinische studies (zie rubriek 4.8).
Zoals bij alle via recombinant-DNA-techniek verkregen gehumaniseerde monoklonale antilichamen, kunnen patiënten in zeldzame gevallen antilichamen aanmaken tegen omalizumab.
43 • Serumziekte Serumziekte en serumziekte-achtige reacties, wat vertraagde allergische type III reacties zijn, zijn zelden waargenomen bij patiënten, die worden behandeld met gehumaniseerde monoklonale antilichamen waaronder omalizumab.
Het veronderstelde pathofysiologische mechanisme omvat immuuncomplexvorming en – depositie door de ontwikkeling van antilichamen tegen omalizumab.
Kenmerkend verschenen de eerste symptomen 1-5 dagen na toediening van de eerste of daaropvolgende injecties, ook na langdurige behandeling.
Symptomen, die wijzen op serumziekte omvatten arthritis/arthralgia, rash (urticaria of andere vormen), koorts en lymfadenopathie.
Antihistaminica en corticosteroïden kunnen zinvol zijn bij voorkoming of behandeling van deze aandoening en patiënten dienen geadviseerd te worden ieder verdacht symptoom te melden.
• Churg-Strauss syndroom en hypereosinofiel syndroom Patiënten met ernstig astma vertonen zelden het systemisch hypereosinofiel syndroom of allergische eosinofiele granulomateuze vasculitis (Churg-Strauss syndroom), beide aandoeningen worden gewoonlijk behandeld met systemische corticosteroïden.
In zeldzame gevallen kunnen patiënten die met middelen tegen astma, waaronder omalizumab, worden behandeld systemische eosinofilie en vasculitis vertonen of ontwikkelen.
Deze gevallen hangen veelal samen met een reductie van orale corticosteroïd therapie.
Bij deze patiënten moeten de artsen alert zijn op het ontwikkelen van uitgesproken eosinofilie, vasculitische rash, verslechtering van pulmonale symptomen, paranasale sinusafwijkingen, cardiale complicaties en/of neuropathie.
Beëindiging van de omalizumab behandeling dient overwogen te worden bij alle ernstige gevallen met de bovengenoemde immuunsysteemafwijkingen.
Parasitaire (worm)infecties Het is mogelijk dat IgE betrokken is bij de immunologische respons op sommige worminfecties.
Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, hoewel het verloop, de ernst en de respons op de behandeling van de infectie ongewijzigd bleven.
De worm- infectiefrequentie in het totale klinische programma, dat niet was opgezet om zulke infecties te detecteren, was minder dan 1 op de 1.000 patiënten.
Desalniettemin is voorzichtigheid gerechtvaardigd bij patiënten met een hoog risico op worminfecties, vooral wanneer zij naar gebieden reizen waar worminfecties inheems zijn.
Als patiënten niet reageren op de aanbevolen behandeling met anthelminthica, dient stopzetten van Xolair overwogen te worden.
Maligniteiten In klinische studies was er een numerieke onbalans in kankergevallen, die voorkwamen in de met Xolair (0,5%; 25 gevallen van kanker bij 5.015 patiënten) behandelde onderzoeksgroep in vergelijking tot de controlegroep (0,18%; 5 gevallen van kanker bij 2.854 patiënten).
Maligniteiten traden soms (< 1/100) op in zowel de actieve groep als de controlegroep.
De diversiteit in waargenomen kankersoorten, de relatief korte duur van blootstelling en de klinische kenmerken van de individuele gevallen maken een causaal verband onwaarschijnlijk.
De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Cytochroom P450-enzymen, effluxpompen en eiwitbindingsmechanismen zijn niet betrokken bij de klaring van omalizumab; daarom is de kans op geneesmiddeleninteracties gering.
Geneesmiddel- of vaccininteractiestudies zijn niet uitgevoerd met Xolair.
Er is geen farmacologische reden om te verwachten dat de gewoonlijk voorgeschreven medicatie, die gebruikt wordt bij de behandeling van astma, interacties met omalizumab zal opleveren.
44 In klinische studies werd Xolair doorgaans gebruikt in combinatie met inhalatiecorticosteroïden en orale corticosteroïden, kortwerkende en langwerkende inhalatie beta-agonisten, leukotriënenantagonisten, theofylline en orale antihistaminica.
Er waren geen aanwijzingen dat de veiligheid van Xolair veranderd werd door deze andere veelvuldig gebruikte astmamedicatie.
Er zijn beperkte gegevens beschikbaar over het gebruik van Xolair in combinatie met specifieke immunotherapie (hyposensibilisatietherapie).
Xolair kan indirect de werkzaamheid van geneesmiddelen voor de behandeling van worminfecties of andere parasitaire infecties verminderen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van omalizumab bij zwangere vrouwen.
Experimenteel onderzoek bij dieren wijst geen directe of indirecte schadelijke effecten uit voor de zwangerschap, de ontwikkeling van de embryo/de foetus, de bevalling of de postnatale ontwikkeling (zie rubriek 5.3).
Omalizumab passeert de placentabarrière en de potentiële schade voor de foetus is niet bekend.
Omalizumab is in verband gebracht met leeftijdsgebonden vermindering in het aantal trombocyten bij niet-humane primaten, waarbij jongere dieren relatief gevoeliger bleken (zie rubriek 5.3).
Xolair dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Het is niet bekend of omalizumab wordt uitgescheiden in humane moedermelk.
Omalizumab wordt in de moedermelk van niet-humane primaten uitgescheiden en een risico op het zogende kind kan niet worden uitgesloten.
Vrouwen die borstvoeding geven, dienen tijdens behandeling met Xolair geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Patiënten die behandeld worden met Xolair, dienen te worden gewaarschuwd dat zij niet mogen rijden of machines mogen bedienen als zij last krijgen van duizeligheid, moeheid, flauwvallen of slaperigheid.
Meer dan 4.400 allergische astmapatiënten zijn gerandomiseerd in gecontroleerde effectiviteitsstudies met Xolair.
De verwachting, gebaseerd op klinische ervaring, is dat ongeveer 16% van de patiënten, die met Xolair behandeld worden, ongewenste voorvallen ervaart.
Bij klinische studies waren de meest frequent gemelde ongewenste voorvallen reacties op de injectieplaats, waaronder pijn op de injectieplaats, zwelling, erytheem en pruritus, en hoofdpijnen.
De meeste reacties waren mild of matig in ernst.
Tabel 4 geeft de ongewenste voorvallen weer, die gerapporteerd zijn in klinische studies, waarin patiënten zijn behandeld met Xolair en waarvan veiligheidsgegevens zijn verzameld, ingedeeld naar systeem/orgaanklasse en naar frequentie.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Frequenties zijn gedefinieerd als: vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100) en zelden (< 1/1.000).
Gebeurtenissen die gemeld zijn in het post-marketing kader zijn vermeld met de frequentie niet bekend (kan met de beschikbare gegevens niet worden bepaald).
45 Tabel 4:
Ongewenste voorvallen
Bloed- en lymfestelselaandoeningen Niet bekend Zenuwstelselaandoeningen
Idiopathische ernstige trombocytopenie
Vaak Soms
Hoofdpijn Syncope, paresthesie, slaperigheid, duizeligheid
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Allergische bronchospasme, faryngitis, hoesten Zelden Niet bekend Maagdarmstelselaandoeningen
Larynxoedeem Allergische granulomateuze vasculitis (met name Churg-Strauss syndroom)
Soms Huid- en onderhuidaandoeningen
Tekenen en symptomen van dyspepsie, diarree, misselijkheid
Soms Zelden Niet bekend
Fotosensitiviteit, urticaria, rash, pruritus Angio-oedeem Alopecia
Skeletspierstelsel- en bindweefselaandoeningen Niet bekend
Artralgie, myalgie, zwelling van gewrichten
Infecties en parasitaire aandoeningen Zelden Bloedvataandoeningen
Parasitaire infectie
Soms
Posturale hypotensie, flushing
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Reacties op de injectieplaats zoals zwelling, erytheem, pijn, pruritus Soms Influenza-achtige ziekte, opgezwollen armen, gewichtstoename, moeheid Immuunsysteemaandoeningen Zelden Niet bekend
Anafylactische reactie, andere ernstige allergische aandoeningen Serumziekte, waaronder mogelijk koorts en lymfadenopathie
Immuunsysteemaandoeningen
Voor verdere informatie, zie rubriek 4.4.
Maligniteiten De algemeen waargenomen incidentie van maligniteit in het klinische studieprogramma met Xolair was vergelijkbaar met die in de algemene populatie (zie rubriek 4.4).
Bloedplaatjes In klinische studies hadden enkele patiënten een bloedplaatjestelling onder de ondergrens van het normale laboratoriuminterval.
Geen van deze veranderingen was geassocieerd met bloedingepisodes of een verlaging in hemoglobine.
Er werd geen patroon van aanhoudende vermindering in bloedplaatjestelling gemeld bij mensen, zoals waargenomen bij niet-humane primaten (zie rubriek 5.3), hoewel er toch geïsoleerde gevallen zijn gemeld van idiopathische trombocytopenie in het post- marketing kader.
Parasitaire infecties Bij patiënten met een chronisch hoog risico op worminfecties werd in een placebo-gecontroleerde studie een geringe toename waargenomen in infectiefrequentie bij gebruik van omalizumab, die statistisch niet significant was.
Het verloop, de ernst en de reactie op behandeling van infecties bleef ongewijzigd (zie rubriek 4.4).
46 4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
Er is geen maximaal verdraagbare dosis van Xolair vastgesteld.
Enkelvoudige intraveneuze doses tot maximaal 4.000 mg zijn toegediend aan patiënten zonder aanwijzingen voor dosisbeperkende toxiciteiten.
De hoogste cumulatieve dosis aan patiënten toegediend, was 44.000 mg over een periode van 20 weken en deze dosis heeft niet geleid tot ongunstige acute effecten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: andere systemische geneesmiddelen tegen obstructieve luchtwegaandoeningen, ATC-code:
R03DX05
Omalizumab is een gehumaniseerd monoklonaal antilichaam dat met behulp van recombinant-DNA- technologie is vervaardigd en dat selectief bindt aan humaan immuunglobuline-E (IgE).
Het is een IgG1-kappa antilichaam dat humane raamwerk regio’ s (framework regions) bevat met complementair- bepalende domeinen van een murien moeder antilichaam dat bindt aan IgE.
Omalizumab bindt aan IgE en voorkomt binding van IgE aan FCε RI (receptor met hoge affiniteit voor IgE), waardoor de hoeveelheid vrij IgE, die beschikbaar is om een allergische cascade teweeg te brengen, vermindert.
Behandeling met omalizumab bij atopische proefpersonen leidde tot een duidelijke vermindering van het aantal FCε RI-receptoren op basofielen.
Bovendien verminderde de in vitro afgifte van histamine uit basofielen, geïsoleerd uit met Xolair behandelde proefpersonen na stimulatie met een allergeen met ongeveer 90% in vergelijking tot de waarden voorafgaand aan behandeling.
In klinische studies werden vrije IgE-serumspiegels op dosisafhankelijke wijze binnen een uur na de eerste dosis verlaagd en tussen doses gehandhaafd.
Een jaar na het stopzetten van de Xolair behandeling zijn de IgE-spiegels teruggekeerd naar het niveau van voor de behandeling, zonder dat rebound in IgE-spiegels werd waargenomen na volledige klaring van het geneesmiddel.
Klinische ervaring De werkzaamheid en veiligheid van Xolair werden aangetoond in een 28-weekse dubbelblinde, placebogecontroleerde studie (studie 1) met 419 personen van 12-79 jaar met ernstig allergisch astma, die een verminderde longfunctie hadden (FEV1 40-80% van de voorspelde waarde) en die hun astmasymptomen slecht onder controle hadden ondanks behandeling met hoge doses inhalatiecorticosteroïden en een langwerkende beta2-agonist.
Patiënten die in aanmerking kwamen, hadden last gehad van meervoudige astma-exacerbaties, waarvoor behandeling met systemische corticosteroïden noodzakelijk was, of waren in het jaar ervoor in het ziekenhuis opgenomen of op de eerstehulpafdeling geweest als gevolg van een ernstige astma-exacerbatie ondanks ononderbroken behandeling met hoge doses corticosteroïden en een langwerkende beta2-agonist.
Xolair of placebo werden subcutaan toegediend als aanvullende therapie naast > 1.000 microgram beclometasondipropionaat (of gelijkwaardig) plus een langwerkende beta2-agonist.
22%, 27% en 35% van de patiënten).
Het aantal astma-exacerbaties over de behandelingsperiode, waarvoor rescue-behandeling met systemische corticosteroïden noodzakelijk was, vormde het primaire eindpunt.
Omalizumab reduceerde het aantal astma-exacerbaties met 19% (p = 0,153).
Verdere evaluaties die statistische significantie (p < 0,05) lieten zien in het voordeel van Xolair omvatten reducties in ernstige exacerbaties (waarbij de longfunctie van de patiënt gereduceerd was tot minder dan 60% van de persoonlijke 47 capaciteit en systemische corticosteroïden nodig waren) en aan astma gerelateerde spoedbezoeken (bestaande uit ziekenhuisopnamen, bezoeken aan eerstehulpafdelingen en niet-geplande doktersbezoeken), en verbeteringen in de algemene evaluatie door de arts op doeltreffendheid van de behandeling, astma gerelateerde kwaliteit van leven (AQL), astmasymptomen en longfunctie.
In een subgroepanalyse was het meer waarschijnlijk dat patiënten met een totaal IgE ≥ 76 IE/ml voor de behandeling een klinisch betekenisvol voordeel van Xolair ervaarden.
Bij deze patiënten in studie 1 reduceerde Xolair het aantal astma-exacerbaties met 40% (p = 0,002).
Daarnaast waren er meer patiënten die een klinische betekenisvolle respons hadden in de totaal IgE ≥ 76 IE/ml populatie door het Xolair ernstig astma programma heen.
Tabel 5 omvat de resultaten van de studie 1 populatie.
Tabel 5:
Resultaten van studie 1
Totale studie 1 populatie
Xolair
Placebo
Astma-exacerbaties
N=209
N=210
Aantal per patiënt per 28-weken periode
0,74
0,92
% reductie, p-waarde voor ratio van het aantal per patiënt Ernstige astma-exacerbaties
19,4%, p = 0,153
Aantal per patiënt per 28-weken periode
0,24
0,48
% reductie, p-waarde voor ratio van het aantal per patiënt Spoedbezoeken
50,1%, p = 0,002
Aantal per patiënt per 28-weken periode
0,24
0,43
% reductie, p-waarde voor ratio van het aantal per patiënt Algemene evaluatie door de arts
43,9%, p = 0,038
% responders * p-waarde * * AQL verbetering
60,5%
< 0,001
42,8%
% patiënten ≥ 0,5 verbetering p-waarde
60,8%
0,008
47,8%
* duidelijke verbetering of complete controle * * p-waarde voor de totale verdeling van de beoordeling
In studie 2 werden de werkzaamheid en veiligheid van Xolair onderzocht in een populatie met 312 personen met ernstig allergisch astma, die overeenkwam met de populatie in studie 1.
Behandeling met Xolair in deze open-label studie leidde tot een vermindering van 61% van het aantal klinisch significante astma-exacerbaties in vergelijking met de huidige astmabehandeling alleen.
In vier bijkomende grote placebo-gecontroleerde ondersteunende studies van 28 tot 52 weken met 1.722 volwassenen en adolescenten (studies 3, 4, 5 en 6) werden de werkzaamheid en veiligheid van Xolair bij patiënten met ernstig persistent astma onderzocht.
De meeste patiënten waren niet goed onder controle, maar kregen minder gelijktijdige astmamedicatie dan patiënten in studies 1 of 2.
In studies 3-5 vormden exacerbaties het primaire eindpunt, terwijl in studie 6 hoofdzakelijk besparing van inhalatiecorticosteroïden werd onderzocht.
In studie 3, 4 en 5 hadden patiënten behandeld met Xolair reducties van het aantal astma-exacerbaties van respectievelijk 37,5% (p=0,027), 40,3% (p < 0,001) en 57,6% (p < 0,001) in vergelijking met
In studie 6 waren significant meer ernstige allergische astmapatiënten op Xolair in staat om hun fluticasondosis te verlagen tot ≤ 500 microgram per dag zonder verslechtering van de astmacontrole (60,3%) vergeleken met de placebo groep (45,8%, p < 0,05).
Scores voor kwaliteit van leven werden gemeten met behulp van de Juniper’ s astma gerelateerde kwaliteit van leven vragenlijst.
Voor alle zes studies was er een statistisch significante verbetering in de scores voor kwaliteit van leven vanaf de aanvang voor de Xolair patiënten in vergelijking met de placebo- of controlegroep.
Algemene evaluatie door de arts op doeltreffendheid van de behandeling:
In vijf van de hierboven beschreven studies werd de algemene evaluatie door de arts gemeten als een brede maat voor astmacontrole uitgevoerd door de behandelende arts.
De arts kon rekening houden met PEF (piekstroommeting), symptomen overdag en ’ s nachts, gebruik van ‘ rescue’ medicatie, spirometrie en exacerbaties.
In alle vijf studies oordeelde men dat een statistisch significant groter aantal van de patiënten op Xolair ofwel een duidelijke verbetering van hun astma bereikt hadden of hun astma volledig onder controle hadden ten opzichte van placebo.
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van omalizumab is onderzocht bij patiënten met allergische astma.
Absorptie De gemiddelde absolute biologische beschikbaarheid van omalizumab na subcutane toediening is 62%.
Na een enkelvoudige subcutane dosis aan volwassen en adolescente astmapatiënten werd omalizumab traag geabsorbeerd en werden piekconcentraties in het serum na gemiddeld 7-8 dagen bereikt.
De farmacokinetiek van omalizumab neemt evenredig toe bij doses hoger dan 0,5 mg/kg.
Na meervoudige doses omalizumab waren de oppervlaktes onder de serumconcentratie-versus-tijd-curve van dag 0 tot dag 14 bij steady state tot 6 maal groter dan die na de eerste dosis.
Distributie In vitro vormt omalizumab complexen van beperkte omvang met IgE.
Neerslaande complexen en complexen groter dan één miljoen Dalton in molecuulgewicht worden in vitro of in vivo niet waargenomen.
Het schijnbare distributievolume bij patiënten na subcutane toediening was 78 ± 32 ml/kg.
Eliminatie Bij de klaring van omalizumab zijn zowel IgG-klaringsprocessen betrokken als klaring via specifieke binding en complexvorming met het target-ligand, IgE.
Lever eliminatie van IgG omvat afbraak in het reticulo-endotheliaal systeem en endotheelcellen.
Intact IgG wordt ook in gal uitgescheiden.
Bij astmapatiënten was de gemiddelde eliminatiehalfwaardetijd van omalizumab in het serum 26 dagen waarbij de schijnbare klaring gemiddeld 2,4 ± 1,1 ml/kg/dag was.
Daarnaast leverde verdubbeling van het lichaamsgewicht ongeveer een verdubbeling van de schijnbare klaring op.
Kenmerken bij patiëntenpopulaties Leeftijd, Ras/Etniciteit, Geslacht De populatie farmacokinetiek van Xolair werd geanalyseerd om de effecten van demografische kenmerken te evalueren.
Uit analyse van deze beperkte gegevens blijkt dat er geen dosisaanpassingen nodig zijn in relatie tot leeftijd (12-76 jaar), ras, etniciteit of geslacht (zie rubriek 4.2).
Nier- en leverinsufficiëntie Er zijn geen farmacokinetische of farmacodynamische gegevens over patiënten met nier- of leverinsufficiëntie (zie rubriek 4.2 en 4.4).
49 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De veiligheid van omalizumab is bestudeerd in cynomolgus-apen, omdat omalizumab met dezelfde affiniteit bindt aan cynomolgus en menselijk IgE.
Er zijn antilichamen voor omalizumab waargenomen bij sommige apen na herhaalde subcutane of intraveneuze toediening.
Maar er werd geen duidelijke toxiciteit gezien zoals immuuncomplex-gemedieerde ziekten of complementafhankelijke cytotoxiciteit.
Er waren geen aanwijzingen voor een anafylactische reactie als gevolg van mestceldegranulatie bij cynomolgus-apen.
Chronische toediening van hoge doses (maximaal 250 mg/kg) omalizumab induceerde geen toxicologisch significante bijwerkingen bij niet-humane primaten, met uitzondering van een dosisgerelateerde en leeftijdsafhankelijke afname in bloedplaatjes, waarbij jongere dieren gevoeliger bleken.
De serumconcentratie die nodig is om een verlaging van 50% in bloedplaatjes te verkrijgen vanaf aanvangswaarde bij volwassen cynomolgus-apen, was ruwweg 4 tot 20 keer hoger dan de verwachte maximale klinische serumconcentraties.
Daarnaast werden bij cynomolgus-apen acute bloedingen en ontstekingen waargenomen op de injectieplaatsen.
Er zijn geen formele carcinogeniciteitsstudies uitgevoerd met omalizumab.
Bij reproductiestudies bij cynomolgus-apen veroorzaakten subcutane doses tot maximaal 75 mg/kg (ongeveer 12 keer de blootstellingsratio op basis van AUC-waarden van 28 dagen bij 75 mg/kg versus de maximale klinische dosis) geen maternale toxiciteit, embryotoxiciteit of teratogeniciteit bij toediening tijdens organogenese en hadden ook geen nadelige invloed op foetale of neonatale groei bij toediening tijdens late zwangerschap, bevalling en borstvoeding.
Omalizumab wordt uitgescheiden in de moedermelk van cynomolgus-apen.
Omalizumabspiegels in melk vormden 1,5% van de maternale bloedconcentratie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
L-arginine hydrochloride L-histidine hydrochloride L-histidine Polysorbaat 20 Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen.
6.3 Houdbaarheid
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
50 6.5 Aard en inhoud van de verpakking
1 ml oplossing in een voorgevulde spuitcilinder (type I glas) met gefixeerde naald (roestvrij staal), (type I) zuigerstop (latexvrij rubber) en naaldbeschermer (latexvrij).
Verpakkingsgroottes van 1, 4 of 10.
Niet alle genoemde verpakkingsgrootten hoeven in de handel te worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Waarschuwing:
Vermijd voorafgaand aan de voltooiing van de injectie contact met de activeringsclips van het device om voortijdig omhullen van de naald met de naaldbeschermhuls te voorkomen.
Gebruik van de spuit 1.
Trek het beschermkapje van de spuit en gooi dit weg.
Raak de vrijgekomen naald niet aan.
2.
Knijp zachtjes in de huid bij de injectieplaats en injecteer de naald.
3.
Houd de vingersteun vast en druk langzaam de zuiger in tot zover het gaat.
Houd de zuiger volledig ingedrukt tot de naald volledig uit de injectieplaats is getrokken.
Als er enige oplossing uit de injectieplaats lekt, druk de naald dan dieper.
4.
Houd de zuiger volledig ingedrukt en trek ondertussen voorzichtig de naald recht uit de injectieplaats.
5.
Laat langzaam de zuiger los en zorg ervoor dat de naaldbeveiliging automatisch de blootliggende naald kan bedekken.
Wegwerp instructies Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/00x
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
25.10.2005
10.
DATUM VAN HERZIENING VAN DE TEKST
51 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
52 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Novartis Pharma S.A.S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue FRANKRIJK
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma S.A.S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue FRANKRIJK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet garanderen dat het systeem van farmacovigilantie, zoals beschreven in versie 2.0, gedateerd op 22 juli 2008, en voorgesteld in Module 1.8.1 van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
Risico Management Plan De houder van de vergunning voor het in de handel brengen verplicht zich om de onderzoeken uit te voeren, alsook additionele farmacovigilantie-activiteiten, nader omschreven in het farmacovigilantieplan, zoals overeengekomen in versie 2, gedateerd op 13 februari 2008, van het Risico Management Plan (RMP), voorgesteld in Module 1.8.2 van de vergunningsaanvraag, alsook elke volgende aanpassing van het RMP, zoals overeengekomen met het CHMP.
In overeenstemming met de CHMP Guideline on Risico Management Systems voor geneesmiddelen voor humaan gebruik, dient elke bijgewerkte versie van het RMP te worden voorgelegd op hetzelfde moment als het volgende Periodic Safety Update Report (PSUR).
Daarnaast dient een bijgewerkte versie van het RMP te worden voorgelegd:
53
- op verzoek van de EMEA.
54 BIJLAGE III
ETIKETTERING EN BIJSLUITER
55 A.
ETIKETTERING
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
Xolair 75 mg poeder en oplosmiddel voor oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 75 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Poeder: sucrose, histidine, histidine hydrochloride monohydraat, polysorbaat 20.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 75 mg injectieflacon 1 x 2 ml ampul oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Onmiddellijk na oplossen gebruiken (mag gedurende maximaal 8 uur bij een temperatuur van 2°C – 8°C worden bewaard of gedurende 4 uur bij 30°C).
57 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/001
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Xolair 75 mg
58 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Xolair 75 mg poeder voor oplossing voor injectie Omalizumab Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bewaren in de koelkast (2°C – 8°C).
59 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor Xolair Water voor injecties
2.
WIJZE VAN TOEDIENING
Gebruik 0,9 ml en gooi de rest weg
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS DIE 1 INJECTIEFLACON EN 1 AMPUL ALS EENHEIDSVERPAKKING BEVAT (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg poeder en oplosmiddel voor oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 150 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Poeder: sucrose, histidine, histidine hydrochloride monohydraat, polysorbaat 20.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 150 mg injectieflacon 1 x 2 ml ampul oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Onmiddellijk na oplossen gebruiken (mag gedurende maximaal 8 uur bij een temperatuur van 2°C – 8°C worden bewaard of gedurende 4 uur bij 30°C).
61 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/002
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Xolair 150 mg
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR INTERMEDIAIRE VERPAKKING (ZONDER BLUE BOX) VAN EEN MEERVOUDIGE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg poeder en oplosmiddel voor oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 150 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Poeder: sucrose, histidine, histidine hydrochloride monohydraat, polysorbaat 20.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
1 x 150 mg injectieflacon 1 x 2 ml ampul oplosmiddel Onderdeel van een meervoudige verpakking bestaande uit 4 verpakkingen, die elk 1 injectieflacon en 1 ampul bevatten.
Onderdeel van een meervoudige verpakking bestaande uit 10 verpakkingen, die elk 1 injectieflacon en 1 ampul bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
63 8.
UITERSTE GEBRUIKSDATUM
EXP Onmiddellijk na oplossen gebruiken (mag gedurende maximaal 8 uur bij een temperatuur van 2°C – 8°C worden bewaard of gedurende 4 uur bij 30°C).
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/003 EU/1/05/319/004
Meervoudige verpakking bestaande uit 4 verpakkingen Meervoudige verpakking bestaande uit 10 verpakkingen
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Xolair 150 mg
64 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ETIKET VOOR OP DE WIKKEL VAN DE MEERVOUDIGE VERPAKKING OMWIKKELD MET FOLIE (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg poeder en oplosmiddel voor oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 150 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Poeder: sucrose, histidine, histidine hydrochloride monohydraat, polysorbaat 20.
Oplosmiddel: water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Meervoudige verpakking bestaande uit 4 verpakkingen, die elk 1 injectieflacon (150 mg) en 1 ampul oplosmiddel (2 ml) bevatten:
Meervoudige verpakking bestaande uit 10 verpakkingen, die elk 1 injectieflacon (150 mg) en 1 ampul oplosmiddel (2 ml) bevatten:
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
65 8.
UITERSTE GEBRUIKSDATUM
EXP Onmiddellijk na oplossen gebruiken (mag gedurende maximaal 8 uur bij een temperatuur van 2°C – 8°C worden bewaard of gedurende 4 uur bij 30°C).
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/319/003 EU/1/05/319/004
Meervoudige verpakking bestaande uit 4 verpakkingen Meervoudige verpakking bestaande uit 10 verpakkingen
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Xolair 150 mg
66 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Xolair 150 mg poeder voor oplossing voor injectie Omalizumab Subcutaan gebruik
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Bewaren in de koelkast (2°C – 8°C).
67 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Oplosmiddel voor Xolair Water voor injecties
2.
WIJZE VAN TOEDIENING
Gebruik 1,4 ml en gooi de rest weg
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
68 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xolair 75 mg oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,5 ml oplossing voor injectie bevat 75 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Bevat ook:
L-arginine hydrochloride, L-histidine hydrochloride, L-histidine, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén voorgevulde spuit bevat 0,5 ml oplossing voor injectie.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
69 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
75 mg oplossing voor injectie
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xolair 75 mg
70 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING VOOR MEERVOUDSVERPAKKING (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Xolair 75 mg oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,5 ml oplossing voor injectie bevat 75 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Bevat ook:
L-arginine hydrochloride, L-histidine hydrochloride, L-histidine, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking van 4 verpakkingen, die elk 1 voorgevulde spuit van 0,5 ml oplossing voor injectie bevatten.
Multiverpakking van 10 verpakkingen, die elk 1 voorgevulde spuit van 0,5 ml oplossing voor injectie bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
71 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000
75 mg oplossing voor injectie (4) 75 mg oplossing voor injectie (10)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xolair 75 mg
72 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TUSSENDOOS VOOR MEERVOUDSVERPAKKING (EXCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Xolair 75 mg oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,5 ml oplossing voor injectie bevat 75 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Bevat ook:
L-arginine hydrochloride, L-histidine hydrochloride, L-histidine, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een multiverpakking van 4 verpakkingen, die elk 1 voorgevulde spuit van 0,5 ml oplossing voor injectie bevatten.
Onderdeel van een multiverpakking van 10 verpakkingen, die elk 1 voorgevulde spuit van 0,5 ml oplossing voor injectie bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
73 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000
75 mg oplossing voor injectie (4) 75 mg oplossing voor injectie (10)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xolair 75 mg
74 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING VAN VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Xolair 75 mg oplossing voor injectie Omalizumab
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Subcutaan gebruik.
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Xolair 75 mg oplossing voor injectie Omalizumab s.c gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml oplossing voor injectie bevat 150 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Bevat ook:
L-arginine hydrochloride, L-histidine hydrochloride, L-histidine, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén voorgevulde spuit bevat 1 ml oplossing voor injectie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
77 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
150 mg oplossing voor injectie
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xolair 150 mg
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING VOOR MEERVOUDSVERPAKKING (INCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml oplossing voor injectie bevat 150 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Bevat ook:
L-arginine hydrochloride, L-histidine hydrochloride, L-histidine, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Multiverpakking van 4 verpakkingen, die elk 1 voorgevulde spuit van 1 ml oplossing voor injectie bevatten.
Multiverpakking van 10 verpakkingen, die elk 1 voorgevulde spuit van 1 ml oplossing voor injectie bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
79 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000
150 mg oplossing voor injectie (4) 150 mg oplossing voor injectie (10)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xolair 150 mg
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
TUSSENDOOS VOOR MEERVOUDSVERPAKKING (EXCLUSIEF BLUE BOX)
1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg oplossing voor injectie Omalizumab
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml oplossing voor injectie bevat 150 mg omalizumab.
3.
LIJST VAN HULPSTOFFEN
Bevat ook:
L-arginine hydrochloride, L-histidine hydrochloride, L-histidine, polysorbaat 20, water voor injecties.
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een multiverpakking van 4 verpakkingen, die elk 1 voorgevulde spuit van 1 ml oplossing voor injectie bevatten.
Onderdeel van een multiverpakking van 10 verpakkingen, die elk 1 voorgevulde spuit van 1 ml oplossing voor injectie bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik.
Voor gebruik de bijsluiter lezen.
Uitsluitend volgens de instructies van een arts gebruiken.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
81 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000
150 mg oplossing voor injectie (4) 150 mg oplossing voor injectie (10)
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xolair 150 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING VAN VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Xolair 150 mg oplossing voor injectie Omalizumab
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
Subcutaan gebruik.
83 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VOOR VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Xolair 150 mg oplossing voor injectie Omalizumab s.c gebruik.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 ml
6.
OVERIGE
84 B.
BIJSLUITER
85 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xolair 75 mg poeder en oplosmiddel voor oplossing voor injectie Omalizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van Xolair.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xolair en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xolair gebruikt 3.
Hoe wordt Xolair gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xolair 6.
Aanvullende informatie
1.
WAT IS XOLAIR EN WAARVOOR WORDT HET GEBRUIKT
Xolair wordt gebruikt om te voorkomen dat astma verergert en om astmasymptomen onder controle te houden als het wordt gegeven naast andere astmamedicatie.
Xolair wordt gebruikt voor de controle van de symptomen van ernstig allergisch astma bij volwassenen of adolescenten (12 jaar en ouder) bij wie de astmasymptomen niet goed onder controle worden gehouden met inhalators met hoge doses steroïden of beta-agonisten.
Xolair werkt door een substantie, de zogenaamde immuunglobuline-E (IgE), die door het lichaam wordt geproduceerd, te blokkeren.
IgE speelt een belangrijke rol bij het ontstaan van allergisch astma.
Uw arts zal de hoeveelheid IgE in uw bloed meten voordat hij u Xolair-injecties zal toedienen.
2.
WAT U MOET WETEN VOORDAT U XOLAIR GEBRUIKT
Gebruik Xolair niet
- als u allergisch (overgevoelig) bent voor omalizumab of voor één van de andere bestanddelen
van Xolair.
De bestanddelen worden vermeld in rubriek 6 van deze bijsluiter.
Praat met uw arts voordat u een injectie krijgt toegediend.
Wees extra voorzichtig met Xolair Gebruik Xolair niet voor de behandeling van acute astmasymptomen, zoals een plotselinge astma- aanval.
Hiervoor zult u al een ander geneesmiddel hebben gekregen.
Pas op voor allergische reacties op Xolair.
Xolair bevat een eiwit en eiwitten kunnen bij sommige mensen ernstige allergische reacties veroorzaken.
Tekenen hiervan zijn uitslag, moeite met ademen, zwelling of flauwte.
Neem zo snel mogelijk contact op met een arts als u een allergische reactie heeft nadat u Xolair heeft gebruikt.
86 Gebruik Xolair niet voor de preventie of behandeling van andere allergische aandoeningen zoals:
- hyper-IgE-syndroom (een erfelijke immuunziekte)
- aspergillose (een door schimmel veroorzaakte longziekte)
Xolair zal u niet schaden maar het kan zijn dat u andere geneesmiddelen moet slikken om deze aandoeningen te behandelen.
Xolair bij kinderen Xolair mag niet aan kinderen jonger dan 12 jaar worden gegeven.
Er is onvoldoende bekend over de werking bij jongere kinderen.
Xolair en ouderen Xolair mag aan mensen van 65 jaar en ouder worden gegeven.
Er zijn geen aanwijzingen dat er speciale voorzorgsmaatregelen nodig zijn als ouderen worden behandeld, hoewel er slechts beperkte ervaring is.
Patiënten met nier- of leverproblemen Praat als u nier- of leverproblemen heeft, met uw arts over het gebruik van Xolair.
Parasitaire infecties Vertel uw arts als u in een regio woont waar parasitaire infecties vaak voorkomen of als u reist naar zo’ n gebied.
Xolair kan uw weerstand tegen zulke infecties verminderen.
Vertel uw arts als u een behandeling tegen parasitaire infecties ondergaat.
Xolair kan de werkzaamheid van uw behandeling verminderen.
Gebruik met andere geneesmiddelen Xolair kan in combinatie met inhalatiecorticosteroïden en andere geneesmiddelen voor allergisch astma gebruikt worden, maar het blijft van belang dat u uw arts vertelt dat u deze gebruikt voordat u Xolair krijgt toegediend.
U moet uw huidige astmamedicatie blijven gebruiken tijdens de behandeling met Xolair.
Stop het gebruik van uw astmamedicatie niet zonder met uw arts te overleggen.
Vertel uw arts als u een behandeling tegen parasitaire infecties ondergaat.
Xolair kan de werkzaamheid van uw behandeling verminderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts dat u zwanger bent of van plan bent zwanger te worden, voordat behandeling met Xolair wordt gestart.
Uw arts zal de voordelen en mogelijke risico’ s van het gebruik van dit geneesmiddel tijdens de zwangerschap met u bespreken.
Informeer uw arts onmiddellijk als u zwanger wordt tijdens behandeling met Xolair.
Vraag uw arts advies voordat u Xolair gaat gebruiken als u borstvoeding geeft of wilt geven.
Xolair kan via uw moedermelk aan uw baby worden doorgegeven.
Rijvaardigheid en het gebruik van machines Xolair kan bij sommige mensen duizeligheid, slaperigheid of flauwte veroorzaken, hoewel dit ongewoon is.
Pas op: zorg ervoor dat u nergens last van heeft voordat u gaat rijden of machines bedient.
87 Belangrijke informatie over enkele bestanddelen van Xolair Vraag uw arts advies voordat u Xolair gaat gebruiken als u diabeticus bent of als uw arts u heeft verteld dat u sommige suikers niet verdraagt.
Xolair bevat sucrose.
3.
HOE WORDT XOLAIR GEBRUIKT
Uw arts of verpleegkundige zal u Xolair toedienen als injectie direct onder de huid.
Voordat u begint met Xolair zal uw arts een bloedtest uitvoeren om de hoeveelheid IgE in uw bloed te bepalen.
De arts zal uitrekenen hoeveel Xolair u nodig heeft en hoe vaak u het zult moeten krijgen.
Dit is afhankelijk van uw lichaamsgewicht en de hoeveelheid gemeten IgE in uw bloed.
Volg nauwgezet de instructies van uw arts.
Hoeveel u zal krijgen U zal 1-3 injecties toegediend krijgen.
De injecties zullen elke twee of elke vier weken worden toegediend.
U moet uw huidige astmamedicatie blijven gebruiken tijdens de behandeling met Xolair.
Stop het gebruik van astmamedicaties niet zonder met uw arts te overleggen.
Het kan zijn dat u geen onmiddellijke verbetering van uw astma ziet in het begin van de behandeling met Xolair.
Het duurt doorgaans enkele weken voordat het volledig werkt.
Wanneer een dosis Xolair wordt gemist Raadpleeg uw arts of ziekenhuis zo snel mogelijk om een nieuwe afspraak te maken.
Als u stopt met de behandeling met Xolair Door onderbreking of beëindiging van de behandeling met Xolair kunnen uw astmasymptomen terugkomen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xolair bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen van Xolair zijn doorgaans mild tot matig van aard, maar kunnen af en toe ernstig zijn.
Ernstige bijwerkingen omvatten: • Plotselinge ernstige allergische reacties (zelden - deze kunnen optreden bij 1 tot 10 op de 10.000 patiënten).
Licht uw arts of verpleegkundige onmiddellijk in als u plotselinge tekenen van allergie opmerkt zoals uitslag, jeuk of netelroos op de huid, zwelling van het gezicht, de lippen, tong of andere lichaamsdelen, snelle hartslag, duizeligheid en lichtheid in het hoofd, kortademigheid, piepende ademhaling of moeite met ademhalen of enige andere nieuwe symptomen. • Ontwikkeling van elk mogelijke combinatie van de volgende symptomen: pijn, verdoofd gevoel, tinteling in de armen en benen, bultjes of verhoogde plekken op de huid, verergerende problemen met ademhalen, neuscongestie (signalen van het zogenaamde “ Churg-Strauss syndroom”). • Lage bloedplaatjes telling met symptomen als sneller dan normaal optreden van bloedingen of blauwe plekken. • Ontwikkeling van één van de volgende symptomen, in het bijzonder wanneer in combinatie: gewrichtspijn met of zonder zwelling, uitslag, koorts, gezwollen lymfeklieren, spierpijn (tekenen van serumziekte).
88 Licht onmiddellijk uw arts of verpleegkundige in als u een van deze bijwerkingen ervaart.
Andere bijwerkingen omvatten:
Vaak voorkomende bijwerkingen - deze kunnen optreden bij 10 op de 100 patiënten • hoofdpijn • reacties op de injectieplaats waaronder pijn, zwelling, jeuk en roodheid.
Soms voorkomende bijwerkingen - deze kunnen optreden bij 1 op de 100 patiënten • duizeligheid, slaperigheid of vermoeidheid • tintelende of verkleumde handen of voeten • flauwvallen, lage bloeddruk bij zitten of staan (posturele hypotensie), blozen • keelpijn, hoesten, acute ademhalingsproblemen • misselijkheid (nausea), diarree, maag- en darmstoornissen • jeuk, netelroos, uitslag, verhoogde gevoeligheid van de huid voor de zon • gewichtstoename • griepachtige symptomen, pijn in de gewrichten, spierpijn en zwelling van gewrichten • verlies van haar
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XOLAIR
- Buiten het bereik en zicht van kinderen houden.
- Bewaren in de oorspronkelijke verpakking.
- Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
- Niet meer gebruiken na de vervaldatum die staat vermeld op het etiket.
6.
AANVULLENDE INFORMATIE
Wat bevat Xolair
- Het werkzaam bestanddeel is omalizumab.
polysorbaat 20.
- Een ampul met 2 ml water voor injecties, die wordt gebruikt om het poeder op te lossen
voorafgaand aan de injectie, wordt eveneens meegeleverd in de verpakking.
Hoe ziet Xolair er uit en wat is de inhoud van de verpakking Xolair wordt geleverd als een “ gebroken wit” poeder in een kleine glazen injectieflacon, samen met een ampul, die 2 ml water voor injecties bevat.
Het poeder wordt opgelost in het water voordat het wordt geïnjecteerd door een beoefenaar in de gezondheidszorg.
Elke injectieflacon levert 75 mg omalizumab.
Xolair wordt geleverd in verpakkingen, die één injectieflacon met poeder voor oplossing voor injectie en één ampul met 2 ml water voor injecties bevatten.
Xolair wordt ook geleverd in injectieflacons met 150 mg omalizumab.
89 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S.A.S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
90 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
91 INFORMATIE VOOR DE BEROEPSBEOEFENAAR IN DE GEZONDHEIDSZORG
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het gelyofiliseerde product heeft 15-20 minuten nodig om op te lossen, hoewel het in sommige gevallen langer kan duren.
Het volledig gereconstitueerde product zal er helder of licht opalescent uitzien en op de rand van de injectieflacon kunnen een paar kleine luchtbellen of schuim achterblijven.
Vanwege de viscositeit van het gereconstitueerde product moet zorgvuldigheid worden betracht als HET VOLLEDIGE PRODUCT uit de injectieflacon wordt gehaald, voordat lucht of overtollige oplossing uit de naald wordt gehaald om 0,6 ml te verkrijgen.
Volg onderstaande instructies voor de bereiding van injectieflacons met Xolair 75 mg voor subcutane toediening:
1.
Zuig 0,9 ml water voor injecties uit de ampul in een spuit met een 18-gauge-naald met grote diameter.
2.
Steek de naald in de injectieflacon, die rechtop op een vlak oppervlak staat, en breng het water voor injecties over in de injectieflacon met het gelyofiliseerde poeder met de standaard aseptische technieken, waarbij het water voor injecties direct op het poeder wordt gespoten.
3.
Houd de injectieflacon rechtop en draai hem ongeveer 1 minuut snel rond (niet schudden) zodat het poeder gelijkmatig vochtig wordt.
4.
Draai, om het oplossen na het voltooien van stap 3 te bevorderen, de injectieflacon gedurende 5-10 seconden ongeveer elke 5 minuten rustig rond om resterende vaste deeltjes op te lossen.
Merk op dat het in sommige gevallen langer dan 20 minuten kan duren voordat het poeder volledig is opgelost.
Herhaal in dat geval stap 4 totdat er geen gelachtige deeltjes in de oplossing zichtbaar zijn.
Als het product volledig is opgelost, dienen er geen gelachtige deeltjes in de oplossing zichtbaar te zijn.
Het is normaal dat er kleine luchtbellen of schuim op de rand van de injectieflacon achterblijven.
Het gereconstitueerde product zal er helder of licht opalescent uitzien.
Niet gebruiken als er vaste deeltjes zichtbaar zijn.
5.
Keer de injectieflacon ten minste 15 seconden om zodat de oplossing naar de stop vloeit.
Steek een nieuwe 3-ml-spuit met een 18-gauge-naald met grote diameter in de omgekeerde injectieflacon.
Houd de injectieflacon omgekeerd en plaats de naaldpunt zodanig dat deze de bodem van de injectieflacon met de oplossing raakt als de oplossing in de spuit wordt opgezogen.
Trek de zuiger, voordat de naald uit de injectieflacon wordt verwijderd, helemaal terug naar het einde van de cilinder om alle oplossing uit de omgekeerde injectieflacon te halen.
6.
Vervang de 18-gauge-naald door een 25-gauge-naald voor subcutane injectie.
7.
Verwijder lucht, grote luchtbellen en enige overtollige oplossing om de vereiste dosis van 0,6 ml te verkrijgen.
Er kan een dunne laag kleine luchtbellen bovenop de oplossing in de spuit achterblijven.
Omdat de oplossing licht visceus is, kan het 5-10 seconden duren om de oplossing via subcutane injectie toe te dienen.
De injectieflacon levert 0,6 ml (75 mg) Xolair.
8.
De injecties worden subcutaan toegediend in de deltoid regio van de arm of in de dij.
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xolair 150 mg poeder en oplosmiddel voor oplossing voor injectie Omalizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van Xolair.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xolair en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xolair gebruikt 3.
Hoe wordt Xolair gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xolair 6.
Aanvullende informatie
1.
WAT IS XOLAIR EN WAARVOOR WORDT HET GEBRUIKT
Xolair wordt gebruikt om te voorkomen dat astma verergert en om astmasymptomen onder controle te houden als het wordt gegeven naast andere astmamedicatie.
Xolair wordt gebruikt voor de controle van de symptomen van ernstig allergisch astma bij volwassenen of adolescenten (12 jaar en ouder) bij wie de astmasymptomen niet goed onder controle worden gehouden met inhalators met hoge doses steroïden of beta-agonisten.
Xolair werkt door een substantie, de zogenaamde immuunglobuline-E (IgE), die door het lichaam wordt geproduceerd, te blokkeren.
IgE speelt een belangrijke rol bij het ontstaan van allergisch astma.
Uw arts zal de hoeveelheid IgE in uw bloed meten voordat hij u Xolair-injecties zal toedienen.
2.
WAT U MOET WETEN VOORDAT U XOLAIR GEBRUIKT
Gebruik Xolair niet
- als u allergisch (overgevoelig) bent voor omalizumab of voor één van de andere bestanddelen
van Xolair.
De bestanddelen worden vermeld in rubriek 6 van deze bijsluiter.
Praat met uw arts voordat u een injectie krijgt toegediend.
Wees extra voorzichtig met Xolair Gebruik Xolair niet voor de behandeling van acute astmasymptomen, zoals een plotselinge astma- aanval.
Hiervoor zult u al een ander geneesmiddel hebben gekregen.
Pas op voor allergische reacties op Xolair.
Xolair bevat een eiwit en eiwitten kunnen bij sommige mensen ernstige allergische reacties veroorzaken.
Tekenen hiervan zijn uitslag, moeite met ademen, zwelling of flauwte.
Neem zo snel mogelijk contact op met een arts als u een allergische reactie heeft nadat u Xolair heeft gebruikt.
Gebruik Xolair niet voor de preventie of behandeling van andere allergische aandoeningen zoals:
- plotselinge allergische reacties
93
- aspergillose (een door schimmel veroorzaakte longziekte)
- voedselallergie, allergische huiduitslag of hooikoorts.
Xolair zal u niet schaden maar het kan zijn dat u andere geneesmiddelen moet slikken om deze aandoeningen te behandelen.
Xolair bij kinderen Xolair mag niet aan kinderen jonger dan 12 jaar worden gegeven.
Er is onvoldoende bekend over de werking bij jongere kinderen.
Xolair en ouderen Xolair mag aan mensen van 65 jaar en ouder worden gegeven.
Er zijn geen aanwijzingen dat er speciale voorzorgsmaatregelen nodig zijn als ouderen worden behandeld, hoewel er slechts beperkte ervaring is.
Patiënten met nier- of leverproblemen Praat als u nier- of leverproblemen heeft, met uw arts over het gebruik van Xolair.
Parasitaire infecties Vertel uw arts als u in een regio woont waar parasitaire infecties vaak voorkomen of als u reist naar zo’ n gebied.
Xolair kan uw weerstand tegen zulke infecties verminderen.
Vertel uw arts als u een behandeling tegen parasitaire infecties ondergaat.
Xolair kan de werkzaamheid van uw behandeling verminderen.
Gebruik met andere geneesmiddelen Xolair kan in combinatie met inhalatiecorticosteroïden en andere geneesmiddelen voor allergisch astma gebruikt worden, maar het blijft van belang dat u uw arts vertelt dat u deze gebruikt voordat u Xolair krijgt toegediend.
U moet uw huidige astmamedicatie blijven gebruiken tijdens de behandeling met Xolair.
Stop het gebruik van uw astmamedicatie niet zonder met uw arts te overleggen.
Vertel uw arts als u een behandeling tegen parasitaire infecties ondergaat.
Xolair kan de werkzaamheid van uw behandeling verminderen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Zwangerschap en borstvoeding Vertel uw arts dat u zwanger bent of van plan bent zwanger te worden, voordat behandeling met Xolair wordt gestart.
Uw arts zal de voordelen en mogelijke risico’ s van het gebruik van dit geneesmiddel tijdens de zwangerschap met u bespreken.
Informeer uw arts onmiddellijk als u zwanger wordt tijdens behandeling met Xolair.
Vraag uw arts advies voordat u Xolair gaat gebruiken als u borstvoeding geeft of wilt geven.
Xolair kan via uw moedermelk aan uw baby worden doorgegeven.
Rijvaardigheid en het gebruik van machines Xolair kan bij sommige mensen duizeligheid, slaperigheid of flauwte veroorzaken, hoewel dit ongewoon is.
Pas op: zorg ervoor dat u nergens last van heeft voordat u gaat rijden of machines bedient.
Belangrijke informatie over enkele bestanddelen van Xolair Vraag uw arts advies voordat u Xolair gaat gebruiken als u diabeticus bent of als uw arts u heeft verteld dat u sommige suikers niet verdraagt.
Xolair bevat sucrose.
94 3.
HOE WORDT XOLAIR GEBRUIKT
Uw arts of verpleegkundige zal u Xolair toedienen als injectie direct onder de huid.
Voordat u begint met Xolair zal uw arts een bloedtest uitvoeren om de hoeveelheid IgE in uw bloed te bepalen.
De arts zal uitrekenen hoeveel Xolair u nodig heeft en hoe vaak u het zult moeten krijgen.
Dit is afhankelijk van uw lichaamsgewicht en de hoeveelheid gemeten IgE in uw bloed.
Volg nauwgezet de instructies van uw arts.
Hoeveel u zal krijgen U zal 1-3 injecties toegediend krijgen.
De injecties zullen elke twee of elke vier weken worden toegediend.
U moet uw huidige astmamedicatie blijven gebruiken tijdens de behandeling met Xolair.
Stop het gebruik van astmamedicaties niet zonder met uw arts te overleggen.
Het kan zijn dat u geen onmiddellijke verbetering van uw astma ziet in het begin van de behandeling met Xolair.
Het duurt doorgaans enkele weken voordat het volledig werkt.
Wanneer een dosis Xolair wordt gemist Raadpleeg uw arts of ziekenhuis zo snel mogelijk om een nieuwe afspraak te maken.
Als u stopt met de behandeling met Xolair Door onderbreking of beëindiging van de behandeling met Xolair kunnen uw astmasymptomen terugkomen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xolair bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen van Xolair zijn doorgaans mild tot matig van aard, maar kunnen af en toe ernstig zijn.
Ernstige bijwerkingen omvatten: • Plotselinge ernstige allergische reacties (zelden - deze kunnen optreden bij 1 tot 10 op de 10.000 patiënten).
Licht onmiddellijk uw arts of verpleegkundige in als u een van deze bijwerkingen ervaart.
95 Andere bijwerkingen omvatten:
Vaak voorkomende bijwerkingen - deze kunnen optreden bij 10 op de 100 patiënten optreden • hoofdpijn • reacties op de injectieplaats waaronder pijn, zwelling, jeuk en roodheid.
Soms voorkomende bijwerkingen - deze kunnen optreden bij 1 op de 100 patiënten optreden • duizeligheid, slaperigheid of vermoeidheid • tintelende of verkleumde handen of voeten • flauwvallen, lage bloeddruk bij zitten of staan (posturele hypotensie), blozen • keelpijn, hoesten, acute ademhalingsproblemen • misselijkheid (nausea), diarree, maag- en darmstoornissen • jeuk, netelroos, uitslag, verhoogde gevoeligheid van de huid voor de zon • gewichtstoename • griepachtige symptomen, pijn in de gewrichten, spierpijn en zwelling van gewrichten • verlies van haar
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XOLAIR
- Buiten het bereik en zicht van kinderen houden.
- Bewaren in de oorspronkelijke verpakking.
- Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
- Niet meer gebruiken na de vervaldatum die staat vermeld op het etiket.
6.
AANVULLENDE INFORMATIE
Wat bevat Xolair
- Het werkzaam bestanddeel is omalizumab.
polysorbaat 20.
- Een ampul met 2 ml water voor injecties, die wordt gebruikt om het poeder op te lossen
voorafgaand aan de injectie, wordt eveneens meegeleverd in de verpakking.
Hoe ziet Xolair er uit en wat is de inhoud van de verpakking Xolair wordt geleverd als een “ gebroken wit” poeder in een kleine glazen injectieflacon, samen met een ampul, die 2 ml water voor injecties bevat.
Het poeder wordt opgelost in het water voordat het wordt geïnjecteerd door een beoefenaar in de gezondheidszorg.
Elke injectieflacon levert 150 mg omalizumab.
Xolair wordt geleverd in verpakkingen, die één, vier of tien injectieflacons met poeder voor oplossing voor injectie en één, vier of tien ampullen met 2 ml water voor injecties bevatten.
Niet alle genoemde verpakkingsgrootten hoeven in de handel te worden gebracht.
Xolair wordt ook geleverd in injectieflacons met 75 mg omalizumab.
96 Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S.A.S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
97 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ}
98 INFORMATIE VOOR DE BEROEPSBEOEFENAAR IN DE GEZONDHEIDSZORG
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het gelyofiliseerde product heeft 15-20 minuten nodig om op te lossen, hoewel het in sommige gevallen langer kan duren.
Het volledig gereconstitueerde product zal er helder of licht opalescent uitzien en op de rand van de injectieflacon kunnen een paar kleine luchtbellen of schuim achterblijven.
Vanwege de viscositeit van het gereconstitueerde product moet zorgvuldigheid worden betracht als HET VOLLEDIGE PRODUCT uit de injectieflacon wordt gehaald, voordat lucht of overtollige oplossing uit de naald wordt gehaald om 1,2 ml te verkrijgen.
Volg onderstaande instructies voor de bereiding van injectieflacons met Xolair 150 mg voor subcutane toediening:
1.
Zuig 1,4 ml water voor injecties uit de ampul in een spuit met een 18-gauge-naald met grote diameter.
2.
Steek de naald in de injectieflacon, die rechtop op een vlak oppervlak staat, en breng het water voor injecties over in de injectieflacon met het gelyofiliseerde poeder met de standaard aseptische technieken, waarbij het water voor injecties direct op het poeder wordt gespoten.
3.
Houd de injectieflacon rechtop en draai hem ongeveer 1 minuut snel rond (niet schudden) zodat het poeder gelijkmatig vochtig wordt.
4.
Draai, om het oplossen na het voltooien van stap 3 te bevorderen, de injectieflacon gedurende 5-10 seconden ongeveer elke 5 minuten rustig rond om resterende vaste deeltjes op te lossen.
Merk op dat het in sommige gevallen langer dan 20 minuten kan duren voordat het poeder volledig is opgelost.
Herhaal in dat geval stap 4 totdat er geen gelachtige deeltjes in de oplossing zichtbaar zijn.
Als het product volledig is opgelost, dienen er geen gelachtige deeltjes in de oplossing zichtbaar te zijn.
Het is normaal dat er kleine luchtbellen of schuim op de rand van de injectieflacon achterblijven.
Het gereconstitueerde product zal er helder of licht opalescent uitzien.
Niet gebruiken als er vaste deeltjes zichtbaar zijn.
5.
Keer de injectieflacon ten minste 15 seconden om zodat de oplossing naar de stop vloeit.
Steek een nieuwe 3-ml-spuit met een 18-gauge-naald met grote diameter in de omgekeerde injectieflacon.
Houd de injectieflacon omgekeerd en plaats de naaldpunt zodanig dat deze de bodem van de injectieflacon met de oplossing raakt als de oplossing in de spuit wordt opgezogen.
Trek de zuiger, voordat de naald uit de injectieflacon wordt verwijderd, helemaal terug naar het einde van de cilinder om alle oplossing uit de omgekeerde injectieflacon te halen.
6.
Vervang de 18-gauge-naald door een 25-gauge-naald voor subcutane injectie.
7.
Verwijder lucht, grote luchtbellen en enige overtollige oplossing om de vereiste dosis van 1,2 ml te verkrijgen.
Er kan een dunne laag kleine luchtbellen bovenop de oplossing in de spuit achterblijven.
Omdat de oplossing licht visceus is, kan het 5-10 seconden duren om de oplossing via subcutane injectie toe te dienen.
De injectieflacon levert 1,2 ml (150 mg) Xolair.
Zuig voor een dosis van 75 mg 0,6 ml in de spuit en gooi de resterende oplossing weg.
8.
De injecties worden subcutaan toegediend in de deltoid regio van de arm of in de dij.
99 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xolair 75 mg oplossing voor injectie Xolair 150 mg oplossing voor injectie Omalizumab
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van Xolair.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xolair en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xolair krijgt toegediend 3.
Hoe wordt Xolair toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xolair 6.
Aanvullende informatie
1.
WAT IS XOLAIR EN WAARVOOR WORDT HET GEBRUIKT
Xolair wordt gebruikt om te voorkomen dat de astma verergerd voor de controle van de symptomen van ernstig allergisch astma bij volwassenen of adolescenten (12 jaar en ouder), die reeds astmamedicatie gebruiken, maar bij wie de astmasymptomen niet goed onder controle worden gehouden met geneesmiddelen zoals inhalatoren met hoge doses steroïden of beta-agonisten.
Xolair werkt door een substantie, de zogenaamde immuunglobuline-E (IgE), die door het lichaam wordt geproduceerd, te blokkeren.
IgE speelt een belangrijke rol bij het ontstaan van allergisch astma.
2.
WAT U MOET WETEN VOORDAT U XOLAIR KRIJGT TOEGEDIEND
U mag geen Xolair krijgen
- als u allergisch (overgevoelig) bent voor omalizumab of voor één van de andere bestanddelen
van Xolair.
De bestanddelen worden vermeld in rubriek 6 van deze bijsluiter.
Als u denkt dat u allergisch bent, raadpleeg dan uw arts, aangezien u dan geen Xolair mag krijgen.
Wees extra voorzichtig met Xolair Raadpleeg uw arts voordat u Xolair krijgt:
- Als u nier- of leverproblemen heeft.
- Als u een aandoening heeft, waarbij uw eigen immuunsysteem delen van uw eigen lichaam
aanvalt (auto-immuunziekte).
- Als u in een regio woont waar infecties, veroorzaakt door parasieten, vaak voorkomen of als u
naar een dergelijke regio reist, aangezien Xolair uw weerstand tegen dergelijke infecties kan verzwakken.
Xolair bevat een eiwit en eiwitten kunnen bij sommige mensen ernstige allergische reacties veroorzaken.
Tekenen hiervan zijn uitslag, moeite met ademen, zwelling of flauwte.
Neem zo snel mogelijk contact op met een arts als u een allergische reactie heeft nadat u Xolair heeft gebruikt.
Xolair is niet bestemd voor de behandeling van acute astmasymptomen, zoals een plotselinge astma- aanval.
100 schimmel gerelateerde longziekte), voedselallergie, allergische huiduitslag of hooikoorts.
Kinderen (beneden 12 jaar) Geef Xolair niet aan kinderen jonger dan 12 jaar.
Er zijn onvoldoende gegevens beschikbaar over deze leeftijdsgroep.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is in het bijzonder van belang als u gebruikt:
- geneesmiddelen voor de behandeling van een infectie veroorzaakt door een parasiet, aangezien
Xolair de werking van uw geneesmiddelen kan verminderen,
- inhalatiecorticosteroïden en andere geneesmiddelen voor allergisch astma.
Zwangerschap en borstvoeding U mag geen Xolair gebruiken wanneer u zwanger bent.
Wanneer u van plan bent zwanger te worden, vertel dit uw arts voordat behandeling met Xolair wordt gestart.
Uw arts zal de voordelen en mogelijke risico’ s van het gebruik van dit geneesmiddel tijdens de zwangerschap met u bespreken.
Informeer uw arts onmiddellijk als u zwanger wordt tijdens behandeling met Xolair.
U mag geen Xolair gebruiken wanneer u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Xolair kan duizeligheid, slaperigheid of flauwte veroorzaken.
Wanneer u hier last van krijgt, rijd niet en bedien geen machines.
3.
HOE WORDT XOLAIR TOEGEDIEND
Xolair wordt door een arts of verpleegkundige aan u gegeven door middel van een injectie direct onder de huid.
De arts zal uitrekenen hoeveel Xolair u nodig heeft en hoe vaak u Xolair zal krijgen.
Dit is afhankelijk van uw lichaamsgewicht en de resultaten van een bloedtest, die uitgevoerd wordt vóór de start van de behandeling om de hoeveelheid IgE in uw bloed te meten.
Volg nauwgezet alle instructies, die u van uw arts of verpleegkundige hebt gekregen.
Hoeveel Xolair u zal krijgen U zal óf elke twee óf elke vier weken 1 tot 3 injecties per keer krijgen.
Blijf uw huidige astmamedicatie gebruiken tijdens de behandeling met Xolair.
Stop het gebruik van uw astmamedicatie niet zonder met uw arts te overleggen.
Het kan zijn dat u geen onmiddellijke verbetering van uw astma ziet in het begin van de behandeling met Xolair.
Het duurt doorgaans enkele weken voordat het volledig werkt.
Wanneer een dosis Xolair wordt gemist Neem zo spoedig mogelijk contact op met uw arts of ziekenhuis om uw afspraak te verzetten.
101 Als u stopt met de behandeling met Xolair Door onderbreking of beëindiging van de behandeling met Xolair kunnen uw astmasymptomen terugkomen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xolair bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen van Xolair zijn doorgaans mild tot matig van aard, maar kunnen af en toe ernstig zijn:
Vaak voorkomende bijwerkingen (treden op bij 1 tot 10 op de 100 patiënten) Soms voorkomende bijwerkingen (treden op bij 1 tot 10 op de 1.000 patiënten) Zelden voorkomende bijwerkingen (treden op bij 1 tot 10 op de 10.000 patiënten) Niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald)
Zelden voorkomende bijwerkingen • Plotselinge ernstige allergische reacties.
Licht uw arts of verpleegkundige onmiddellijk in als u enige, ernstige, plotselinge tekenen van allergie of een combinatie van tekenen opmerkt, zoals uitslag, jeuk of netelroos op de huid, zwelling van het gezicht, de lippen, tong of andere lichaamsdelen, snelle hartslag, duizeligheid en licht gevoel in het hoofd, kortademigheid, piepende ademhaling of moeite met ademhalen of enige andere nieuwe symptomen.
Niet bekend • Optreden van enige combinatie van de volgende symptomen: pijn, verdoofd gevoel, tinteling in de armen en benen, bultjes of verhoogde plekken op de huid, verergerende problemen met ademhalen, neuscongestie (tekenen van het zogenaamde “ Churg-Strauss syndroom”). • Lage bloedplaatjes telling met symptomen zoals sneller dan normaal optreden van bloedingen of blauwe plekken. • Ontwikkeling één van de volgende symptomen, in het bijzonder wanneer in combinatie: gewrichtspijn met of zonder zwelling, uitslag, koorts, gezwollen lymfeklieren, spierpijn (tekenen van serumziekte).
Licht onmiddellijk uw arts of verpleegkundige in als u één van deze bijwerkingen ervaart.
Andere bijwerkingen omvatten:
Vaak voorkomende bijwerkingen • hoofdpijn • reacties op de injectieplaats waaronder pijn, zwelling, jeuk en roodheid.
Soms voorkomende bijwerkingen • duizeligheid, slaperigheid of vermoeidheid • tintelende of verdoofde handen of voeten • flauwvallen, lage bloeddruk bij zitten of staan (posturale hypotensie), blozen • keelpijn, hoesten, acute ademhalingsproblemen • ziek voelen (misselijkheid), diarree, spijsverteringsmoeilijkheden • jeuk, netelroos, uitslag, verhoogde gevoeligheid van de huid door de zon • gewichtstoename • griepachtige symptomen, pijn in de gewrichten, spierpijn en zwelling van gewrichten • verlies van haar
Zelden voorkomende bijwerkingen • parasitaire infectie
102 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XOLAIR
- Buiten het bereik en zicht van kinderen houden.
- Niet meer gebruiken na de vervaldatum die staat vermeld op het etiket.
- Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
- Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
- Gebruik geen verpakking die beschadigd is of tekenen van knoeierij vertonen.
6.
AANVULLENDE INFORMATIE
Wat bevat Xolair
- Het werkzaam bestanddeel is omalizumab.
Eén spuit met 0,5 ml oplossing bevat 75 mg
Eén spuit met 1 ml oplossing bevat 150 mg omalizumab.
- De andere bestanddelen zijn L-arginine hydrochloride, L-histidine hydrochloride, L-histidine,
polysorbaat 20 en water voor injecties.
Hoe ziet Xolair er uit en wat is de inhoud van de verpakking Xolair oplossing voor injectie wordt geleverd als een heldere tot opalescente, enigszins gele tot bruine oplossing in een voorgevulde spuit en is beschikbaar als 75 mg en 150 mg oplossing voor injectie.
Xolair 75 mg oplossing voor injectie is beschikbaar in verpakkingen met 1 voorgevulde spuit en in multiverpakkingen met 4 of 10 losse verpakkingen, die elk 1 voorgevulde spuit bevatten.
Xolair 150 mg oplossing voor injectie is beschikbaar in verpakkingen met 1 voorgevulde spuit en in multiverpakkingen met 4 of 10 losse verpakkingen, die elk 1 voorgevulde spuit bevatten.
Niet alle genoemde verpakkingsgrootten hoeven in de handel te worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma S.A.S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Frankrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
103 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
104 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
105 INFORMATIE VOOR DE BEROEPSBEOEFENAAR IN DE GEZONDHEIDSZORG
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Lees voor gebruik van de spuit de volgende informatie zorgvuldig door.
Elke Xolair verpakking bevat een voorgevulde spuit afzonderlijk verpakt in een plastic wikkel.
Onderdelen van de voorgevulde spuit Beschermkapje
Naaldbeschermhul Kijkvenster Etiket en vervaldatum
Vingersteun Activativeringsclips
Zuiger
Vulstreepje
Xolair spuiten zijn uitsluitend bestemd om gebruikt te worden door een beroepsbeoefenaar in de gezondheidszorg.
De spuit gereedmaken voor gebruik Waarschuwing:
Vermijd voorafgaand aan de voltooiing van de injectie contact met de activeringsclips (zie eerst de illustratie) om voortijdig omhullen van de naald met de naald beschermhuls te voorkomen.
1.
Neem de verpakking met de spuit uit de koelkast en laat het ongeopend voor ongeveer 20 minuten staan, zodat het kamertemperatuur bereikt.
2.
Wanneer u klaar bent om de spuit toe te dienen, was uw handen grondig met water en zeep.
3.
Maak de injectieplaats schoon.
4.
Haal het plastic bakje uit de verpakking, verwijder de papieren bedekking en haal de spuit eruit.
5.
Controleer de spuit.
GEBRUIK DE SPUIT NIET, wanneer deze is gebroken of de vloeistof troebel is of deeltjes bevat.
In al deze gevallen, stuur de hele verpakking terug naar de apotheek.
6.
Houd de spuit horizontaal (zoals hieronder getoond) en controleer de dosering van het geneesmiddel in het kijkvenster (75 mg of 150 mg) en de vervaldatum op het etiket.
Let op: draai, zoals hieronder getoond, het binnenste deel van de spuit zodanig, dat het etiket leesbaar is door het kijkvenster.
Kijkvenster GEBRUIK NIET als de vervaldatum van het product gepasseerd is of de dosis niet juist is.
Stuur in beide gevallen de hele verpakking terug naar de apotheek.
106 7.
Houd de spuit verticaal met de zuigerstop bovenin en tik met uw vinger tegen de zijkant van de spuit om de luchtbel naar boven te laten komen.
Een luchtbel in de spuit is acceptabel.
U hoeft geen lucht uit de spuit te verwijderen voor gebruik.
8.
Controleer of het vloeistofniveau op of boven het minimum vulstreepje zit.
Als het vloeistofniveau beneden het vulstreepje zit, stuur dan de hele verpakking terug naar de apotheek.
Gebruik van de spuit
Trek voorzichtig het beschermkapje van de spuit en gooi dit weg.
Raak de vrijgekomen naald niet aan.
Knijp zachtjes in de huid bij de injectieplaats en injecteer de naald.
Houd de vingersteun vast en druk langzaam de zuiger in tot zover het gaat.
Houd de zuiger volledig ingedrukt totdat de naald volledig uit de injectieplaats is getrokken.
Als er enige oplossing uit de injectieplaats lekt, druk de naald dan dieper.
Houd de zuiger volledig ingedrukt en trek ondertussen voorzichtig de naald recht uit de injectieplaats.
107 Laat langzaam de zuiger los en zorg ervoor dat de naaldbeveiliging automatisch de blootliggende naald kan bedekken.
Houd ongeveer 30 seconden een gaasje op de injectieplaats.
Wegwerp instructies Gooi de gebruikte spuit onmiddellijk na gebruik weg in een naaldencontainer.
108
European Medicines Agency
EMEA/H/C/593
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
XYREM
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Xyrem?
Xyrem is een orale oplossing (drankje) die de werkzame stof natriumoxybaat bevat (500 mg/ml).
Wanneer wordt Xyrem voorgeschreven?
Xyrem wordt gebruikt voor de behandeling van narcolepsie met kataplexie bij volwassen patiënten.
Narcolepsie is een slaapstoornis die zich kenmerkt door overmatige slaperigheid overdag.
Kataplexie is een symptoom van narcolepsie, waarbij tijdens bepaalde sterke emoties, zoals boosheid, angst, blijdschap, lachen of verbazing, de spierspanning plotseling wegvalt.
Hierbij kunnen patiënten ook het bewustzijn verliezen.
Xyrem kreeg op 3 februari 2003 dan ook de status van ‘ weesgeneesmiddel’ (een geneesmiddel dat wordt gebruikt bij zeldzame aandoeningen).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Xyrem gebruikt?
De behandeling met Xyrem moet worden gestart en gecontroleerd door een arts die ervaring heeft met de behandeling van slaapstoornissen.
Vanwege het misbruikpotentieel van natriumoxybaat moeten artsen nagaan of patiënten een geschiedenis hebben van misbruik van geneesmiddelen.
De aanbevolen dosis is 4,5 tot 9 g natriumoxybaat per dag, verdeeld in twee gelijke doses.
De maximale dagelijkse dosis is 9 g.
De aanbevolen begindosis is twee doses van 2,25 g (4,5 ml) per dag.
Er wordt een periode van minimaal één tot twee weken tussen de dosisbijstellingen aangeraden, afhankelijk van de respons van de patiënt.
De begindosis moet worden gehalveerd voor patiënten met leverproblemen.
Patiënten die nierproblemen hebben, wordt aangeraden een natriumarm dieet te volgen.
Patiënten die Xyrem nemen, moeten het gebruik van alcohol vermijden, aangezien hierdoor de werking van het middel wordt versterkt.
Xyrem wordt geleverd met een doseerspuit voorzien van schaalverdeling en een maatbekertje.
Voorafgaand aan inname moet iedere afgepaste dosis Xyrem worden overgebracht in het maatbekertje en te worden verdund met water.
De eerste dosis wordt ingenomen bij het naar bed gaan minimaal 2 tot 3 uur na het eten.
De tweede dosis wordt 2,5 tot 4 uur later ingenomen.
Zie de bijsluiter voor aanvullende informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Xyrem?
De werkzame stof in Xyrem, natriumoxybaat, is een zogenaamd CZS-depressivum (een middel met een kalmerend effect op het centrale zenuwstelsel).
Hierdoor worden de symptomen van narcolepsie verminderd.
Hoe is Xyrem onderzocht?
De werkzaamheid van Xyrem voor de behandeling van narcolepsie is vastgesteld in vier onderzoeken waarbij in totaal 707 patiënten betrokken waren.
Tijdens alle onderzoeken werd Xyrem in een dagelijkse dosis van tussen de 3 en 9 g toegediend en werd het middel vergeleken met placebo (een schijnbehandeling).
Tijdens het eerste onderzoek (136 patiënten) werd het effect van Xyrem op het aantal kataplexieaanvallen gedurende een behandelingsduur van 4 weken onderzocht.
De patiënten werden ingedeeld in een groep waarbij de behandeling met natriumoxybaat in de vaste dosis werd gecontinueerd, of in een placebogroep.
Voor dit onderzoek werd de frequentie van de kataplexieaanvallen gedurende 2 weken bijgehouden.
De primaire parameter voor vaststelling van de werkzaamheid was buitengewone slaperigheid overdag.
Welke voordelen bleek Xyrem tijdens de studies te hebben?
Xyrem bleek werkzamer dan placebo voor de vermindering van symptomen.
Tijdens het eerste onderzoek kon met een dagelijkse dosis van 9 g de frequentie van de kataplexieaanvallen per week met 16,1 worden verlaagd (van 23,5 naar 8,7), in vergelijking met een wekelijkse daling van 4,3 per week bij patiënten die met placebo werden behandeld.
Uit het tweede onderzoek bleek dat kataplexieaanvallen ook na langdurig gebruik van Xyrem blijvend konden worden voorkomen: er was gedurende 2 weken geen sprake van een verandering in de frequentie van de aanvallen bij patiënten die Xyrem bleven gebruiken in vergelijking met een stijging van 21,0 bij patiënten die waren overgestapt op placebo.
Xyrem bleek ook effectief voor de vermindering van slaapaanvallen overdag, zowel bij patiënten die naast Xyrem het middel Modafinil bleven gebruiken als bij patiënten die alleen Xyrem innamen.
Welke risico’ s houdt het gebruik van Xyrem in?
De meest voorkomende bijwerkingen die bij de inname van Xyrem worden gerapporteerd (bij meer dan 1 op 10 patiënten) zijn duizeligheid, hoofdpijn en misselijkheid.
Misselijkheid komt vaker bij vrouwen voor dan bij mannen.
Xyrem kan ook tot ademhalingsdepressie (ademproblemen) leiden.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Xyrem.
Het middel mag niet worden toegepast bij patiënten
stofwisselingsziekte) of bij patiënten die worden behandeld met opioïden (zoals sommige pijnstillers) of barbituraten (zoals sommige verdovingsmiddelen en medicijnen tegen aanvallen [stuipen]).
Vanwege het zeer bekende misbruikpotentieel van natriumoxybaat, moet de behandelende arts zijn patiënten tijdens de behandeling met Xyrem goed in de gaten houden.
Waarom is Xyrem goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Xyrem voor de behandeling van narcolepsie met kataplexie bij volwassen patiënten groter zijn dan de risico’ s.
Hoewel een dosis van 9 g het meest werkzaam bleek, traden er bij deze dosis veel bijwerkingen op.
Om deze reden heeft het CHMP een begindosis van 4,5 g per dag aanbevolen.
Omdat de werkzame dosis erg dicht bij de dosis ligt waarbij ernstige bijwerkingen kunnen
©EMEA 2007
2/3
De Europese Commissie heeft op 13 oktober 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Xyrem verleend aan de firma UCB Pharma Ltd.
De samenvatting van de adviezen van het Comité voor weesgeneesmiddelen voor Xyrem is hier beschikbaar.
Klik hier voor het volledige EPAR voor Xyrem.
Deze samenvatting is voor het laatst bijgewerkt in 02-2007.
©EMEA 2007
3/3
EU-nummer EU/1/05/312/001
Fantasienaam Xyrem
Sterkte 500 mg/ml
Farmaceutische vorm Drank
Verpakking Fles (PET)
Inhoud 500 mg/ml
Verpakkingsgrootte 1 fles 1 10 ml doseerhulpmiddel met maatverdeling
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Xyrem 500 mg/ml drank.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Xyrem bevat 500 mg natriumoxybaat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
De drank is helder tot iets melkachtig.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van narcolepsie met kataplexie bij volwassen patiënten.
4.2 Dosering en wijze van toediening
De behandeling dient te worden gestart door een gekwalificeerde specialist in de behandeling van slaapstoornissen en moet onder diens begeleiding blijven.
Vanwege het zeer bekende misbruikpotentieel van natriumoxybaat dienen artsen patiënten te evalueren op een geschiedenis van drugsmisbruik (zie rubriek 4.4).
De aanbevolen begindosis is 4,5 g natriumoxybaat per dag verdeeld in twee gelijke doses van 2,25 g/dosis.
0,75 g/dosis).
Er wordt een periode van minimaal één tot twee weken tussen de dosisverhogingsstappen aangeraden.
De dosis van 9 g/dag dient niet te worden overschreden, vanwege het mogelijke optreden van ernstige symptomen bij doseringen van 18 g/dag of meer (zie rubriek 4.4).
Xyrem wordt geleverd met een doseerspuit met een inhoud van 10 ml en twee maatbekertjes met een inhoud van 90 ml.
Voorafgaand aan inname dient iedere dosis Xyrem te worden verdund met 60 ml water.
Eénmalige doses van 4,5 g dienen niet te worden gegeven, tenzij de patiënt hieraan voorafgaand op dit doseringsniveau was ingesteld.
Aangezien voedsel de biologische beschikbaarheid van natriumoxybaat aanzienlijk vermindert, dienen patiënten tenminste enkele uren (2-3 uur) voor het naar bed gaan, en het innemen van de eerste dosis Xyrem, te eten.
Patiënten dienen de tijd tussen het eten en het innemen van de eerste dosis zoveel mogelijk hetzelfde te houden.
Gebruik van Xyrem Xyrem dient oraal te worden ingenomen bij het naar bed gaan en vervolgens weer 2,5 tot 4 uur later.
Het wordt aangeraden beide doses Xyrem op hetzelfde tijdstip bij het naar bed gaan klaar te maken.
2 Xyrem wordt geleverd met een doseerspuit voorzien van schaalverdeling en maatbekertjes met kindveilige dop.
De effecten van stopzetting van de behandeling met natriumoxybaat zijn niet systematisch beoordeeld in gecontroleerde klinische onderzoeken (zie rubriek 4.4).
Indien de patiënt gedurende meer dan 14 opeenvolgende dagen stopt met de medicatie, dient instellen weer opnieuw te beginnen met de laagste dosis.
Patiënten met leverfunctiestoornis
De begindosis dient te worden gehalveerd bij patiënten met een leverfunctiestoornis en de respons op dosisverhogingsstappen dient nauwlettend te worden geobserveerd (zie rubriek 4.4).
Patiënten met nierfunctiestoornis
Patiënten met een gestoorde nierfunctie dienen een dieetadvies te overwegen om de inname van natrium te verminderen (zie rubriek 4.4).
Bejaarde patiënten
Bejaarde patiënten dienen nauwlettend te worden geobserveerd op tekenen van een gestoorde motorische en/of cognitieve functie bij het innemen van natriumoxybaat (zie rubriek 4.4).
Pediatrische patiënten
Veiligheid en werkzaamheid bij kinderen en adolescenten is niet vastgesteld en daarom wordt het gebruik bij patiënten jonger dan 18 jaar niet aangeraden.
4.3 Contra-indicaties
Overgevoeligheid voor natriumoxybaat of voor één van de hulpstoffen.
Natriumoxybaat is gecontra-indiceerd bij patiënten met succinaat semialdehyde dehydrogenase (SSADH-) deficiëntie.
Natriumoxybaat is gecontra-indiceerd bij patiënten die worden behandeld met opiaten of barbituraten.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Xyrem heeft het potentieel om een ademhalingsdepressie te veroorzaken.
Artsen dienen patiënten te beoordelen op een geschiedenis van drugsmisbruik en dergelijke patiënten nauwgezet te volgen.
Er zijn gevallen gerapporteerd van verslaving na illegaal gebruik van GHB in frequent herhaalde doses (18 tot 250 g/dag) die boven het therapeutische dosisbereik liggen.
Hoewel er geen duidelijk bewijs van optreden van verslaving is bij patiënten die natriumoxybaat in therapeutische doses nemen, kan deze mogelijkheid niet worden uitgesloten.
3 Onderdrukking CZS Gecombineerd gebruik van alcohol of een ander CZS-depressivum met natriumoxybaat kan resulteren in versterking van de CZS-depressieve werkingen van natriumoxybaat.
Patiënten dienen daarom te worden gewaarschuwd voor het gebruik van alcohol in combinatie met natriumoxybaat.
Patiënten met porfyrie Natriumoxybaat wordt onveilig geacht bij patiënten met porfyrie, aangezien bij dieren of in-vitro systemen werd aangetoond dat het porphyrogeen is.
Ademhalingsdepressie Natriumoxybaat heeft ook het potentieel om ademhalingsdepressie te veroorzaken.
Bij een vastende gezonde proefpersoon zijn na een éénmalige inname van 4,5 g (tweemaal de aanbevolen aanvangsdosering) apnoe en ademhalingsdepressie waargenomen.
Patiënten dienen gevraagd te worden naar tekenen van een depressie van het CZS of de ademhaling.
Bijzondere voorzichtigheid is geboden bij patiënten met een onderliggende ademhalingsstoornis.
Circa 80% van de patiënten die tijdens klinische onderzoeken natriumoxybaat kregen, bleven CZS- stimulerende middelen gebruiken.
Voordat de dosis natriumoxybaat wordt verhoogd (zie rubriek 4.2), dienen de voorschrijvende artsen zich ervan bewust te zijn dat slaapapnoe voorkomt bij tot 50% van de patiënten met narcolepsie.
Benzodiazepines Gelet op de mogelijkheid van een toegenomen risico op ademhalingsstoornissen dient het gelijktijdige gebruik van benzodiazepines en Xyrem te worden vermeden.
Neuropsychiatrische voorvallen Patiënten kunnen verward raken tijdens de behandeling met natriumoxybaat.
Als dit gebeurt, dienen zij volledig te worden geëvalueerd en dient een gepaste interventie op individuele basis te worden overwogen.
Andere neuropsychiatrische voorvallen omvatten psychose, paranoia, hallucinaties en agitatie.
Het optreden van gedachtestoornissen en/of abnormaal gedrag, wanneer patiënten worden behandeld met natriumoxybaat, vereist een zorgvuldige en onmiddellijke evaluatie.
Het optreden van depressie wanneer patiënten worden behandeld met natriumoxybaat, vereist een zorgvuldige en onmiddellijke evaluatie.
Patiënten met een depressieve aandoening en/of suïcidepoging in hun anamnese, dienen extra nauwlettend te worden geobserveerd wat betreft het optreden van depressieve symptomen tijdens het gebruik van natriumoxybaat.
Als een patiënt last krijgt van urine- of faecesincontinentie tijdens de therapie met natriumoxybaat, dient de voorschrijvende arts vervolgonderzoeken te overwegen om onderliggende etiologieën uit te sluiten.
Er is melding gemaakt van slaapwandelen bij patiënten die in klinische onderzoeken met natriumoxybaat werden behandeld.
Het is onduidelijk of sommige of al deze aanvallen overeenkomen met echt somnambulisme (een parasomnia die zich voordoet tijdens de non-REM slaap) of met een andere specifieke medische aandoening.
Het risico van letsel of zelfbeschadiging dient in gedachten te worden gehouden bij iedere patiënt met slaapwandelen.
Daarom dienen de aanvallen van slaapwandelen volledig te worden geëvalueerd en dienen passende interventies te worden overwogen.
Gebruik van natrium Patiënten die natriumoxybaat gebruiken, hebben een extra dagelijkse inname van natrium die varieert van 0,82 g (voor een dosis van 4,5 g/dag Xyrem) tot 1,6 g (voor een dosis van 9 g/dag Xyrem).
Bij de behandeling van patiënten met hartfalen, hypertensie of gecompromitteerde nierfunctie dient een dieetadvies te worden overwogen om de inname van natrium te verminderen (zie rubriek 4.2).
4 Patiënten met een gecompromitteerde leverfunctie Patiënten met een gecompromitteerde leverfunctie hebben een verhoogde eliminatiehalfwaardetijd en systemische blootstelling aan natriumoxybaat (zie rubriek 5.2).
De begindosis dient daarom te worden gehalveerd bij dergelijke patiënten en de respons op dosisverhogingsstappen dient nauwlettend te worden geobserveerd (zie rubriek 4.2).
Bejaarden Er is zeer beperkte ervaring met natriumoxybaat bij bejaarden.
Daarom dienen bejaarde patiënten nauwlettend te worden geobserveerd op tekenen van een gestoorde motorische en/of cognitieve functie bij het innemen van natriumoxybaat.
Kinderen en adolescenten Veiligheid en werkzaamheid bij kinderen en adolescenten is niet vastgesteld, daarom wordt het gebruik bij patiënten jonger dan 18 jaar niet aangeraden.
Patiënten met epilepsie Bij patiënten die werden behandeld met natriumoxybaat zijn convulsies waargenomen.
Bij patiënten met epilepsie is de veiligheid en werkzaamheid van natriumoxybaat niet vastgesteld en daarom wordt het gebruik ervan niet aangeraden.
Terugslag met tegenovergestelde effecten en ontwenningssyndroom De effecten van stopzetting van de behandeling met natriumoxybaat zijn niet systematisch beoordeeld in gecontroleerde klinische onderzoeken.
Bij sommige patiënten kan kataplexie met een grotere frequentie terugkomen na het stopzetten van de therapie met natriumoxybaat; dit kan echter te wijten zijn aan de normale variabiliteit van de ziekte.
Hoewel de ervaring in klinische onderzoeken met natriumoxybaat bij narcolepsie-/kataplexiepatiënten in therapeutische doses geen duidelijk bewijs laat zien van een ontwenningssyndroom, werden in zelden voorkomende gevallen voorvallen als slapeloosheid, hoofdpijn, angstgevoelens, duizeligheid, slaapstoornis, slaperigheid, hallucinatie en psychotische stoornissen waargenomen na het stopzetten van de behandeling met GHB.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gecombineerd gebruik van alcohol met natriumoxybaat kan resulteren in versterking van de CZS- depressieve werking van natriumoxybaat.
Patiënten dienen te worden gewaarschuwd voor het gebruik van alcoholische dranken in combinatie met natriumoxybaat.
Natriumoxybaat dient niet worden gebruikt in combinatie met kalmerende hypnotica of andere CZS- depressiva.
Geneesmiddelinteractie-onderzoeken bij gezonde volwassenen lieten geen farmacokinetische interacties tussen natriumoxybaat en protriptyline hydrochloride (een antidepressivum), zolpidem tartraat (een hypnoticum) en modafinil (een stimulerend middel) zien.
De farmacodynamische interacties met deze geneesmiddelen zijn echter niet beoordeeld.
Gelijktijdige toediening van omeprazole (een geneesmiddel dat de maag-pH verandert) heeft geen klinisch significant effect op de farmacokinetiek van natriumoxybaat.
De dosis van natriumoxybaat hoeft daarom niet te worden aangepast, wanneer dit gelijktijdig wordt toegediend met protonpompremmers.
In vitro-onderzoeken met gepoolde humane levermicrosomen duiden erop dat natriumoxybaat geen significant remmende werking heeft op de activiteiten van de humane iso-enzymen (zie rubriek 5.2).
Aangezien natriumoxybaat wordt gemetaboliseerd door GHB dehydrogenase is er een mogelijk risico van interactie met geneesmiddelen die dit enzym stimuleren of remmen (b.v. valproaat, fenytoïne of ethosuximide).
Er zijn geen interactie-onderzoeken uitgevoerd bij menselijke proefpersonen.
5 Natriumoxybaat is gelijktijdig toegediend met CZS-stimulerende middelen bij circa 80% van de patiënten in klinische onderzoeken.
Of dit de ademhaling ‘ s nachts beïnvloedde is niet bekend.
Antidepressiva zijn gebruikt bij de behandeling van kataplexie.
Een mogelijk additief effect van antidepressiva en natriumoxybaat kan niet worden uitgesloten.
Wanneer natriumoxybaat gelijktijdig wordt toegediend met tricyclische antidepressiva neemt de kans op bijwerkingen toe.
4.6 Zwangerschap en borstvoeding
Onderzoek bij dieren wijst geen teratogeniciteit uit, maar zowel in studies met ratten als honden werd embryonale letaliteit gezien (zie rubriek 5.3).
Er bestaan onvoldoende gegevens over het gebruik van natriumoxybaat tijdens het eerste trimester van de zwangerschap.
Beperkte gegevens afkomstig uit het tweede en derde trimester van zwangere patiënten duiden niet op malformatieve of foetale/neonatale toxiciteit van natriumoxybaat.
Tijdens de zwangerschap wordt natriumoxybaat niet aanbevolen.
Borstvoeding Het is niet bekend of natriumoxybaat wordt uitgescheiden in moedermelk.
Aanbevolen wordt natriumoxybaat niet te gebruiken tijdens het geven van borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Natriumoxybaat heeft een belangrijke invloed op de rijvaardigheid en het vermogen om machines te bedienen.
Gedurende tenminste 6 uur na het innemen van natriumoxybaat mogen patiënten geen activiteiten ondernemen die volledige geestelijke alertheid of motorische coördinatie vereisen, zoals het bedienen van machines of besturen van voertuigen.
Wanneer patiënten voor het eerst beginnen met het innemen van natriumoxybaat, moeten zij uiterst voorzichtig zijn met het besturen van een voertuig, het bedienen van zware machines of het uitvoeren van andere taken die gevaarlijk kunnen zijn of volledige geestelijke alertheid vereisen, totdat zij weten of dit geneesmiddel de volgende dag nog steeds enige invloed op hen heeft.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen die bij 10 tot 20% van de patiënten werden gerapporteerd zijn duizeligheid, nausea en hoofdpijn.
Schatting van frequentie: zeer vaak (≥ 1/10); vaak (≥ 1/100 tot < 1/10); soms (≥ 1/1.000 tot < 1/100); zelden (≥ 1/10.000 tot < 1/1.000); zeer zelden (< 1/10.000); onbekend (kan niet geschat worden op basis van de beschikbare gegevens).
Immuunsysteemaandoeningen:
Onbekend: overgevoeligheid
Voedings- en stofwisselingsstoornissen:
Vaak: anorexia
Psychische stoornissen:
Vaak: abnormale dromen, verwardheid, desoriëntatie, nachtmerries, slaapwandelen, depressie, slaapstoornis, kataplexie, angst, slapeloosheid, doorslaapstoornis, nervositeit
Zenuwstelselaandoeningen:
Zeer vaak: duizeligheid, hoofdpijn Vaak: slaapverlamming, somnolentie, tremor, evenwichtsstoornis, aandachtstoornis, hypoesthesie, paresthesie, sedatie Soms: myoclonie, amnesie, restless legs syndroom Onbekend: convulsie
Oogaandoeningen:
Vaak: wazig zien
Bloedvataandoeningen:
Vaak: hypertensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Vaak: dyspnoe, snurken Onbekend: ademhalingsdepressie
Maagdarmstelselaandoeningen:
Zeer vaak: misselijkheid (frequentie is bij vrouwen hoger dan bij mannen) Vaak: braken, pijn in bovenbuik, diarree Soms: faecesincontinentie
Huid- en onderhuidaandoeningen:
Vaak: transpireren Soms: uitslag Onbekend: urticaria
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak: spierkrampen, artralgie
Nier- en urinewegaandoeningen:
Vaak: enuresis nocturna, urine incontinentie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: asthenie, vermoeidheid, dronken gevoel, perifeer oedeem
Onderzoeken:
Soms: gewichtsvermindering, verhoogde bloeddruk
Letsels, intoxicatie en procedurele complicaties:
Vaak: vallen
Bij sommige patiënten kan kataplexie met een grotere frequentie terugkomen na het stopzetten van de therapie met natriumoxybaat; dit kan echter te wijten zijn aan de normale variabiliteit van de ziekte.
Hoewel de ervaring in klinische onderzoeken met natriumoxybaat bij narcolepsie/kataplexiepatiënten in therapeutische doses geen duidelijk bewijs laat zien van een ontwenningssyndroom, werden in zelden voorkomende gevallen bijwerkingen als slapeloosheid, hoofdpijn, angstgevoelens, duizeligheid, slaapstoornis, slaperigheid, hallucinatie en psychotische stoornissen waargenomen na het stopzetten van de behandeling met GHB.
7 4.9 Overdosering
Informatie over tekenen en symptomen in samenhang met overdosering van natriumoxybaat is beperkt.
De meeste gegevens komen voort uit het illegale gebruik van GHB.
Natriumoxybaat is het natriumzout van GHB.
Voorvallen in samenhang met een ontwenningssyndroom zijn waargenomen buiten het therapeutische bereik.
Patiënten hebben diverse gradaties van verlaagd bewustzijn vertoond die snel kunnen fluctueren tussen een verwarde, geagiteerde strijdlustige staat met ataxie en coma.
Braken (zelfs bij gestoord bewustzijn), diaforese, hoofdpijn en gestoorde psychomotorische vaardigheden kunnen worden waargenomen.
Er is melding gemaakt van wazig zien.
Een toenemende diepte van de coma is waargenomen bij hogere doses.
Er is melding gemaakt van myoclonie en tonische en clonische aanvallen.
Er is melding gemaakt van compromittering in de snelheid en diepte van de ademhaling en van levensbedreigende ademhalingsdepressie, die intubatie en ventilatie noodzakelijk maakte.
Cheyne- Stokes ademhaling en apnoe zijn waargenomen.
Bewusteloosheid kan gepaard gaan met bradycardie en hypothermie, evenals spierhypotonie, echter de peesreflexen blijven intact.
Bradycardie reageert goed op intraveneuze toediening van atropine.
Een maagspoeling kan worden overwogen, als het vermoeden van gelijktijdig ingenomen middelen bestaat.
Aangezien braken kan voorkomen in combinatie met een gestoord bewustzijn, kan een juiste houding (liggend op de linkerzij) en bescherming van de luchtweg door intubatie gerechtvaardigd zijn.
Hoewel bij patiënten in diepe coma de kokhalsreflex afwezig kan zijn, kunnen zelfs bewusteloze patiënten zich verzetten tegen intubatie en dient een snel opeenvolgende inductie (zonder het gebruik van een sedativum) te worden overwogen.
Van toediening van flumazenil kan geen onderdrukking van de CZS-depressieve werkingen van natriumoxybaat worden verwacht.
Er is onvoldoende bewijs om het gebruik van naloxone aan te bevelen bij de behandeling van overdosering met GHB.
Het gebruik van hemodialyse en andere vormen van extracorperale geneesmiddelverwijdering is niet onderzocht bij een overdosis natriumoxybaat.
Echter, vanwege het snelle metabolisme van natriumoxybaat zijn deze maatregelen niet gerechtvaardigd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige op het zenuwstelsel gerichte geneesmiddelen, ATC-code:
N07XX04 hydroxyboterzuur.
Natriumoxybaat is een CZS-depressivum dat bij patiënten met narcolepsie buitengewone slaperigheid overdag en kataplexie vermindert en de architectuur van de slaap verbetert, waardoor de gefragmenteerde nachtelijke slaap vermindert.
Men denkt echter dat natriumoxybaat werkt door de slaap met langzame (delta) golven te bevorderen en de nachtslaap te versterken.
Wanneer natriumoxybaat wordt toegediend vóór de nachtrust, worden de fasen 3 en 4 van de slaap en de slaaplatentie verhoogd, terwijl de frequentie van SOREMP’ s (sleep onset REM period) wordt verminderd.
Andere mechanismen, die tot nu toe nog niet zijn opgehelderd, kunnen er ook bij betrokken zijn.
In de database van het klinisch onderzoek bleef meer dan 80% van de patiënten gelijktijdig stimulerende middelen gebruiken.
De werkzaamheid van natriumoxybaat voor de behandeling van symptomen van narcolepsie is vastgesteld in vier multicenter, gerandomiseerde, dubbelblinde, placebo-gecontroleerde onderzoeken met parallelle groepen (Onderzoeken 1, 2, 3 en 4) bij patiënten met narcolepsie met kataplexie, met uitzondering van onderzoek 2, waarbij kataplexie niet vereist was voor deelname aan het onderzoek.
8 Gelijktijdig gebruik van stimulerende middelen was in alle onderzoeken toegestaan (behalve tijdens de periode van actieve behandeling in onderzoek 2); het gebruik van antidepressiva werd in alle onderzoeken, met uitzondering van onderzoek 2, stopgezet voordat de actieve behandeling begon.
In elk onderzoek werd de dagelijkse dosis over twee gelijke doses verdeeld. ’ s Avonds werd de eerste dosis ingenomen bij het naar bed gaan, de tweede dosis werd 2,5 tot 4 uur later ingenomen.
Tabel 1
Overzicht van klinische onderzoeken waarin natriumoxybaat werd gebruikt voor de
behandeling van narcolepsie
Onderzoek
Secundaire
Duur
Actieve
werkzaamheid werkzaamheid
behandeling en dosis (g/d)
Onderzoek 1
EDS (ESS); CGIc
246
MWT/Slaap-architectuur / Kataplexie/Naps/FOSQ
8 weken
Xyrem 4,5 - 9
Onderzoek 2
EDS (MWT)
231
Slaap-architectuur /
Modafinil 200- 600 mg
Onderzoek 3 Onderzoek 4
Kataplexie Kataplexie
136 55
EDS (ESS) / CGIc/Naps Geen
4 weken 4 weken
Xyrem 3 - 9 Xyrem 3 - 9
EDS – Excessive daytime sleepiness; ESS – Epworth Sleepiness Scale; MWT – Maintenance of Wakefulness Test; Naps – aantal onbedoelde slaapjes overdag; CGIc – Clinical Global Impression of Change; FOSQ – Functional Outcomes of Sleep Questionnaire
Aan onderzoek 1 namen, met een instelperiode van 1 week, 246 patiënten met narcolepsie deel.
De primaire parameter voor vaststelling van de werkzaamheid was de verandering in buitengewone slaperigheid overdag, gemeten met behulp van de Epworth Sleepiness Scale (ESS), en de totale ernst van de narcolepsie verschijnselen voor de patiënt, door de onderzoeker gemeten met behulp van de Clinical Global Impression of Change (CGI-c).
Tabel 2
Epworth Sleepiness Scale (ESS; bereik 0-24)
Dosisgroep [g/d (n)]
Basislijn
Eindpunt
Mediane
Verandering t.o.v.
verandering t.o.v. basislijn
basislijn vergeleken met placebo (p-waarde)
Placebo (60) 4,5 (68) 6 (63) 9 (55)
17,3 17,5 17,9 17,9
16,7 15,7 15,3 13,1
-0,5 -1,0 -2,0 -2,0
- 0,119 < 0,001 < 0,001
Tabel 3
CGI-c overzicht onderzoek 1
Clinical Global Impressions of Change (CGI-c) Dosisgroep [g/d (n)]
Responders *
Verandering t.o.v.
N (%)
basislijn vergeleken met placebo (p-waarde)
Placebo (60)
13 (21,7)
-
4,5 (68)
32 (47,1)
0,002
6 (63) 9 (55)
30 (47,6) 30 (54,4)
< 0,001 < 0,001
9 * De CGI-c gegevens werden geanalyseerd door responders te definiëren als die patiënten die zeer veel of veel verbeterden.
In onderzoek 2 werden de effecten van oraal toegediend natriumoxybaat, modafinil en natriumoxybaat + modafinil vergeleken met placebo bij de behandeling van slaperigheid overdag bij narcolepsie.
Tijdens de 8 weken durende dubbelblind periode gebruikten de patiënten hun vaste dosis modafinil of een equivalente placebo dosis.
In de eerste 4 weken bedroeg de dosis natriumoxybaat of de equivalente placebo dosis 6g/dag.
De primaire parameter voor vaststelling van de werkzaamheid was buitengewone slaperigheid overdag.
Tabel 4
MWT overzicht onderzoek 2
Dosisgroep
Basislijn
verandering t.o.v. basislijn
met placebo
Placebo (56)
9,9
6,9
-2,7
-
Natriumoxybaat (55) Modafinil (63) Natriumoxybaat + Modafinil (57)
11,5 10,5 10,4
11.3 9.8 12,7
0,16 -0,6 2,3
< 0,001 0,004 < 0,001
Bij begin van onderzoek 3 namen 136 patiënten met narcolepsie en matige tot ernstige kataplexie (mediaan:
21 kataplexie-aanvallen per week) deel.De primaire parameter voor vaststelling van de werkzaamheid was de frequentie van de kataplexie aanvallen
Tabel 5
Dosering
Aantal patiënten
Kataplexie-aanvallen Mediane
Verandering
verandering
t.o.v. basislijn
vergeleken met placebo (p-waarde)
6,0 g/dag 9,0 g/dag
31 33
23,0 23,5
-10 -16
0,0529 0,0008
Aan onderzoek 4 namen 55 narcoleptische patiënten deel, die gedurende 7 tot 44 maanden natriumoxybaat hadden gebruikt (open-label).
De patiënten werden gerandomiseerd in een groep waarbij de behandeling met natriumoxybaat in de vaste dosis werd gecontinueerd, of in een placebogroep.
Onderzoek 4 was opgezet met het specifieke doel om het voortduren van de werkzaamheid van natriumoxybaat na langdurig gebruik te beoordelen.
In dit onderzoek was de primaire parameter voor vaststelling van de werkzaamheid de frequentie van de kataplexie-aanvallen.
10 Tabel 6
Samenvatting resultaten onderzoek 4
Aantal patiënten Basislijn
Mediane
Verandering
verandering
t.o.v. basislijn
t.o.v. basislijn vergeleken met placebo (p-waarde) Mediaanwaarde aantal aanvallen/twee weken
Placebo
29
4,0
21,0
-
Natriumoxybaat
26
1,9
p < 0,001
In onderzoek 4 bleek de numerieke respons voor patiënten die 6 tot 9 g/dag kregen vergelijkbaar, maar bij patiënten die minder dan 6 g/dag kregen werd geen effect gezien.
5.2 Farmacokinetische gegevens
Natriumoxybaat wordt na orale toediening snel maar onvolledig geabsorbeerd; absorptie wordt vertraagd en verminderd door een zeer vetrijke maaltijd.
Het wordt voornamelijk door metabolisering geëlimineerd met een halfwaardetijd van 0,5 tot 1 uur.
De farmacokinetiek is niet-lineair, waarbij het gebied onder de plasmaconcentratiecurve (AUC) versus tijdcurve met het 3,8-voudige toeneemt als de dosis wordt verdubbeld van 4,5 g naar 9 g.
De farmacokinetiek verandert niet door herhaalde dosering.
Absorptie: na orale toediening wordt natriumoxybaat snel geabsorbeerd met een absolute biologische beschikbaarheid van ongeveer 25%.
De gemiddelde plasma-piekconcentraties (1e en 2e piek) na toediening van een dagelijkse dosis van 9 g verdeeld in twee gelijke doses die vier uur na elkaar werden gegeven, waren respectievelijk 78 en 142 μ g/ml.
Na orale toediening nemen bij een toenemende dosis de plasmaconcentraties van natriumoxybaat meer dan evenredig toe.
Eénmalige doses hoger dan 4,5 g zijn niet onderzocht.
Toediening van natriumoxybaat direct na een zeer vetrijke maaltijd resulteerde in een vertraagde absorptie (gemiddelde Tmax nam toe van 0,75 uur tot 2,0 uur) en een verlaging van de plasma-piekconcentratie (Cmax) met een gemiddelde van 58% en van de systemische blootstelling (AUC) met 37%.
Distributie: natriumoxybaat is een hydrofiele verbinding met een schijnbaar verdelingsvolume dat gemiddeld 190-384 ml/kg bedraagt.
Bij concentraties natriumoxybaat tussen 3 en 300 μ g/ml wordt minder dan 1% gebonden aan plasmaproteïnen.
Metabolisme: onderzoek bij dieren wijst erop dat metabolisatie de voornaamste eliminatieweg voor natriumoxybaat is, waarbij kooldioxide en water wordt geproduceerd via de citroenzuur- (Kreb’ s) cyclus en secundair door β -oxidatie.
Bij de primaire weg is een cytosolisch NADP+-gekoppeld enzym, GHB dehydrogenase, betrokken dat de conversie van natriumoxybaat naar succinaat semialdehyde katalyseert, dat daarna wordt gebiotransformeerd naar butaandizuur door het enzym succinaat semialdehyde dehydrogenase.
Butaandizuur komt in de Kreb’ s cyclus waar het wordt gemetaboliseerd tot kooldioxide en water.
Een tweede mitochondriaal oxidoreductase enzym, een transhydrogenase, katalyseert ook de conversie naar succinaat semialdehyde in aanwezigheid van α -ketoglutaraat.
Een andere weg van biotransformatie omvat β -oxidatie via 3,4-dihydroxybutyraat naar Acetyl CoA, dat ook de citroenzuurcyclus binnengaat om te resulteren in de vorming van kooldioxide en water.
Er zijn geen actieve metabolieten vastgesteld.
In vitro-onderzoeken met gepoolde humane levermicrosomen duiden erop dat natriumoxybaat tot een concentratie van 3 mM (378 μ g/ml)geen significant remmende werking heeft op de activiteiten van de humane iso-enzymen:
CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 of CYP3A.
Deze niveaus zijn aanzienlijk hoger dan niveaus die worden bereikt met therapeutische doses.
11 Eliminatie: de klaring van natriumoxybaat geschiedt bijna helemaal middels biotransformatie naar kooldioxide, wat vervolgens door expiratie wordt geëlimineerd.
Gemiddeld verschijnt binnen 6 tot 8 uur na dosering minder dan 5% ongewijzigd geneesmiddel in menselijke urine.
Uitscheiding in ontlasting is verwaarloosbaar.
Speciale populaties:
Bejaarde patiënten: de farmacokinetiek van natriumoxybaat bij patiënten die ouder zijn dan 65 jaar is niet onderzocht.
Pediatrische patiënten: de farmacokinetiek van natriumoxybaat bij pediatrische patiënten die jonger zijn dan 18 jaar is niet onderzocht.
Nierfunctiestoornis: aangezien de nieren geen belangrijke rol spelen bij het uitscheiden van natriumoxybaat, is er geen farmacokinetisch onderzoek gedaan bij patiënten met renale dysfunctie; er zou geen effect van de nierfunctie op de farmacokinetiek van natriumoxybaat te verwachten zijn.
Leveraandoening: natriumoxybaat ondergaat een significant presystemisch (hepatisch first-pass) metabolisme.
4,1 ml/min/kg bij patiënten in Categorie A (zonder ascites) resp.
De eliminatiehalfwaardetijd was significant langer bij patiënten in Categorie C en Categorie A dan bij proefpersonen in de controlegroep (gemiddelde t1/2 van 59 en 32 versus 22 minuten).
Het is verstandig om de begindosis natriumoxybaat met de helft te verlagen bij patiënten met leverdysfunctie (zie rubriek 4.2).
Ras: er is niet onderzocht of ras een effect heeft op het metabolisme van natriumoxybaat.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Herhaalde toediening van natriumoxybaat aan ratten (90 dagen en 26 weken) en honden (52 weken) leverde geen significante bevindingen op voor wat betreft klinische chemie en micro- en macro-pathologie.
Klinische verschijnselen die aan de behandeling werden toegeschreven betroffen hoofdzakelijk sedatie, verminderde voedselopname en secundaire veranderingen van het lichaamsgewicht, gewichtstoename of orgaangewicht.
De doses waarmee bij ratten en honden geen effect werd gezien (NOEL) waren lager (~50%) dan bij de mens.
In in-vitro en in-vivo assays was natriumoxybaat niet-mutageen en niet-clastogeen.
Vanwege de hoge mortaliteit in de hoge-dosis groep was deze verhoging echter niet goed te interpreteren.
In een onderzoek naar de carcinogeniteit van oxybaat bij ratten werden geen tumoren gezien die met het middel in verband konden worden gebracht.
GHB had geen effect op het paargedrag, de algehele vruchtbaarheid of de spermaparameters en was bij ratten niet toxisch voor embryo en foetus bij blootstelling aan doses tot 1000 mg/kg/dag (1,64 maal de blootstelling bij mensen, berekend voor niet-zwangere dieren).
De perinatale mortaliteit was verhoogd en het gemiddelde gewicht van de jongen daalde tijdens de lactatieperiode bij F1 dieren die een hoge dosis kregen.
Er kon geen verband worden vastgesteld tussen deze effecten op de ontwikkeling en toxiciteit bij de moeder.
Bij konijnen werd een geringe foetotoxiciteit gezien.
12 Uit geneesmiddeldiscriminatie-studies blijkt dat GHB een unieke discriminatoire prikkel geeft, die in bepaalde opzichten vergelijkbaar is met die van alcohol, morfine en sommige GABA-mimetica.
Zelftoedieningsstudies met ratten, muizen en apen leverden tegenstrijdige resultaten; gewenning aan GHB en kruisgewenning aan alcohol is bij knaagdieren duidelijk aangetoond.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gezuiverd water Appelzuur voor bijstellen pH Natriumhydroxide voor bijstellen pH
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen.
6.3 Houdbaarheid
5 jaar.
Na eerste opening:
40 dagen.
Na verdunning in de maatbekertjes (zie rubriek 4.2) dient het preparaat binnen 24 uur te worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarvoorschriften.
6.5 Aard en inhoud van de verpakking
Iedere doos bevat één fles met 180 ml Xyrem, een indruk-fles adapter bestaande uit een LDPE bottle- well houder, een Silastic biomedisch ETR elastomeer ventiel, een acrylonitril-butadieen-styreen- terpolymer ventielhouder en een lage-druk polyethyleen (LDPE) slang, een 10 ml doseerhulpmiddel (polypropyleen spuit) met maatverdeling, twee polypropyleen maatbekertjes en twee HDPE kindveilige schroefdoppen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen speciale vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Verenigd Koninkrijk
13 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/312/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
13 oktober 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
14 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
15 A.
HOUDER VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Recipharm Limited Vale of Bardsley, Ashton under Lyne Lancashire OL7 9RR Verenigd Koninkrijk
UCB Pharma Ltd Unit 11 - 14 Foster Avenue Woodside Park Dunstable Bedfordshire LU5 5TA Verenigd Koninkrijk
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Verenigd Koninkrijk
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN HET VEILIG EN EFFECTIEF GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Natriumoxybaat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEl
500 mg/ml natriumoxybaat.
3.
LIJST VAN HULPSTOFFEN
Gezuiverd water Appelzuur Natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
Drank.
Eén 180 ml fles.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Houd de container zorgvuldig gesloten.
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/YYYY}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Voor dit geneesmiddel zijn er geen speciale bewaarcondities
19 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Breng ongebruikt product terug naar uw apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Verenigd Koninkrijk
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/05/312/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Xyrem 500 mg/ml
20 GEGEVENS DIE TEN MINSTE OP DE FLES MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG
Voor oraal gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen..
Buiten het bereik en zicht van kinderen houden.
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/YYYY}
4.
PARTIJNUMMER
Partij
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
180 ml van een 500 mg/ml natriumoxybaat-oplossing.
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xyrem 500 mg/ml drank Natriumoxybaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xyrem en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xyrem inneemt 3.
Hoe wordt Xyrem ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xyrem 6.
Aanvullende informatie
1.
WAT IS XYREM EN WAARVOOR WORDT HET GEBRUIKT
Xyrem werkt door de nachtslaap te versterken, hoewel het exacte werkingsmechanisme onbekend is.
Xyrem wordt gebruikt voor de behandeling van narcolepsie met kataplexie bij volwassen patiënten.
Narcolepsie is een slaapstoornis die slaapaanvallen gewoon overdag alsmede kataplexie, slaapverlamming, hallucinaties en slecht slapen kan omvatten.
Kataplexie is het intreden van plotselinge spierzwakte of verlamming zonder het bewustzijn te verliezen, als reactie op een plotselinge emotionele reactie zoals boosheid, angst, vreugde, lachen of verrassing.
2.
WAT U MOET WETEN VOORDAT U XYREM INNEEMT
Neem Xyrem niet in
- als u allergisch (overgevoelig) bent voor natriumoxybaat of voor één van de andere
bestanddelen van Xyrem
- als u lijdt aan succinaat semialdehyde dehydrogenase (SSADH-) deficiëntie (een zeer zeldzame
- als u wordt behandeld met opiaten of barbituraten
Wees extra voorzichtig met Xyrem
- als u ademhalings- of longproblemen heeft
- als u een depressieve aandoening heeft of eerder heeft gehad
- als u hartfalen, hypertensie (hoge bloeddruk), lever- of nierproblemen heeft, zodat uw dosis
eventueel dient te worden aangepast
- als u andere CZS-depressiva of alcohol inneemt
- als u eerder ervaring heeft gehad met drugsmisbruik
- als u lijdt aan epilepsie wordt het gebruik van Xyrem niet aanbevolen
- als u lijdt aan porfyrie (een zeldzame stofwisselingsziekte)
Als een van de bovengenoemde situaties voor u geldt, licht dan uw arts in voordat u Xyrem inneemt.
23 Als u tijdens het gebruik van Xyrem last krijgt van bedplassen en incontinentie (zowel urine als ontlasting), verwarring, hallucinaties, aanvallen van slaapwandelen of abnormale gedachten, licht dan uw arts onmiddellijk in.
Hoewel deze effecten soms voorkomen, zijn deze als ze al voorkomen gewoonlijk mild tot matig van aard.
Als u bejaard bent, zal uw arts uw toestand nauwgezet controleren om te kijken of Xyrem de gewenste effecten heeft.
Xyrem dient niet te worden ingenomen door kinderen.
U dient de aanwijzingen van uw arts op te volgen wanneer u het gebruik van Xyrem staakt, daar dit kan resulteren in bijwerkingen, bijvoorbeeld hoofdpijn, gebrek aan slaap, stemmingswijzigingen en hallucinaties.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen
Inname van Xyrem met voedsel en drank
U mag geen alcohol drinken als u Xyrem neemt, aangezien de effecten ervan kunnen worden versterkt.
Xyrem dient op een vast tijdstip een hele tijd na een maaltijd (twee tot drie uur) te worden ingenomen, aangezien voedsel de hoeveelheid Xyrem die door uw lichaam wordt opgenomen, vermindert.
Xyrem mag alleen met water worden verdund.
U dient de hoeveelheid zout dat u gebruikt in de gaten te houden, omdat Xyrem natrium bevat (bestanddeel van tafelzout) wat een effect op u kan hebben als u in het verleden problemen hebt gehad met bloeddruk, hart of nieren.
U gebruikt 0,82g natrium, wanneer u van natriumoxybaat iedere nacht twee doses van 2.25 g inneemt; u gebruikt 1,6g natrium, wanneer u van natriumoxybaat iedere nacht twee doses van 4.5 g inneemt.
Het kan noodzakelijk zijn uw zoutgebruik te matigen.
Zwangerschap en borstvoeding De effecten van Xyrem bij zwangere vrouwen zijn niet bekend en daarom wordt het gebruik van Xyrem bij zwangere vrouwen afgeraden.
Licht uw arts in, als u zwanger bent of van plan bent zwanger te worden.
Tenzij op advies van uw arts wordt het gebruik van Xyrem tijdens de zwangerschap afgeraden.
Het is niet bekend of Xyrem wordt uitgescheiden in de moedermelk.
Patiëntes die Xyrem nemen, dienen te stoppen met het geven van borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Xyrem zal een effect op u hebben wanneer u rijdt, gereedschap gebruikt of machines bedient.
Rijd niet, gebruik geen gereedschap of bedien geen machines of verricht geen activiteit die gevaarlijk is of die geestelijke alertheid vereist, gedurende ten minste zes uur na het innemen van Xyrem.
Wanneer u Xyrem voor het eerst gaat gebruiken, dient u, totdat u weet of het u de volgende dag slaperig maakt, uitermate voorzichtig te zijn met autorijden, het bedienen van machines of iets anders te doen dat gevaarlijk kan zijn of waarbij volledige geestelijke alertheid vereist is.
24 3.
HOE WORDT XYREM INGENOMEN
Volg bij inname van Xyrem nauwgezet de instructies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De gebruikelijke begindosis is 4,5 g/dag, toegediend als twee gelijk verdeelde doses van 2,25 g/dosis elk.
Uw arts kan uw dosis geleidelijk verhogen naar maximaal 9 g/dag in twee gelijk verdeelde doses van 4,5 g/dosis.
Neem Xyrem iedere nacht twee keer oraal in.
Neem de eerste dosis in bij het naar bed gaan en de tweede dosis 2,5 tot 4 uur later.
Het is waarschijnlijk nodig om een wekker te zetten, om ervoor te zorgen dat u wakker wordt voor het innemen van de tweede dosis.
Voedsel vermindert de hoeveelheid Xyrem die door uw lichaam wordt opgenomen.
Het is daarom het beste om Xyrem op vaste tijdstippen een hele tijd na een maaltijd (twee tot drie uur) in te nemen.
Bereid beide doses voordat u naar bed gaat.
Indien u gedurende meer dan 14 opeenvolgende dagen stopt met het gebruik van Xyrem dient u uw arts te raadplegen, omdat u met Xyrem opnieuw moet beginnen in een lagere dosering.
Instructies voor het verdunnen van Xyrem
De volgende instructies leggen uit hoe Xyrem moet worden bereid.
Lees de instructies a.u.b. aandachtig door en volg deze stap voor stap.
Om u te helpen, bevat de doos Xyrem 1 fles geneesmiddel, een doseerspuit en twee maatbekertjes met kindveilige doppen.
1.
De fles heeft een tamper-evident (tegen manipulatie beveiligde) verzegeling die moet worden verwijderd, voordat de fles voor de eerste keer wordt gebruikt.
Verwijder de flesdop door erop te drukken en de dop tegelijkertijd tegen de klok in (naar links) te draaien.
Plaats na het verwijderen van de dop de fles rechtop op een tafelblad.
Plaats terwijl u de fles rechtop houdt de indruk-fles-adapter in de hals van de fles.
Dit hoeft alleen de eerste keer dat de fles wordt geopend, te worden gedaan.
De adapter kan daarna in de fles blijven zitten voor alle volgende keren dat u deze gebruikt.
2.
Steek daarna de punt van de doseerspuit in de opening in het midden van de fles en druk deze stevig omlaag (zie afbeelding 1).
1
Trek terwijl u de fles en spuit met een hand vasthoudt de voorgeschreven dosis op met de andere hand door aan de zuiger te trekken.
Er stroomt alleen geneesmiddel in de spuit als u de fles rechtop houdt (zie afbeelding 2).
2
Verwijder de spuit uit de opening in het midden van de fles.
Druk het geneesmiddel uit de spuit in een van de meegeleverde maatbekertjes door op de zuiger te drukken (zie afbeelding 3).
Herhaal deze stap voor het tweede maatbekertje.
Voeg daarna ongeveer 60 ml water aan ieder maatbekertje toe (60 ml is ongeveer 4 eetlepels).
3
Breng de meegeleverde doppen op de maatbekertjes aan en draai iedere dop met de klok mee (naar rechts) tot deze vastklikt in de kindveilige stand (zie afbeelding 4).
Spoel de spuit uit met water.
4
6.
Zet net voordat u gaat slapen de tweede dosis naast uw bed.
Het is waarschijnlijk nodig een wekker te zetten, om wakker te worden voor het innemen van uw tweede dosis, niet eerder dan 2,5 uur en niet later dan 4 uur na het innemen van uw eerste dosis.
Verwijder de dop van het eerste maatbekertje door de kindveilige vergrendelingslip omlaag te drukken en de dop tegen de klok in (naar links) te draaien.
Drink de eerste dosis helemaal op terwijl u op het bed zit, plaats de dop terug op het maatbekertje en ga daarna meteen liggen.
7.
Als u 2,5 tot 4 uur later wakker wordt, verwijdert u de dop van het tweede maatbekertje.
Terwijl u in bed zit, drinkt u de tweede dosis helemaal op net voordat u gaat liggen om verder te slapen.
Plaats de dop terug op het tweede maatbekertje.
Als u de indruk heeft dat de werking van Xyrem te sterk of te zwak is, licht dan uw arts of apotheker in.
Wat u moet doen als u meer van Xyrem heeft ingenomen dan u zou mogen Symptomen van een overdosis Xyrem kunnen zijn agitatie, verwarring, gestoorde beweging, gestoorde ademhaling, wazig zien, overvloedig transpireren, hoofdpijn, braken, verlaagd bewustzijn resulterend
26 in coma en convulsies.
Als u meer van Xyrem heeft ingenomen dan u werd voorgeschreven, of als u het per ongeluk inneemt, ga dan onmiddellijk naar de dichtstbijzijnde EHBO-post.
U moet de fles geneesmiddel met etiket meenemen, zelfs als deze leeg is.
Wat u moet doen wanneer u bent vergeten Xyrem in te nemen Als u de eerste dosis vergeet in te nemen, neem deze dan in zodra u eraan denkt en ga dan door zoals hiervoor beschreven.
Als u de tweede dosis mist, sla die dosis dan over en neem geen Xyrem meer in tot de volgende nacht.
Neem geen dubbele dosis om een overgeslagen dosis in te halen.
Als u stopt met het gebruik van Xyrem
U moet Xyrem blijven innemen zolang dit door uw arts wordt voorgeschreven.
U zult tot de conclusie komen dat uw aanvallen van kataplexie terugkomen, als u stopt met het geneesmiddel en u kunt last krijgen van slapeloosheid, hoofdpijn, angstgevoelens, duizeligheid, slaapproblemen, slaperigheid, hallucinatie en abnormale gedachten.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xyrem bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze zijn gewoonlijk mild tot matig van aard.
Als u last krijgt van een van deze bijwerkingen, licht dan uw arts onmiddellijk in.
Natriumoxybaat heeft een zeer bekend misbruikpotentieel.
Er zijn geen gevallen van misbruik bekend bij personen die behandeld werden voor narcolepsie.
Er hebben zich echter gevallen van verslaving voorgedaan na illegaal gebruik van natriumoxybaat.
Zeer vaak voorkomende bijwerkingen omvatten:
Misselijkheid, duizeligheid, hoofdpijn.
Vaak voorkomende bijwerkingen omvatten:
Slaapproblemen waaronder slapeloosheid, wazig zien, braken, buikpijn, diarree, anorexia, zwakte, abnormale dromen, vermoeidheid, zich dronken voelen, slaapverlamming, slaperigheid, bibberen, verwarring / desoriëntatie, nachtmerries, slaapwandelen, bedplassen, transpireren, depressie, spierkrampen, zwelling, vallen, gewrichtspijn, kataplexie, evenwichtsstoornis, aandachtsstoornis, gevoeligheidsstoornissen bij met name aanraken, abnormale tastzin sensaties, sedatie, angst, moeilijkheden om midden in de nacht in slaap te vallen, zenuwachtigheid, urine incontinentie, kortademigheid, snurken
Niet vaak voorkomende bijwerkingen omvatten:
Psychose (een mentale stoornis die hallucinaties, onsamenhangende spraak of ongeorganiseerd en geagiteerd gedrag met zich mee kan brengen), paranoia, abnormale gedachten, hallucinatie, agitatie, zelfmoordpoging, moeilijk in slaap vallen, rusteloze benen (restless legs), gewichtsverlies, vergeetachtigheid, myoclonie (onvrijwillige samentrekkingen van spieren), onvrijwillig verlies ontlasting, uitslag, verhoogde bloeddruk.
Bijwerkingen waarvan frekwentie onbekend is omvatten:
Stuip, verminderde snelle of diepe ademhaling, netelroos, overgevoeligheid, zelfmoordgedachten.
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
27 5.
HOE BEWAART U XYREM
Buiten het bereik en zicht van kinderen houden.
Gebruik Xyrem niet meer na de vervaldatum die vermeld staat op de fles.
De vervaldatum verwijst naar de laatste dag van de maand.
Bewaar in de oorspronkelijke container.
Bewaar Xyrem oplossingen die zijn verdund met water, niet langer dan 24 uur.
Wanneer u eenmaal een fles Xyrem hebt geopend dient de inhoud die niet binnen 40 dagen na opening is gebruikt te worden vernietigd.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xyrem
- Het werkzaam bestanddeel is natriumoxybaat.
- De andere bestanddelen zijn gezuiverd water, appelzuur en natriumhydroxide.
Xyrem wordt geleverd als een drank in een 180 ml tamper-evident (tegen manipulatie verzegelde) amberkleurige kunststof fles.
Iedere verpakking bevat één fles, een indruk-fles-adapter, een kunststof doseerspuit en twee maatbekertjes met kindveilige doppen.
Xyrem is een heldere tot iets melkachtige drank.
De amberkleurige kunststof fles bevat 180 ml drank.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
UCB Pharma Ltd, 208 Bath Road, Slough, Berkshire SL1 3 WE, Verenigd Koninkrijk
Recipharm Limited, Vale of Bardsley, Ashton under Lyne, Lancashire OL7 9RR, Verenigd Koninkrijk UCB Pharma Ltd, Unit 11 - 14 Foster Avenue, Woodside Park, Dunstable, Bedfordshire LU5 5TA, Verenigd Koninkrijk UCB Pharma Ltd, 208 Bath Road, Slough, Berkshire SL1 3WE, Verenigd Koninkrijk
Locale vertegenwoordigers Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
U moet een Xyrem Informatiepakket van uw arts hebben ontvangen, dat een boekje met alle informatie over Xyrem bevat en een video die laat zien hoe u het product moet innemen.
Als u dit informatiepakket niet heeft ontvangen, neem dan contact op met de onderstaande lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma S.A. / N.V.
Tél/Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 66
România UCB S.A.
Reprezentanţă Tel: +40 (21) 300.29.04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
29 Latvija UCB Pharma Oy Finland Tel: + 358 9) 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9) 229 0100
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
30
European Medicines Agency
EMEA/H/C/545
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
YENTREVE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Yentreve?
Yentreve is een geneesmiddel dat de werkzame stof duloxetine bevat.
Het is verkrijgbaar als blauwe (20 mg) en oranje (40 mg) capsules.
Wanneer wordt Yentreve voorgeschreven?
Yentreve wordt voorgeschreven voor de behandeling van vrouwen met matige tot ernstige stress- urine-incontinentie (SUI – ongewild lekken van urine tijdens lichamelijke inspanning of bij het hoesten, lachen, niezen, tillen of sporten).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Yentreve gebruikt?
De aanbevolen dosis Yentreve is 40 mg tweemaal daags.
Sommige patiënten kunnen baat hebben bij een startdosering van 20 mg tweemaal daags gedurende twee weken alvorens de dosering te verhogen tot 40 mg tweemaal daags om het risico van misselijkheid en duizeligheid te verminderen.
Het nut van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Het combineren van Yentreve met bekkenbodemspiertraining kan een bijkomend voordeel opleveren.
Hoe werkt Yentreve?
De werkzame stof van Yentreve, duloxetine, is een serotonine-noradrenaline-heropnameremmer (SNRI – serotonin-norepinephrine reuptake inhibitor).
De stof voorkomt dat de neurotransmitters 5- hydroxytryptamine (ook serotonine genoemd) en noradrenaline worden heropgenomen in zenuwcellen in de hersenen en de ruggengraat.
Neurotransmitters zijn chemicaliën die zenuwcellen in staat stellen om met elkaar te communiceren.
Door de heropname van deze neurotransmitters te blokkeren verhoogt duloxetine het aantal neurotransmitters in de ruimten tussen die zenuwcellen, waardoor de communicatie tussen de cellen toeneemt.
Hoe duloxetine werkt bij SUI is niet duidelijk maar men gaat ervan uit dat, door een verhoging van het 5-hydroxytryptamine- en noradrenalinegehalte van de zenuwen die de spieren van de urethra (de urinebuis) sturen, duloxetine leidt tot een sterkere sluiting van de urethra tijdens urineopslag.
Door een krachtigere sluiting van de urethra voorkomt Yentreve het ongewild verliezen van urine tijdens lichamelijke inspanningen, zoals hoesten of lachen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Yentreve onderzocht?
Yentreve is onderzocht bij in totaal 2 850 vrouwen met SUI.
De vier belangrijkste studies hadden betrekking op 1 913 vrouwen en duurden 12 weken, waarbij Yentreve (meestal als 40 mg tweemaal daags) werd vergeleken met placebo (een schijnbehandeling).
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie-episodefrequentie (IEF – het aantal incontinentie- episodes per week) in dagboeken van patiënten en de scores die de patiënten gaven in een vragenlijst omtrent urine-incontinentiespecifieke levenskwaliteit (I-QOL).
Welke voordelen bleek Yentreve tijdens de studies te hebben?
In de vier studies hadden de met Yentreve behandelde patiënten na 12 weken minder incontinentie- episodes (ongeveer vier tot vijf incontinentie-episodes per week minder dan vóór de studie).
Er was een afname in IEF van 52% bij de Yentreve-groep tegenover 33% bij de placebogroep.
De I-QOL- vragenlijstscores waren eveneens beter bij de Yentreve-groep dan bij de placebogroep.
Yentreve was alleen werkzamer dan placebo bij patiënten die bij het begin van het onderzoek meer dan 14 incontinentie-episodes per week hadden (matige tot ernstige SUI).
Welke risico’ s houdt het gebruik van Yentreve in?
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, een droge mond, constipatie en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Yentreve.
Yentreve mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor duloxetine of een van de andere bestanddelen.
Het middel mag ook niet worden gebruikt bij patiënten met bepaalde leveraandoeningen of met een ernstige nierziekte.
Yentreve mag niet worden gebruikt in combinatie met monoamineoxidase-remmers (een groep antidepressiva), fluvoxamine (een ander antidepressivum) of ciprofloxacine of enoxacine (soorten antibiotica).
Patiënten met ongecontroleerde hoge bloeddruk mogen niet met Yentreve worden behandeld vanwege een risico op hypertensieve crisis (plotselinge, gevaarlijk hoge bloeddruk).
Waarom is Yentreve goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Yentreve voor de behandeling van matige tot ernstige SUI groter zijn dan de risico’ s.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Yentreve.
Overige informatie over Yentreve:
De Europese Commissie heeft op 11 augustus 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Yentreve verleend aan Eli Lilly Nederland B.V.
Klik hier voor het volledige EPAR voor Yentreve.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings- grootte
EU/1/04/280/001 EU/1/04/280/002 EU/1/04/280/003 EU/1/04/280/004 EU/1/04/280/005 EU/1/04/280/006 EU/1/04/280/007 EU/1/04/280/008
Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve
20 mg 40 mg 40 mg 40 mg 40 mg 40 mg 20 mg 20 mg
Maagsapresistente capsules, hard Maagsapresistente capsules, hard Maagsapresistente capsules, hard Maagsapresistente capsules, hard Maagsapresistente capsules, hard Maagsapresistente capsules, hard Maagsapresistente capsules, hard Maagsapresistente capsules, hard
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakkingen (PVC/PE/PCTFE/alu) Blisterverpakkingen (PVC/PE/PCTFE/alu) Blisterverpakkingen (PVC/PE/PCTFE/alu) Blisterverpakkingen (PVC/PE/PCTFE/alu) Blisterverpakkingen (PVC/PE/PCTFE/alu) Blisterverpakkingen (PVC/PE/PCTFE/alu) Blisterverpakkingen (PVC/PE/PCTFE/alu) Blisterverpakkingen (PVC/PE/PCTFE/alu)
56 28 56 98 140 2 x 98 28 98
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
YENTREVE 40 mg harde maagsapresistente capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 11,5 mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
De capsule heeft een ondoorschijnende oranje romp met het opschrift ’ 40 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9545’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
YENTREVE is geïndiceerd bij vrouwen voor de behandeling van matige tot ernstige Stress-Urine- Incontinentie (SUI; inspanningsincontinentie), (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De aanbevolen dosis van YENTREVE is tweemaal daags 40 mg onafhankelijk van de maaltijd in te nemen.
Na 2 - 4 weken behandeling dienen patiënten opnieuw te worden beoordeeld om het voordeel en het verdragen van de behandeling te evalueren.
Sommige patiënten kunnen baat hebben bij een start dosering van 20 mg tweemaal daags gedurende twee weken alvorens de dosering te verhogen tot de aanbevolen dosering van tweemaal daags 40 mg.
Dosis escalatie kan het risico van misselijkheid en duizeligheid verminderen maar niet ongedaan maken.
Er zijn echter beperkte gegevens beschikbaar die de werkzaamheid van YENTREVE tweemaal daags 20 mg ondersteunen.
Er is ook een capsule van 20 mg verkrijgbaar.
De werkzaamheid van YENTREVE is niet geëvalueerd gedurende een periode van meer dan drie maanden in placebo-gecontroleerde studies.
Het voordeel van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Het combineren van YENTREVE met een programma van bekkenbodem spiertraining kan effectiever zijn dan beide behandelingen afzonderlijk.
Het wordt aanbevolen om gelijktijdige bekkenbodem spiertraining te overwegen.
Leverinsufficiëntie:
YENTREVE dient niet te worden gebruikt bij vrouwen met een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 4.3).
Nierinsufficiëntie:
Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 – 80 ml/min) is geen doseringsaanpassing noodzakelijk.
Ouderen:
Bij het behandelen van ouderen is voorzichtigheid geboden.
2 Kinderen en adolescenten:
De veiligheid en werkzaamheid van duloxetine bij patiënten in deze leeftijdsgroepen zijn niet onderzocht.
Derhalve wordt toediening van YENTREVE aan kinderen en adolescenten niet aanbevolen.
Stopzetting van de behandeling:
Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met YENTREVE dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor (één van) de hulpstoffen.
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
YENTREVE dient niet te worden gebruikt in combinatie met niet-selectieve, irreversibele Monoamine Oxidase Remmers - MAO-remmers (zie rubriek 4.5).
YENTREVE dient niet te worden gebruikt in combinatie met CYP1A2-remmers, zoals fluvoxamine, ciprofloxacine of enoxacine, aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinine klaring < 30 ml/min) (zie rubriek 4.4).
Start van de behandeling met YENTREVE is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies YENTREVE dient met omzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of de diagnose bipolaire stoornis en/of convulsies.
Gebruik samen met antidepressiva Het gebruik van YENTREVE in combinatie met antidepressiva (in het bijzonder SSRI, SNRI en reversibele MAOIs) wordt niet aanbevolen (zie ook Depressie, suïcidale gedachten en gedrag, en rubriek 4.5)
Sint-janskruid Ongewenste effecten kunnen vaker optreden tijdens gelijktijdig gebruik van YENTREVE en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Derhalve dient voorzichtigheid te worden betracht wanneer duloxetine wordt voorgeschreven bij patiënten met verhoogde intraoculaire druk of mensen die risico lopen op acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag Duloxetine wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij sommige patiënten.
Gevallen van
3 hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met een verhoogde bloeddruk en/of hartaandoening controle van de bloeddruk aanbevolen, vooral gedurende de eerste maand van de behandeling.
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornissen Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornissen die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornissen, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI's) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymoses, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de plaatjesfunctie aantasten en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 44% van de patiënten behandeld met YENTREVE en in 24% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over het algemeen zijn deze symptomen zelf-beperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer YENTREVE wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Depressie, suïcidale gedachten en gedrag Hoewel YENTREVE niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significantie mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken van antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
4 Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Indien tijdens YENTREVE therapie de patiënt agitatie of depressieve symptomen ontwikkelt moet er gespecialiseerd medisch advies worden gezocht.
Als het besluit wordt genomen om antidepressiva farmacotherapie te initiëren, wordt een geleidelijke discontinuering van YENTREVE aanbevolen (zie rubriek 4.2).
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
YENTREVE dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Lange termijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling ontbreken.
Geneesmiddelen die duloxetine bevatten Duloxetine is beschikbaar onder verschillende merknamen voor verschillende indicaties (behandeling van diabetische neuropatische pijn, depressie en stress urine incontinentie).
Het gebruik van meer dan één van deze merknamen gelijktijdig moet worden vermeden.
Verhoogde lever enzymen Er zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
YENTREVE harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sucrose-isomaltase- insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vanwege het risico op het serotoninesyndroom dient YENTREVE niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van YENTREVE tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI's gelijktijdig gebruikten met serotonerge geneesmiddelen.
Het gebruik van YENTREVE in combinatie met serotonerge antidepressiva zoals SSRI's, tricyclische antidepressiva zoals clomipramine of amitriptyline, venlafaxine, of triptanen, tramadol en tryptofaan wordt niet aanbevolen.
5 Centraal werkende geneesmiddelen:
Voorzichtigheid is geboden wanneer YENTREVE wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedativa (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Effecten van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als duloxetine gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Effecten van andere geneesmiddelen op duloxetineAntacida en H2-antagonisten:Gelijktijdige toediening van YENTREVE met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van YENTREVE en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient YENTREVE niet te worden toegediend in combinatie met krachtige CYP1A2-remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:
Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
YENTREVE dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moet worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
6 Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van YENTREVE tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
YENTREVE kan geassocieerd worden met sedatie en duizeligheid.
Patiënten dienen geïnstrueerd te worden dat, indien zij sedatie of duizeligheid ervaren, mogelijk gevaarlijke taken dienen te vermijden zoals rijden of het bedienen van machines.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij SUI en lagere urineweg aandoeningen bestaande uit totaal 7.976 patiënten (4.370 met duloxetine, 3.606 met placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met YENTREVE in klinische studies in SUI en lagere urineweg aandoeningen waren misselijkheid, droge mond, vermoeidheid en obstipatie.
Uit de gegevensanalyse van vier 12 weken durende, placebogecontroleerde klinische studies bij patiënten met SUI, onder wie 958 met duloxetine behandelde en 955 met placebo behandelde patiënten bleek dat de gemelde bijwerkingen doorgaans begonnen in de eerste week van de behandeling.
De meeste van de vaakst voorkomende bijwerkingen waren echter licht tot matig van aard en verdwenen binnen 30 dagen nadat ze waren opgetreden (bijv. misselijkheid).
Tabel 1.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 en < 1/100), zelden (≥ 1/10.000 en < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan niet geschat worden uit de beschikbare gegevens).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Hartaandoeningen
Gewichtsaf- name Gewichtstoe- name Bloedchole- sterol verhoogd
Creatinine fosfokinase toename
Palpitaties
Tachycardie
Supraventri- culaire aritmie, hoofdzakelijk atriumfibril- leren
7 Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid Tremor Lethargie Slaperigheid Paresthesie
Slechte kwaliteit van slaap Stoornis in oplettendheid Nervositeit Verminderde smaak
Dyskinesie Myoclonus
Serotonine syndroom Psychomoto- rische rusteloosheid Convulsies Acathisie Extrapyrami- dale symptomen
Oogaandoeningen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Tinnitus1 Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Geeuwen
Neusbloedin- gen Strak gevoel bij de keel
Gastroenteri- tis Stomatitis Gastritis Flatulentie Oprisping Ademgeur
Bloed in ontlasting
Maagdarm bloedingen
Huid- en onderhuidaandoeningen
Aarzeling om Verminderde te plassen urinestroom Disurie Polyurie Nachtelijk plassen Urinegeur abnormaal
Urine retentie
Overmatig zweten
Rash Fotosensitivi- Verhoogde teitreacties neiging tot Contactderma blauwe titis plekken Urticaria Nachtelijk zweten Koud zweet
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Skeletspierstelsel- en bindweefselaandoeningen
Spierspasme Spierstijfheid Skeletspier- pijn Trismus
Spiertrekking- en
8 Endocriene aandoeningen Hypothyroidis me Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Dehydratatie
Hyperglyke- mie (vnl. gemeld bij diabetische patiënten) SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Flauwvallen2 Bloeddruk- verhoging
Algemene aandoeningen en toedieningsplaatsstoornissen Vermoeidheid Abdominale (10,9%) pijn Jeuk Zwakheid Rillingen Immuunsysteemaandoeningen
Malaise Abnormaal gevoel Warm gevoel Dorst
Verstoring van het lopen Koud gevoel
Pijn op de borst
Overgevoelig Anafylacti- heidsstoornis sche reactie Lever- en galaandoeningen
Hepatitis3 Acute Verhoogde leverenzymen (ALT, AST, alkaline fosfatase) Acute leverbeschadi ging
Leverfalen Geelzucht
Voortplantingsstelsel- en borstaandoeningen Menopausale symptomen Gynaecologi- sche bloedingen
9 Psychische stoornissen 1
Desoriëntatie Abnormale dromen Apathie Tandenknar- sen Orgasme abnormaal
Hallucinaties
Suïcidale gedachten4 Suïcidaal gedrag4 Manie Agressie en boosheid5
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelf-beperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie rubriek 4.2 en 4.4).
Tijdens 12 weken durende klinische studies werden elektrocardiogrammen gemaakt van 755 met duloxetine behandelde patiënten met SUI en 779 met placebo behandelde patiënten.
Het voor hartritme gecorrigeerde QT-interval bij met duloxetine behandelde patiënten verschilde niet van dat waargenomen bij met placebo behandelde patiënten.
In de 12 weken acute fase van drie klinische studies van duloxetine bij patiënten met diabetische neuropatische pijn, werd een kleine maar statistisch significante toename in nuchter bloedglucosewaarden waargenomen bij met duloxetine behandelde patiënten.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
In de verlengde fase, welke tot 52 weken duurde, was er een toename van het HbA1c in zowel de duloxetine als de routine groep, maar de gemiddelde toename was 0,3% groter in de duloxetine behandelde groep.
Er was ook een kleine toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere geneesmiddelen, zijn gemeld duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij alleen duloxetine of in combinatie met andere geneesmiddelen) zijn slaperigheid, coma, serotonine syndroom, toevallen, overgeven en tachycardie.
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutisch groep:
Overige antidepressiva.
ATC code:
N06AX21
Duloxetine is een gecombineerde serotonine(5-HT) - en noradrenaline(NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Bij dierproeven leiden verhoogde concentraties van 5-HT en NA in het sacrale ruggemerg tot een toegenomen tonus van de urethra door een verhoogde stimulatie van de nervus pudendus naar de urethrale dwarsgestreepte sfincterspier, die alleen tijdens de vulfase van de mictiecyclus optreedt.
Van een vergelijkbaar mechanisme bij vrouwen, wordt aangenomen dat het resulteert in sterkere urethrale sluiting tijdens urine-opslag met fysieke stress wat de werkzaamheid van duloxetine bij de behandeling van vrouwen met SUI zou kunnen verklaren.
De werkzaamheid van duloxetine 40 mg tweemaal daags bij de behandeling van SUI werd vastgesteld in vier dubbelblinde, placebogecontroleerde onderzoeken waarbij 1913 vrouwen (22 - 83 jaar) met SUI werden gerandomiseerd; hierbij kregen 958 patiënten duloxetine en 955 patiënten een placebo toegewezen.
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie- episodefrequentie (IEF) uit dagboeken en een urine-incontinentiespecifieke levenskwaliteitsscore (I- QOL).
Bij alle vier onderzoeken vertoonde de met duloxetine behandelde groep een mediane afname in IEF van 50% of meer tegenover veranderingen in de placebogroep van 33%.
Er werden verschillen waargenomen bij iedere visite na 4 weken (duloxetine 54% en placebo 22%), na 8 weken (52% en 29%), en na 12 weken (52% en 33%) het geneesmiddel innemen.
Bij een aanvullend onderzoek dat zich beperkte tot patiënten met ernstige SUI werden alle reacties met duloxetine binnen 2 weken bereikt.
De werkzaamheid van YENTREVE is niet geëvalueerd voor een langere periode dan drie maanden in placebogecontroleerde studies.
Het klinische voordeel van YENTREVE vergeleken met placebo is niet aangetoond bij vrouwen met lichte SUI, in gerandomiseerde studies gedefinieerd als diegenen met een IEF van < 14 per week.
Bij deze vrouwen kan YENTREVE geen voordeel geven boven dat wat verkregen wordt door conservatievere gedragsinterventies.
Kwaliteit van leven:
Incontinence Quality of Life (I-QOL) vragenlijst scores waren significant verbeterd in de met duloxetine behandelde patiëntengroep in vergelijking met de met placebo behandelde groep (9,2 versus 5,9 verbetering van de score, p < 0,001).
Met gebruikmaking van een schaal voor de globale verbetering (PGI), waren significant meer vrouwen die duloxetine gebruikten van mening dat hun symptomen van stress-incontinentie verbeterd waren tijdens de behandeling vergeleken met vrouwen die placebo namen (64,6% versus 50,1%, p < 0,001).
Er zijn beperkte gegevens die suggereren dat de voordelen van YENTREVE niet afnemen bij vrouwen met stress-urine-incontinentie die voorheen incontinentiechirurgie ondergaan hebben.
Gedurende een 12 weken durend geblindeerd, gerandomiseerd, gecontroleerd onderzoek zorgde YENTREVE voor grotere afnames in IEF dan bij alleen placebobehandeling of bij alleen bekkenbodemspiertraining.
Gecombineerde behandeling (duloxetine + bekkenbodemspiertraining) zorgde voor een sterkere verbetering ten aanzien van zowel gebruik van incontinentiemateriaal als aandoeningsspecifieke maatstaven voor levenskwaliteit dan alleen YENTREVE of alleen bekkenbodemspiertraining.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 - 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%; n = 8 proefpersonen).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel CYP2D6 als CYP1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6- methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine na een orale dosis varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
Speciale groepen patiënten:
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In een pre-/postnatale toxiciteitsstudie bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Saccharose Suikerbolletjes Talk Titaniumdioxide (E171) Triethylcitraat.
Capsule-omhulsel:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigocarmijn (E132) Rood ijzeroxide (E172) Geel ijzeroxide (E172) Eetbare zwarte inkt.
Eetbare zwarte inkt:
Zwart ijzeroxide – synthetisch (E172) Propyleenglycol Schellak.
13 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoroethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
Verpakkingen van 28, 56, 98, 140 en 196 (2x98) capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/280/006:
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
11 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
14 1.
NAAM VAN HET GENEESMIDDEL
YENTREVE 20 mg harde maagsapresistente capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 20 mg duloxetine (als hydrochloride).
Hulpstof: sacharose 5,7 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde maagsapresistente capsule.
De capsule heeft een ondoorschijnende blauwe romp met het opschrift ‘ 20 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9544’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
YENTREVE is geïndiceerd bij vrouwen voor de behandeling van matige tot ernstige Stress-Urine- Incontinentie (SUI; inspanningsincontinentie), (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
De aanbevolen dosis van YENTREVE is tweemaal daags 40 mg onafhankelijk van de maaltijd in te nemen.
Na 2 - 4 weken behandeling dienen patiënten opnieuw te worden beoordeeld om het voordeel en het verdragen van de behandeling te evalueren.
Sommige patiënten kunnen baat hebben bij een start dosering van 20 mg tweemaaldaags gedurende twee weken alvorens de dosering te verhogen tot de aanbevolen dosering van tweemaal daags 40 mg.
Dosis escalatie kan het risico van misselijkheid en duizeligheid verminderen maar niet ongedaan maken.
Er zijn echter beperkte gegevens beschikbaar die de werkzaamheid van YENTREVE tweemaal daags 20 mg ondersteunen.
De werkzaamheid van YENTREVE is niet geëvalueerd gedurende een periode van meer dan drie maanden in placebogecontroleerde studies.
Het voordeel van de behandeling dient met regelmatige tussenpozen opnieuw te worden beoordeeld.
Het combineren van YENTREVE met een programma van bekkenbodemspiertraining kan effectiever zijn dan beide behandelingen afzonderlijk.
Het wordt aanbevolen om gelijktijdige bekkenbodemspiertraining te overwegen.
Leverinsufficiëntie:
YENTREVE dient niet te worden gebruikt bij vrouwen met een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 4.3).
Nierinsufficiëntie:
Voor patiënten met lichte of matige nierdisfunctie (creatinineklaring 30 - 80 ml/min) is geen doseringsaanpassing noodzakelijk.
Ouderen:
Bij het behandelen van ouderen is voorzichtigheid geboden.
15 Kinderen en adolescenten:
De veiligheid en werkzaamheid van duloxetine bij patiënten in deze leeftijdsgroepen zijn niet onderzocht.
Derhalve wordt toediening van YENTREVE aan kinderen en adolescenten niet aanbevolen.
Stopzetting van de behandeling:
Plotseling stopzetten dient te worden vermeden.
Bij stopzetting van de behandeling met YENTREVE dient de dosering over een periode van tenminste 1 tot 2 weken geleidelijk te worden afgebouwd om de kans op onthoudingsverschijnselen zo klein mogelijk te houden (zie rubriek 4.4 en 4.8).
Indien niet tolereerbare symptomen optreden na een afname van de dosering of na stopzetting van de behandeling, kan overwogen worden om de laatst voorgeschreven dosering te hervatten.
Vervolgens kan de arts doorgaan met verlagen van de dosering, echter in een langzamere mate.
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of voor (één van) de hulpstoffen.
Een leveraandoening die leidt tot leverfunctiestoornis (zie rubriek 5.2).
YENTREVE dient niet te worden gebruikt in combinatie met niet-selectieve, irreversibele Monoamine Oxidase Remmers - MAO-remmers (zie rubriek 4.5).
YENTREVE dient niet te worden gebruikt in combinatie met CYP1A2-remmers, zoals fluvoxamine, ciprofloxacine of enoxacine, aangezien de combinatie leidt tot verhoogde plasmaconcentraties van duloxetine (zie rubriek 4.5).
Ernstige nierfunctiestoornis (creatinine klaring < 30 ml/min).
Start van de behandeling met YENTREVE is gecontra-indiceerd bij patiënten met ongecontroleerde hypertensie, dit zou tot een verhoogd risico op hypertensieve crisis bij deze patiënten kunnen leiden (zie rubriek 4.4 en 4.8).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Manie en convulsies YENTREVE dient met omzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van manie of de diagnose bipolaire stoornis en/of convulsies.
Gebruik samen met antidepressiva Het gebruik van YENTREVE in combinatie met antidepressiva (in het bijzonder SSRI, SNRI en reversibele MAOIs) wordt niet aanbevolen (zie ook Depressie, suïcidale gedachten en gedrag, en rubriek 4.5)
Sint-janskruid Ongewenste effecten kunnen vaker optreden tijdens gelijktijdig gebruik van YENTREVE en kruidenpreparaten met sint-janskruid (Hypericum perforatum).
Derhalve dient voorzichtigheid te worden betracht wanneer duloxetine wordt voorgeschreven bij patiënten met verhoogde intraoculaire druk of mensen die risico lopen op acuut nauwe kamerhoekglaucoom.
Bloeddruk en hartslag Duloxetine wordt geassocieerd met een verhoogde bloeddruk en klinisch significante hypertensie bij sommige patiënten.
Dit kan een gevolg zijn van het noradrenerge effect van duloxetine.
Gevallen van hypertensieve crisis zijn gerapporteerd met duloxetine, vooral bij patiënten met reeds bestaande hypertensie.
Daarom wordt bij patiënten met een verhoogde bloeddruk en/of hartaandoening controle
Duloxetine dient voorzichtig gebruikt te worden bij patiënten waarbij de conditie gepaard kan gaan met een versnelde hartslag of verhoogde bloeddruk.
Voorzichtigheid is geboden wanneer duloxetine wordt gebruikt gelijktijdig met geneesmiddelen die het metabolisme kunnen verstoren (zie rubriek 4.5).
Voor patiënten die een blijvende toename van de bloeddruk ervaren tijdens gebruik van duloxetine dient ofwel dosisverlaging, danwel geleidelijk staken van de behandeling te worden overwogen (zie rubriek 4.8).
Bij patiënten met ongecontroleerde hypertensie dient duloxetine niet gestart te worden (zie rubriek 4.3).
Nierfunctiestoornissen Verhoogde plasmaconcentraties van duloxetine komen voor bij patiënten met ernstige nierfunctiestoornissen die hemodialyse ondergaan (creatinineklaring < 30 ml/min).
Voor patiënten met ernstige nierfunctiestoornissen, zie rubriek 4.3.
Zie rubriek 4.2 voor informatie over patiënten met lichte of matige nierdisfunctie.
Bloedingen Bij Selectieve Serotonine Heropname Remmers (SSRI's)) en Serotonine/Noradrenaline Heropname Remmers (SNRI’ s) is melding gemaakt van bloedingsafwijkingen zoals ecchymoses, purpura en gastrointestinale bloedingen.
Voorzichtigheid is geboden bij patiënten die gebruik maken van anticoagulantia en/of geneesmiddelen waarvan bekend is dat ze de plaatjesfunctie aantasten en bij patiënten van wie bekend is dat ze bloedingsneigingen hebben.
Stopzetten van de behandeling Onthoudingsverschijnselen bij stopzetting van de behandeling zijn gebruikelijk, vooral wanneer abrupt wordt gestopt (zie rubriek 4.8).
In een klinisch onderzoek werden bijwerkingen waargenomen na abrupt stopzetten van de behandeling in 44% van de patiënten behandeld met YENTREVE en in 24% van de patiënten behandeld met placebo.
De kans op onthoudingsverschijnselen bij behandeling met SSRI’ s en SNRI’ s kan afhankelijk zijn van verschillende factoren waaronder de duur en de dosering van de behandeling en de snelheid van dosis reductie.
De meest voorkomende symptomen zijn beschreven in rubriek 4.8.
Over het algemeen zijn de symptomen licht tot matig van aard, echter bij sommige patiënten kan de intensiteit ernstig zijn.
Normaal gesproken treden deze op in de eerste dagen na stopzetting van de behandeling, er zijn echter zeldzame meldingen van patiënten die per ongeluk een dosis vergeten waren.
Over het algemeen zijn deze symptomen zelf-beperkend en verdwijnen ze binnen 2 weken, hoewel ze bij sommige patiënten langer aanwezig kunnen zijn (2 – 3 maanden, of langer).
Daarom wordt geadviseerd om duloxetine geleidelijk af te bouwen over een periode van tenminste 2 weken, afhankelijk van de behoefte van de patiënt (zie rubriek 4.2).
Hyponatriëmie Hyponatriëmie is zelden gemeld, voornamelijk bij ouderen, wanneer YENTREVE wordt toegediend.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico op hyponatriëmie, zoals ouderen, cirrotische- of gedehydrateerde patiënten of patiënten behandeld met diuretica.
Hyponatriëmie kan worden veroorzaakt als gevolg van het onvoldoende anti diuretisch hormoon secretie syndroom (SIADH).
Depressie, suïcidale gedachten en gedrag Hoewel YENTREVE niet geïndiceerd is voor de behandeling van depressie, bestaat het actieve bestanddeel (duloxetine) ook als een antidepressivum.
Het is algemene klinische ervaring met alle antidepressieve behandelingen dat patiënten met een geschiedenis van suïcidegerelateerde voorvallen en diegenen die een significante mate van suïcidale ideeënvorming vertonen voorafgaand aan de start van een behandeling een groter risico hebben op suïcidale gedachten of suïcidepogingen, gedurende de behandeling zorgvuldig gevolgd moeten worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken naar antidepressiva bij psychiatrische stoornissen liet een klein verhoogd risico zien met antidepressiva vergeleken met placebo bij patiënten jonger dan 25 jaar.
Op zichzelf staande gevallen van suïcidale gedachten en suïcidale gedragingen zijn gemeld tijdens therapie met duloxetine of vlak na het staken van de behandeling (zie rubriek 4.8).
Artsen dienen patiënten te stimuleren om verontrustende gedachten of gevoelens of depressieve symptomen altijd te melden.
Indien tijdens
17 YENTREVE therapie de patiënt agitatie of depressieve symptomen ontwikkelt moet er gespecialiseerd medisch advies worden gezocht.
Dit aangezien depressie een ernstige medische aandoening is.
Gebruik bij kinderen en adolescenten onder jonger dan 18 jaar Er zijn geen klinische studies uitgevoerd met duloxetine bij pediatrische populaties.
YENTREVE dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Aan suïcide gerelateerde gedragingen (suïcidepogingen en suïcidale gedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) werden in klinische studies vaker waargenomen bij kinderen en adolescenten behandeld met antidepressiva vergeleken met diegenen behandeld met placebo.
Lange termijngegevens over de veiligheid bij kinderen en adolescenten met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling ontbreken.
Geneesmiddelen die duloxetine bevatten Duloxetine is beschikbaar onder verschillende merknamen voor verschillende indicaties (behandeling van diabetische neuropatische pijn, depressie en stress urine incontinentie).
Het gebruik van meer dan één van deze merknamen gelijktijdig moet worden vermeden.
Verhoogde lever enzymen Er zijn gevallen van leverbeschadiging waaronder ernstige verhogingen van leverenzymen (> 10 maal de normale bovengrens), hepatitis en geelzucht gerapporteerd met duloxetine (zie rubriek 4.8).
De meeste gevallen vonden plaats tijdens de eerste maanden van behandeling.
Het patroon van leverbeschadiging was voornamelijk hepatocellulair.
Duloxetine moet met voorzichtigheid worden gebruikt bij patiënten die behandeld worden met andere geneesmiddelen geassocieerd met leverbeschadiging.
Acathisie / psychomotorische rusteloosheid Het gebruik van duloxetine wordt geassocieerd met het ontwikkelen van acathisie, gekarakteriseerd door een subjectieve onprettige, verontrustende rusteloosheid en de behoefte veel te bewegen gepaard gaand met het niet in staat zijn om stil te zitten of stil te staan.
Dit gebeurt meestal binnen de eerste paar weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen kan verhogen van de dosering schadelijk zijn.
YENTREVE harde maagsapresistente capsules bevatten sacharose.
Patiënten met de zeldzame erfelijke problemen fructose-intolerantie, glucose-galactosemalabsorptie of sucrose-isomaltase- insufficiëntie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vanwege het risico op het serotoninesyndroom dient YENTREVE niet te worden gebruikt in combinatie met niet-selectieve, irreversibele monoamineoxidaseremmers (MAO-remmers) of binnen minimaal 14 dagen na het stopzetten van de behandeling met een MAO-remmer.
Op basis van de halfwaardetijd van duloxetine moet na het stopzetten van YENTREVE tenminste 5 dagen worden gewacht voordat met een MAO-remmer kan worden begonnen (zie rubriek 4.3).
In zeldzame gevallen is melding gemaakt van het serotoninesyndroom bij patiënten die SSRI's gelijktijdig gebruikten met serotonerge geneesmiddelen.
Het gebruik van YENTREVE in combinatie met serotonerge antidepressiva zoals SSRI's, tricyclische antidepressiva zoals clomipramine of amitriptyline, venlafaxine, of triptanen, tramadol en tryptofaan wordt niet aanbevolen.
18 Centraal werkende geneesmiddelen:
Voorzichtigheid is geboden wanneer YENTREVE wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedativa (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Effecten van duloxetine op andere geneesmiddelen Geneesmiddelen gemetaboliseerd door CYP1A2:
De farmacokinetiek van theofylline, een CYP1A2- substraat, werd niet significant beïnvloed door gelijktijdige toediening van duloxetine (60 mg tweemaal daags).
Geneesmiddelen gemetaboliseerd door CYP2D6:
Duloxetine is een matige remmer van CYP2D6.
Wanneer duloxetine werd toegediend als een dosis van 60 mg tweemaal daags met een enkele dosis desipramine, een CYP2D6 substraat, was de AUC van desipramine 3 maal zo hoog.
Gelijktijdige toediening van duloxetine (40 mg tweemaal daags) verhoogt de ‘ steady state AUC’ van tolterodine (2 mg tweemaal daags) met 71%, maar heeft geen invloed op de farmacokinetiek van de actieve 5- hydroxymetaboliet hiervan en er wordt geen doseringsaanpassing aanbevolen.
Voorzichtigheid is geboden als duloxetine gelijktijdig wordt toegediend met geneesmiddelen die voornamelijk worden gemetaboliseerd door CYP2D6 (risperidon, tricyclische antidepressiva [TCA’s] zoals nortriptyline, amitryptiline en imipramine) met name als deze een smalle therapeutische breedte hebben (zoals flecainide, propafenon en metoprolol).
Uit de resultaten van in vitro-onderzoeken blijkt dat duloxetine niet aanzet tot de katalytische activiteit van CYP3A.
Er zijn geen specifieke in vivo interactiestudies met geneesmiddelen uitgevoerd.
Anticoagulantia en antiplatelet middelen:
Voorzichtigheid is geboden wanneer duloxetine wordt gecombineerd met orale anticoagulantia of antiplatelet middelen door een potentieel verhoogd risico op bloedingen.
Verder zijn er toenames in INR waarden gerapporteerd wanneer duloxetine gelijktijdig werd toegediend met warfarine.
Gelijktijdige toediening van YENTREVE met aluminium en magnesium bevattende antacida of met famotidine had geen significant effect op de snelheid of mate van duloxetine-absorptie na orale toediening van een dosis van 40 mg.
Omdat CYP1A2 bij het metabolisme van duloxetine is betrokken, zal gelijktijdig gebruik van YENTREVE en sterke CYP1A2-remmers waarschijnlijk resulteren in hogere concentraties duloxetine.
Fluvoxamine (100 mg eenmaal daags), een krachtige CYP1A2-remmer, verlaagde de schijnbare plasmaklaring van duloxetine met ongeveer 77% en verhoogde de AUC0-t. met een factor 6.
Daarom dient YENTREVE niet te worden toegediend in combinatie met krachtige CYP1A2-remmers zoals fluvoxamine (zie rubriek 4.3).
Middelen met CYP1A2-inducerende werking:Uit farmacokinetische populatieanalyses is gebleken dat rokers bijna 50% lagere plasmaspiegels van duloxetine hebben dan niet-rokers.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn geen gegevens over het gebruik van duloxetine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken bij systemische blootstellingsniveaus (AUC) van duloxetine die lager waren dan de maximale klinische blootstelling (zie 5.3).
Het potentiële risico voor de mens is niet bekend.
Net als bij andere serotonerge geneesmiddelen, kunnen onttrekkingsverschijnselen voorkomen bij de pasgeborene na gebruik van duloxetine door de moeder vlak voor de bevalling.
YENTREVE dient alleen tijdens de zwangerschap te worden gebruikt als de potentiële voordelen het potentiële risico voor de foetus rechtvaardigen.
Vrouwen moet worden geadviseerd dat ze hun arts informeren als ze tijdens de behandeling zwanger worden of zwanger willen worden.
19 Borstvoeding Duloxetine wordt erg zwak uitgescheiden in de humane melk gebaseerd op een onderzoek met 6 patiënten die melkafscheiding hadden en die geen borstvoeding gaven aan hun kinderen.
De geschatte dagelijkse dosis voor het kind op een mg/kg basis is ongeveer 0,14% van de dosis van de moeder (zie rubriek 5.2).
Aangezien de veiligheid van duloxetine bij kinderen niet is vastgesteld, wordt het gebruik van YENTREVE tijdens het geven van borstvoeding niet aanbevolen.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op de rijvaardigheid of het vermogen om machines te bedienen.
YENTREVE kan geassocieerd worden met sedatie en duizeligheid.
Patiënten dienen geïnstrueerd te worden dat, indien zij sedatie of duizeligheid ervaren, mogelijk gevaarlijke taken dienen te vermijden zoals rijden of het bedienen van machines.
4.8 Bijwerkingen
Tabel 1 beschrijft de bijwerkingen gezien uit spontane meldingen en in placebogecontroleerde klinische studies bij SUI en lagere urineweg aandoeningen bestaande uit totaal 7.977 patienten (4.371 met duloxetine, 3.606 met placebo).
De meest gemelde bijwerkingen bij patiënten behandeld met YENTREVE in klinische studies in SUI en lagere urineweg aandoeningen waren misselijkheid, droge mond en vermoeidheid.
Uit de gegevensanalyse van vier 12 weken durende, placebogecontroleerde klinische studies bij patiënten met SUI, onder wie 958 met duloxetine behandelde en 955 met placebo behandelde patiënten, bleek dat de gemelde bijwerkingen doorgaans begonnen in de eerste week van de behandeling.
De meeste van de vaakst voorkomende bijwerkingen waren echter licht tot matig van aard en verdwenen binnen 30 dagen nadat ze waren opgetreden (bijv. misselijkheid).
Tabel 1.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 en < 1/10), soms (≥ 1/1000 en < 1/100), zelden (≥ 1/10.000 en < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan niet geschat worden uit de beschikbare gegevens).
Binnen elke frequentiegroep zijn de bijwerkingen beschreven in volgorde van afnemende ernst.
Zeer vaak Onderzoeken
Vaak
Soms
Zelden
Zeer Zelden
Frequentie niet bekend
Gewichtsaf- name Gewichtstoe- name Bloedchole- sterol verhoogd
Creatinine fosfokinase toename
20 Hartaandoeningen
Palpitaties
Tachycardie
Zenuwstelselaandoeningen
Hoofdpijn Duizeligheid Tremor Lethargie Slaperigheid Paresthesie
Slechte kwaliteit van slaap Stoornis in oplettendheid Nervositeit Verminderde smaak
Myoclonus Dyskinesie
Serotonine syndroom Psychomoto- rische rusteloosheid Convulsies Acathisie Extrapyrami- dale symptomen
Oogaandoeningen
Vertroebeld zicht
Visuele stoornissen Mydriasis
Glaucoom
Evenwichtsorgaan- en ooraandoeningen
Vertigo
Tinnitus1 Oorpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Maagdarmstelselaandoeningen
Geeuwen
Neusbloedin- gen Strak gevoel bij de keel
Gastroenteri- tis Stomatitis Gastritis Flatulentie Oprisping Ademgeur
Maagdarm bloedingen
21 Nier- en urinewegaandoeningen Huid- en onderhuidaandoeningen
Aarzeling om te plassen Disurie Nachtelijk plassen Urinegeur abnormaal
Verminderde urinestroom Polyurie
Urine retentie
Overmatig zweten
Rash Verhoogde neiging tot blauwe plekken Nachtelijk zweten Koud zweet
Fotosensitivi- teitreacties Contactder- matitis Urticaria
Stevens- Johnson Syndroom Angioneuro- tisch oedeem
Spierspasme Spierstijfheid Skeletspier- pijn Trismus Hypothyroidis me
Spiertrek- kingen
Voedings- en stofwisselingsstoornissen
Verminderde eetlust
Dehydratatie
Hyperglyke- mie (vnl. gemeld bij diabetische patiënten) SIADH Hyponatrië- mie
Infecties en parasitaire aandoeningen Laryngitis Bloedvataandoeningen
Flauwvallen2 Bloeddruk- verhoging
Algemene aandoeningen en toedieningsplaatsstoornissen Vermoeidheid Abdominale (10,9%) pijn Jeuk Zwakheid Rillingen Immuunsysteemaandoeningen
Malaise Abnormaal gevoel Warm gevoel Dorst
Verstoring van het lopen Koud gevoel
Pijn op de borst
Overgevoelig Anafylacti-
heidsstoornis
sche reactie
Geelzucht Leverfalen
Voortplantingsstelsel- en borstaandoeningen Menopausale symptomen Gynaecologi- sche bloedingen Psychische stoornissen 1
Slapeloosheid Desoriëntatie Angstgevoe- Abnormale lens dromen Slaapstoornis- Apathie sen Tandenknar- Agitatie sen Verminderd Orgasme libido abnormaal
Hallucinaties
Suïcidaal gedrag4 Suïcidale gedachten4 Manie Agressie en boosheid5
Gevallen van tinnitus zijn ook gemeld na stopzetten van de behandeling 2 Gevallen van orthostatische hypotensie en flauwvallen zijn met name gemeld aan het begin van de behandeling 3 Zie rubriek 4.4 4 Gevallen van suïcidale gedachten en suïcidaal gedrag zijn beschreven tijdens de behandeling met duloxetine of snel na het stopzetten van de behandeling (zie rubriek 4.4) 5 Gevallen van agressie en boosheid zijn voornamelijk gemeld in het begin van de behandeling of na het stopzetten van de behandeling
Wanneer gestopt wordt met duloxetine (met name bij abrupt stoppen) leidt dit vaak tot onthoudingsverschijnselen.
Duizeligheid, gevoelsstoornissen (inbegrepen verlamming), slaapstoornissen (inbegrepen slapeloosheid en diepe dromen), agitatie of angst, misselijkheid en/of overgeven, tremor, hoofdpijn, overgevoeligheid, diarree, abnormale zweetafscheiding en duizeligheid zijn de meest gemelde reacties.
In het algemeen geldt voor SSRI’ s en SNRI’ s dat deze symptomen mild tot matig en zelf-beperkend zijn, hoewel ze bij sommige patiënten ernstig en/of langdurig zijn.
Daarom wordt geadviseerd om, wanneer duloxetine behandeling niet langer nodig is, geleidelijk aan te stoppen door de dosering langzaam af te bouwen (zie rubriek 4.2 en 4.4).
Tijdens 12 weken durende klinische studies werden elektrocardiogrammen gemaakt van 755 met duloxetine behandelde patiënten met SUI en 779 met placebo behandelde patiënten.
Het voor hartritme gecorrigeerde QT-interval bij met duloxetine behandelde patiënten verschilde niet van dat waargenomen bij met placebo behandelde patiënten.
In de 12 weken acute fase van drie klinische studies van duloxetine bij patiënten met diabetische neuropatische pijn, werd een kleine maar statistisch significante toename in nuchter bloedglucosewaarden waargenomen bij met duloxetine behandelde patiënten.
HbA1c was stabiel bij zowel de duloxetine behandelde als de placebo behandelde patiënten.
Er was ook een kleine
23 toename van de nuchtere bloedglucose waarde en het totale cholesterol in de duloxetine behandelde groep terwijl deze lab waarden een kleine daling lieten zien in de routine groep.
4.9 Overdosering
Gevallen van overdosering, alleen of in combinatie met andere middelen, zijn gemeld duloxetine doseringen van bijna 4800 mg.
Enkele fatale gevolgen zijn opgetreden, vooral bij gecombineerde overdoseringen maar ook met enkel duloxetine bij een dosis van ongeveer 1000 mg.
Tekenen en symptomen van overdosering (bij duloxetine alleen of in combinatie met andere geneesmiddelen) zijn slaperigheid coma, serotonine syndroom, toevallen, overgeven en tachycardie..
Er is geen specifiek antidotum tegen duloxetine bekend, maar indien het serotonine syndroom optreedt, kan specifieke behandeling overwogen worden (zoals met cyproheptadine en/of temperatuur controle).
De luchtwegen dienen te worden vrijgemaakt.
Aangeraden wordt de hartfuncties en de vitale functies nauwlettend te controleren en tevens adequate symptomatische en ondersteunende maatregelen te nemen.
Indien dit spoedig na inslikken wordt uitgevoerd of bij symptomatische patiënten kan maagspoeling zijn aangewezen.
Om de absorptie te beperken kan geactiveerde kool worden gebruikt.
Duloxetine heeft een groot verdelingsvolume en het is onwaarschijnlijk dat geforceerde diurese, hemoperfusie en wisselperfusie van nut zullen zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
Overige antidepressiva.
ATC code:
N06AX21
Duloxetine is een gecombineerde serotonine(5-HT) - en noradrenaline(NA) - heropnameremmer.
Het remt de heropname van dopamine in zwakke mate en heeft geen significante affiniteit voor histaminerge, dopaminerge, cholinerge en adrenerge receptoren.
Bij dierproeven leiden verhoogde concentraties van 5-HT en NA in het sacrale ruggemerg tot een toegenomen tonus van de urethra door een verhoogde stimulatie van de nervus pudendus naar de urethrale dwarsgestreepte sfincterspier, die alleen tijdens de vulfase van de mictiecyclus optreedt.
Van een vergelijkbaar mechanisme bij vrouwen, wordt aangenomen dat het resulteert in sterkere urethrale sluiting tijdens urine-opslag met fysieke stress wat de werkzaamheid van duloxetine bij de behandeling van vrouwen met SUI zou kunnen verklaren.
De werkzaamheid van duloxetine 40 mg tweemaal daags bij de behandeling van SUI werd vastgesteld in vier dubbelblinde, placebogecontroleerde onderzoeken waarbij 1913 vrouwen (22 - 83 jaar) met SUI werden gerandomiseerd; hierbij kregen 958 patiënten duloxetine en 955 patiënten een placebo toegewezen.
De voornaamste maatstaven voor de werkzaamheid waren de urine-incontinentie- episodefrequentie (IEF) uit dagboeken en een urine-incontinentiespecifieke levenskwaliteitsscore (I- QOL).
Bij alle vier onderzoeken vertoonde de met duloxetine behandelde groep een mediane afname in IEF van 50% of meer tegenover veranderingen in de placebogroep van 33%.
Er werden verschillen waargenomen bij iedere visite na 4 weken (duloxetine 54% en placebo 22%), na 8 weken (52% en 29%), en na 12 weken (52% en 33%) het geneesmiddel innemen.
Bij een aanvullend onderzoek dat zich beperkte tot patiënten met ernstige SUI werden alle reacties met duloxetine binnen 2 weken bereikt.
De werkzaamheid van YENTREVE is niet geëvalueerd voor een langere periode dan 3 maanden in placebogecontroleerde studies.
Het klinische voordeel van YENTREVE vergeleken met placebo is niet aangetoond bij vrouwen met lichte SUI, in gerandomiseerde studies gedefinieerd als diegenen met
Bij deze vrouwen kan YENTREVE geen voordeel geven boven dat wat verkregen wordt door conservatievere gedragsinterventies.
Kwaliteit van leven:
Incontinence Quality of Life (I-QOL) vragenlijst scores waren significant verbeterd in de met duloxetine behandelde patiëntengroep in vergelijking met de met placebo behandelde groep (9,2 versus 5,9 verbetering van de score, p < 0,001).
Met gebruikmaking van een schaal voor de globale verbetering (PGI), waren significant meer vrouwen die duloxetine gebruikten van mening dat hun symptomen van stress-incontinentie verbeterd waren tijdens de behandeling vergeleken met vrouwen die placebo namen (64,6% versus 50,1%, p < 0,001).
Er zijn beperkte gegevens die suggereren dat de voordelen van YENTREVE niet afnemen bij vrouwen met stress-urine-incontinentie die voorheen incontinentiechirurgie ondergaan hebben.
Gedurende een 12 weken durend geblindeerd, gerandomiseerd, gecontroleerd onderzoek zorgde YENTREVE voor grotere afnames in IEF dan bij alleen placebobehandeling of bij alleen bekkenbodemspiertraining.
Gecombineerde behandeling (duloxetine + bekkenbodemspiertraining) zorgde voor een sterkere verbetering ten aanzien van zowel gebruik van incontinentiemateriaal als aandoeningsspecifieke maatstaven voor levenskwaliteit dan alleen YENTREVE of alleen bekkenbodemspiertraining.
5.2 Farmacokinetische gegevens
Duloxetine wordt als een enkele enantiomeer toegediend.
Duloxetine wordt uitgebreid gemetaboliseerd door oxidatieve enzymen (CYP1A2 en het polymorfe CYP2D6), gevolgd door conjugatie.
De farmacokinetiek van duloxetine varieert sterk tussen proefpersonen (over het algemeen 50 – 60%), gedeeltelijk vanwege geslacht, leeftijd, wel of niet roken en de status van metabolisatie door CYP2D6.
Duloxetine wordt na orale toediening goed geabsorbeerd en de Cmax wordt 6 uur na dosering bereikt.
De absolute orale biologische beschikbaarheid van duloxetine varieerde van 32% tot 80% (gemiddeld 50%; n = 8 proefpersonen).
Voedsel vertraagt de benodigde tijd om de piekconcentratie te bereiken van 6 tot 10 uur en zorgt voor een marginale afname van de mate van absorptie (circa 11%).
Duloxetine wordt voor circa 96% aan menselijke plasma-eiwitten gebonden.
Duloxetine bindt zowel aan albumine als aan alfa-1-zuur-glycoproteïne.
De eiwitbinding wordt niet beïnvloed door nier- of leverfunctiestoornissen.
Duloxetine wordt uitgebreid gemetaboliseerd en de metabolieten worden voornamelijk in urine uitgescheiden.
Zowel CYP2D6 als CYP1A2 katalyseren de vorming van de twee belangrijkste metabolieten glucuronideconjugaat van 4-hydroxyduloxetine en sulfaatconjugaat van 5-hydroxy,6- methoxyduloxetine.
Op basis van in vitro-onderzoeken worden de circulerende metabolieten van duloxetine als farmacologisch inactief beschouwd.
De farmacokinetiek van duloxetine bij patiënten die langzame omzetters zijn met betrekking tot CYP2D6, is niet specifiek onderzocht.
Beperkte data suggereren dat de plasmaspiegels van duloxetine bij deze patiënten hoger zijn.
De eliminatie-halfwaardetijd van duloxetine na een orale dosis varieert van 8 tot 17 uur (gemiddeld 12 uur).
Na een intraveneuze dosis varieert de plasmaklaring van duloxetine van 22 l/uur tot 46 l/uur (gemiddeld 36 l/uur).
Na een orale dosis varieert de schijnbare plasmaklaring van duloxetine van 33 tot 261 l/uur (gemiddeld 101 l/uur).
25 Speciale groepen patiënten:
Hoewel er farmacokinetische verschillen zijn vastgesteld tussen jongere en oudere vrouwen (≥ 65 jaar) (AUC neemt toe met ongeveer 25% en de halfwaardetijd is ongeveer 25% langer bij ouderen) zijn deze verschillen niet groot genoeg om aanpassingen van de dosis te rechtvaardigen.
Patiënten met nierziekte in het eindstadium die dialyse ondergingen, hadden 2 keer zo hoge Cmax- en AUC-waarden voor duloxetine als gezonde proefpersonen.
Farmacokinetische gegevens over duloxetine zijn beperkt bij patiënten met lichte of matige nierfunctiestoornissen.
Matige leverziekte (Child-Pugh klasse B) beïnvloedde de farmacokinetiek van duloxetine.
Vergeleken met gezonde proefpersonen was de schijnbare plasmaklaring van duloxetine 79% lager, de schijnbare terminale halfwaardetijd was 2,3 keer langer en de AUC was 3,7 keer hoger bij patiënten met matige leverziekte.
De farmacokinetiek van duloxetine en zijn metabolieten is niet bestudeerd bij patiënten met lichte of ernstige leverinsufficiëntie.
De eigenschappen van duloxetine zijn bestudeerd bij 6 moeders die borstvoeding gaven 12 weken postpartum.
Duloxetine werd gedetecteerd in de moedermelk, en steady-state concentraties in moedermelk zijn ongeveer éénvierde van die in plasma.
De hoeveelheid duloxetine in moedermelk is ongeveer 7 microgram/dag bij een dosering van 40 mg tweemaal daags.
Het geven van borstvoeding had geen invloed op de farmacokinetiek van duloxetine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Duloxetine was in een standaard serie testen niet genotoxisch en was niet carcinogeen bij ratten.
In de carcinogeniteitsstudie bij ratten werden meerkernige cellen gezien in de lever in afwezigheid van andere histopathologische veranderingen.
Het onderliggende mechanisme en de klinische relevantie zijn onbekend.
Vrouwtjesmuizen die gedurende 2 jaar duloxetine kregen toegediend, hadden alleen bij de hoge dosis (144 mg/kg/dag) een verhoogde incidentie van hepatocellulaire adenomen en carcinomen, maar aangenomen werd dat deze het gevolg waren van inductie van microsomale leverenzymen.
In hoeverre deze gegevens bij de muis relevant zijn voor de mens is onbekend.
Bij vrouwtjesratten die duloxetine toegediend kregen vóór en tijdens het paren en de vroege zwangerschap, nam de voedselconsumptie en het lichaamsgewicht van het moederdier af, werd de oestrus verstoord, nam het aantal levendgeboren en overlevende jongen af en was sprake van een vertraagde groei van de jongen, bij systemische blootstellingsniveaus, waarvan geschat wordt dat die ten hoogste overeenkwamen met de maximale klinische blootstelling (AUC).
In een embryotoxiciteitsstudie bij konijnen werd een hogere incidentie van cardiovasculaire malformaties en skeletmalformaties waargenomen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
Er werden geen malformaties waargenomen bij een andere studie, waarbij een hogere dosis van een verschillend zout van duloxetine werd getest.
In een pre-/postnatale toxiciteitsstudie bij de rat leidde duloxetine tot afwijkende gedragseffecten bij de nakomelingen bij systemische blootstellingsniveaus onder de maximale klinische blootstelling (AUC).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Hypromellose Hydroxypropylmethylcellulose-acetaatsuccinaat Saccharose
26 Suikerbolletjes Talk Titaniumdioxide (E171) Triethylcitraat.
Capsule-omhulsel:
Gelatine Natriumlaurylsulfaat Titaniumdioxide (E171) Indigocarmijn (E132) Eetbare zwarte inkt.
Eetbare zwarte inkt:
Zwart ijzeroxide – synthetisch (E172) Propyleenglycol Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
Niet bewaren boven 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride (PVC), polyethyleen (PE) en polychlorotrifluoroethyleen (PCTFE) blister die is afgedicht met aluminiumfolie.
Verpakkingen van 28, 56 en 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Nederland.
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/280/001 EU/1/04/280/007 EU/1/04/280/008
27 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
11 augustus 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
28 BIJLAGE II
A.
VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly SA Avenida de la Industria No 30 28108 Alcobendas Madrid Spain
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
30 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
KARTONNEN DOOSJES VOOR 40 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
YENTREVE 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking van 28 harde maagsapresistentie capsules 56 harde maagsapresistentie capsules 98 harde maagsapresistentie capsules 140 harde maagsapresistentie capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
33 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/280/002-005
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
YENTREVE 40 mg
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJE VOOR 98 CAPSULES (40 MG) ALS DEELVERPAKKING / ONDERDEEL VAN EEN MEERVOUDIGE VERPAKKING (ZONDER BLAUW KADER)
1.
BENAMING VAN HET GENEESMIDDEL
YENTREVE 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Onderdeel van een meervoudige verpakking bestaande uit 2 verpakkingen, waarvan ieder 98 capsules bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
35 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/280/006
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
YENTREVE 40 mg
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
ETIKET OP DE BUITENSTE OMHULLING VAN DE MEERVOUDIGE VERPAKKINGEN (2X98 CAPSULES, 40 MG) OMHULD DOOR EEN FOLIE (INCLUSIEF BLAUW KADER)
1.
BENAMING VAN HET GENEESMIDDEL
YENTREVE 40 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 40 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose.
Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Meervoudige verpakking bestaande uit 2 verpakkingen, waarvan ieder 98 capsules bevat.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/280/006
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
YENTREVE 40 mg
38 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (40 mg HARDE MAAGSAPRESISTENTE CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
YENTREVE 40 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
KARTONNEN DOOSJES VOOR 20 mg HARDE MAAGSAPRESISTENTE CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
YENTREVE 20 mg, harde maagsapresistente capsules Duloxetine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 20 mg duloxetine (als hydrochloride).
3.
LIJST VAN HULPSTOFFEN
Bevat sacharose.
Zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
Verpakking van 98 harde maagsapresistente capsules.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
40 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Nederland.
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/280/001 EU/1/04/280/007 EU/1/04/280/008
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
YENTREVE 20 mg
41 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD (20 mg HARDE MAAGSAPRESISTENTE CAPSULES)
1.
NAAM VAN HET GENEESMIDDEL
YENTREVE 20 mg harde maagsapresistente capsules Duloxetine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}.
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
YENTREVE 20 mg harde maagsapresistente capsules YENTREVE 40 mg harde maagsapresistente capsules Duloxetine (als hydrochloride)
Lees de hele bijsluiter aandachtig door alvorens dit geneesmiddel te gebruiken.
- Bewaar deze bijsluiter, het kan nodig zijn om nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is YENTREVE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u YENTREVE gebruikt 3.
Hoe wordt YENTREVE gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u YENTREVE 6.
Aanvullende informatie
1.
WAT IS YENTREVE EN WAARVOOR WORDT HET GEBRUIKT
YENTREVE verhoogt de concentraties van serotonine en noradrenaline in het zenuwstelsel.
YENTREVE is een geneesmiddel dat via de mond moet worden ingenomen voor het behandelen van stress-urine-incontinentie (SUI; inspanningsincontinentie) bij vrouwen.
Stress-urine-incontinentie is een medische aandoening waarbij patiënten ongewild urine verliezen of urine lekken tijdens lichamelijke inspanning of activiteiten zoals lachen, hoesten, niezen, tillen of sporten.
Aangenomen wordt dat YENTREVE werkt door de kracht te vergroten van de spier die urine tegenhoudt wanneer u lacht, niest of lichamelijke activiteiten uitvoert.
De werkzaamheid van YENTREVE wordt versterkt wanneer het wordt gecombineerd met een trainingsprogramma genaamd bekkenbodemspiertraining.
2.
WAT U MOET WETEN VOORDAT U YENTREVE GEBRUIKT
Gebruik YENTREVE niet
- als u allergisch (overgevoelig) bent voor duloxetine of voor één van de andere bestanddelen van
YENTREVE.
- als u een ander geneesmiddel dat bekend is als monoamineoxidaseremmer (MAO-remmer)
gebruikt of de laatste 14 dagen heeft gebruikt (zie onderstaande rubriek: ‘ Gebruik van andere geneesmiddelen’).
- als u een leverziekte heeft.
- als u fluvoxamine gebruikt, dat gewoonlijk gebruikt wordt voor de behandeling van depressies,,
ciprofloxacine of enoxacine, dat gebruikt wordt voor de behandeling van verschillende infecties.
- Wanneer u een ernstige nierziekte heeft.
- Indien u lijdt aan ongecontroleerde hoge bloeddruk.
44 Wees extra voorzichtig met YENTREVE Om de volgende redenen kan YENTREVE niet geschikt zijn voor u.
Als één van deze redenen op u van toepassing is, dient u met uw arts te praten voordat u het geneesmiddel gebruikt:
- Indien u geneesmiddelen gebruikt voor de behandeling van depressie;
- Indien u een kruidenpreparaat met sint-janskruid (Hypericum perforatum) gebruikt
- U heeft een nierziekte.
- U heeft een voorgeschiedenis van insulten (toevallen).
- U heeft een voorgeschiedenis van manie of een bipolaire stoornis.
- U heeft oogproblemen zoals bepaalde soorten glaucoom (verhoogde druk in het oog).
- U heeft een voorgeschiedenis van bloedingsstoornissen (neiging om bloeduitstortingen te
krijgen).
- Indien u jonger bent dan 18 jaar.
- Indien u een hoge bloeddruk heeft.
- Indien u op dit moment wordt behandeld met een ander geneesmiddel dat leverschade kan
veroorzaken.
- Indien u andere geneesmiddelen gebruikt die duloxetine bevatten.
- Indien u een intolerantie heeft voor enkele suikers (zie hieronder).
- Indien u overweegt te stoppen met YENTREVE (zie rubriek 3).
YENTREVE kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten of stil te staan.
U dient uw arts hiervan op de hoogte te stellen indien dit gebeurt.
Suicïdale gedachten en het verergeren van uw depressie of angststoornis Als u depressief bent of u lijdt aan angststoornissen kunt u soms gedachten hebben over het beschadigen van uzelf of over zelfdoding.
Deze kunnen verergeren als u voor de eerste keer antidepressiva gebruikt, omdat het voor al deze geneesmiddelen een tijd duurt, voordat deze gaan werken.
Meestal duurt dit 2 weken maar soms langer.
- Als u eerder gedachten heeft gehad om uzelf te doden of te beschadigen
- Als u een jong volwassen bent.
Uit klinisch onderzoek is gebleken dat de kans op suïcidaal
gedrag, bij volwassen onder de 25 jaar met een psychiatrische verleden die behandeld werden met antidepressiva, vergroot is Als u gedachten heeft over zelfdoding of het beschadigen van uzelf, moet u contact opnemen met de arts of moet u meteen naar een ziekenhuis gaan.
Het kan helpen als u een familielid of een goede vriend vertelt dat u depressief bent, of een angststoornis heeft, en hem te vragen de bijsluiter te lezen.
U kunt hen vragen, het u te vertellen indien zij vinden dat uw depressie of uw angsten zich verergeren, of indien zij zich zorgen maken over uw gedrag.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar YENTREVE dient niet te worden gebruikt bij kinderen en adolescenten jonger dan 18 jaar.
Ook moet u weten dat patiënten onder 18 jaar een verhoogd risico hebben op bijwerkingen zoals poging tot zelfdoding, gedachten van zelfdoding en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede), wanneer zij deze klasse van geneesmiddelen nemen.
Tevens zijn de effecten op de lange termijn van YENTREVE met betrekking tot groei, maturatie en cognitieve en gedragsontwikkeling bij deze leeftijdsgroep nog niet aangetoond.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Het hoofdbestanddeel van YENTREVE, duloxetine, wordt ook gebruikt in andere geneesmiddelen voor andere aandoeningen (diabetisch neuropathische pijn, depressie en stress urine incontinentie).
Het gelijktijdig gebruik van meer dan één van deze geneesmiddelen moet worden vermeden.
Overleg met uw arts indien u al een geneesmiddel gebruikt dat duloxetine bevat.
45 Uw arts dient te beslissen of u YENTREVE in combinatie met andere geneesmiddelen kunt gebruiken.
Begin of stop niet met het gebruik van andere geneesmiddelen, inclusief geneesmiddelen die zijn gekocht zonder voorschrift en geneeskrachtige kruiden, zonder hierover met uw arts te hebben overlegd.
Monoamineoxidaseremmers (MAO-remmers):
U dient YENTREVE niet te gebruiken in combinatie met een MAO-remmer of binnen 14 dagen nadat u met een MAO-remmer bent gestopt.
Het gebruik van een MAO-remmer in combinatie met een groot aantal geneesmiddelen op medisch voorschrift, waaronder YENTREVE, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Nadat u bent gestopt met het gebruik van een MAO- remmer moet u ten minste 14 dagen wachten voordat u YENTREVE mag gebruiken.
Tevens moet u, nadat u bent gestopt met het gebruik van YENTREVE, ten minste 5 dagen wachten voordat u een MAO-remmer gebruikt.
Voorzichtigheid is geboden wanneer YENTREVE wordt gebruikt in combinatie met andere centraal werkende geneesmiddelen of stoffen, waaronder alcohol en sedativa (benzodiazepinen, morfinomimetica, antipsychotica, fenobarbital, sedatieve antihistaminica).
Informeer uw arts indien u één van deze geneesmiddelen gebruikt.
U dient uw arts in te lichten als u een geneesmiddel gebruikt dat op een vergelijkbare wijze werkt als duloxetine.
Voorbeelden van deze geneesmiddelen zijn: triptanen, tramadol, tryptofaan, enkele antidepressiva:
SSRI's (zoals paroxetine en fluoxetine), tricyclische antidepressiva (zoals clomipramine, amitriptyline) en venlafaxine.
Deze geneesmiddelen verhogen het risico van bijwerkingen; als u bij gebruik van één van deze geneesmiddelen samen met YENTREVE ongebruikelijke symptomen krijgt, dient u uw arts te bezoeken.
Orale anticoagulantia:
U dient uw arts te informeren indien u orale anticoagulantia gebruikt (middelen die het bloed dunner maken).
Deze geneesmiddelen zouden het risico op bloedingen kunnen verhogen.
Inname van YENTREVE met voedsel en drank YENTREVE kan met of zonder voedsel worden ingenomen.
U dient u op te passen met het drinken van alcohol als u YENTREVE gebruikt.
Zwangerschap en het geven van borstvoeding Vertel het uw arts als u zwanger geworden bent, of als u zwanger probeert te worden en u YENTREVE gebruikt.
U dient YENTREVE alleen te gebruiken nadat u de mogelijke voordelen en de mogelijke risico’ s voor uw ongeboren kind met de arts heeft besproken.
U dient uw arts of apotheker om advies te vragen als u borstvoeding geeft.
Het gebruik van YENTREVE is, als u borstvoeding geeft, niet aanbevolen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
U mag pas autorijden of gereedschap en machines bedienen als u weet welke invloed YENTREVE op u heeft.
Belangrijke informatie over enkele bestanddelen van YENTREVE YENTREVE bevat sacharose.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
46 3.
HOE WORDT YENTREVE GEBRUIKT
Volg bij gebruik van YENTREVE nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
De aanbevolen dosis van YENTREVE is tweemaal daags (‘ s ochtends en in de namiddag of ‘ s avonds) één capsule van 40 mg.
Uw arts kan besluiten uw behandeling te starten met tweemaal daags één capsule van 20 mg gedurende twee weken voordat de dosering 40 mg tweemaal daags wordt.
YENTREVE dient via de mond te worden ingenomen.
U dient de capsule in zijn geheel met water in te nemen.
Om u eraan te herinneren dat u YENTREVE moet gebruiken, kan het helpen om het middel iedere dag op dezelfde tijdstippen in te nemen.
Stop niet met het gebruik van YENTREVE zonder dit met uw arts te bespreken.
Wat u moet doen als u meer van YENTREVE heeft ingenomen dan u zou mogen Bel onmiddellijk uw arts of apotheker als u meer YENTREVE heeft ingenomen dan de hoeveelheid die is voorgeschreven door uw arts.
Wat u moet doen als u YENTREVE bent vergeten in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u een dosis mist, neemt u deze in zodra u eraan denkt.
Als het echter tijd is voor uw volgende dosis, slaat u de gemiste dosis over en gebruikt u alleen de gebruikelijke enkele dosis.
Gebruik niet meer dan de hoeveelheid YENTREVE die bij u is voorgeschreven voor één dag.
Als u verder nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of apotheker.
Als u stopt met het gebruik van YENTREVE Stop niet met het innemen van uw capsules zonder dat dit door uw arts is geadviseerd, ook als u zich beter voelt.
Als uw arts van mening is dat u niet langer behoefte heeft aan YENTREVE zal hij/zij u vragen om uw dosis gedurende 2 weken af te bouwen.
Sommige patiënten die na meer dan 1 week behandeling plotseling stopten met het gebruik van YENTREVE hebben symptomen gehad zoals duizeligheid, tintelend gevoel zoals spelden en naalden, slaapstoornissen (heldere dromen, nachtmerries, onvermogen tot slapen), onrustig gevoel, bezorgde gevoelens, ziek voelen (misselijk) en ziek zijn (overgeven), tremor (rillerig), hoofdpijn, geïrriteerd gevoel, diarree, overmatig zweten of duizeligheid.
Deze symptomen zijn doorgaans niet ernstig en verdwijnen binnen een paar dagen, maar als u symptomen heeft die storend zijn, dient u uw arts om advies te vragen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan YENTREVE bijwerkingen veroorzaken., hoewel niet iedereen ze krijgt Deze bijwerkingen zijn normaal gesproken licht tot matig van aard en verdwijnen vaak na een korte periode.
Zeer vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij meer dan 1 op de 10 behandelde patiënten) Ziek voelen (misselijkheid), droge mond en vermoeidheid.
Vaak voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op de 100 behandelde patiënten) • Angst, het hebben van abnormale dromen. • Duizeligheid, tremoren of gevoelloosheid, inclusief gevoelloosheid of tintelingen van de huid. • Ziek zijn (overgeven), zuurbranden, flatulentie, verminderde eetlust.
Soms voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op de 1000 behandelde patiënten) • Keelontsteking • Boos gevoel, gedesoriënteerd gevoel, slaperig gevoel, slechte kwaliteit van slaap, gebrek aan motivatie of toenemend geeuwen. • Een andere smaak dan gewoonlijk, stoornis in oplettendheid of spierspasmen en onwillekeurige bewegingen van de spieren. • Gewichtverlies of gewichtstoename, boeren, slechte spijsvertering, maag- of darmontstekingen. • Leverontsteking die buikpijn kan veroorzaken, vermoeidheid of het geel worden van de huid. • Duizeligheid (vertigo), tinnitus (oorsuizen) en oorpijn. • Verwijde pupillen (donkere centrum van het oog) of visuele storingen. • Blozen, verhoogde bloeddruk, koud gevoel in vingers en/of tenen, duizelig gevoel (vooral wanneer er te snel wordt opgestaan), snelle of onregelmatige hartslag, nachtelijk zweten, koud zweten, rillen of flauwvallen. • Veranderingen in ejaculatie, abnormale menstruatie, inclusief hevige en verlengde menstruatie. • Allergische reacties, verhoogde neiging tot blauwe plekken, blaren of gevoeligheid voor zonlicht. • Spiertrekkingen. • s’ Nachts moeten plassen of moeilijk of helemaal niet kunnen plassen. • Tandenknarsen, uitdroging, warm/koud gevoel, dorst, strak gevoel bij de keel of neusbloedingen. • Verhoogde cholesterolconcentratie in het bloed
Zelden voorkomende bijwerkingen (deze kunnen zich voordoen bij 1 tot 10 gebruikers op de 10.000 behandelde patiënten) • Manie (een stoornis met symptomen van overactiviteit, snelle gedachten en afgenomen slaapbehoefte), hallucinaties beleven. • Verhoogde bloedsuikerspiegel in bloed, verlaagde natriumconcentratie in het bloed (verschijnselen zijn: misselijk en ziek voelen met spierzwakte of verward zijn), syndroom van inadequate secretie van anti diuretisch hormoon (SIADH) • Slechte adem • Verhoogde druk in de ogen. • Menopausale symptomen. • Sexuele problemen • Abnormale manier van lopen, contractie van de kaakspier. • Verlaagde activiteit van de schildklier, pijn op de borst of in de buik. • De behoefte om meer te plassen dan gewoonlijk of vermindering van de urinestroom
Andere mogelijke bijwerkingen • Optreden van agressie en boosheid, suïcidale gedachten en gedragingen. • Een gevoel van rusteloosheid of een onvermogen om stil te zitten of stil te staan, “ Serotonine Syndroom” (een zeldzame reactie wat gevoelens kan veroorzaken als grote vreugde, sufheid, lompheid, rusteloosheid, gevoel van dronken zijn, koorts, zweten of stijve spieren), toevallen of stijfheid. • Helderrood bloed in de ontlasting, overgeven van bloed of zwarte teerachtige ontlasting. • Abnormale geur van de urine • Geel worden van de huid (geelzucht), leverfalen, Stevens-Johnson syndroom, plotselinge zwelling van huid of slijmvliezen (angioneurotisch oedeem).
48 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U YENTREVE
Buiten het bereik en het zicht van kinderen houden.
Gebruik YENTREVE niet meer na de vervaldatum die vermeld staat op de doos
Bewaar in de oorspronkelijke verpakking.
Niet bewaren boven 30°C.
6.
AANVULLENDE INFORMATIE
Wat bevat YENTREVE Het werkzame bestanddeel is duloxetine.
Elke capsule bevat 20 of 40 mg duloxetine (als hydrochloride).
De andere bestanddelen zijn:
Capsule inhoud: hypromellose, hydroxypropylmethylcellulose-acetaatsuccinaat, sacharose, suikerbolletjes, talk, titaniumdioxide (E171), triethylcitraat.
Capsule wand: gelatine, natriumlaurylsulfaat, titaniumdioxide (E171), indigo carmijn (E132), rood ijzeroxide en geel ijzeroxide, eetbare zwarte inkt.
Eetbare inkt: zwart ijzeroxide - synthetisch (E172), propyleenglycol, schellak.
YENTREVE is een harde maagsapresistente capsule.
Elke capsule YENTREVE bevat korrels van de werkzame stof met een deklaag om deze te beschermen tegen maagzuur.
YENTREVE is beschikbaar in twee sterktes:
20 en 40 mg De capsule van 40 mg heeft een ondoorschijnende oranje romp met het opschrift ‘ 40 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9545’.
De capsule van 20 mg heeft een ondoorschijnende blauwe romp met het opschrift ‘ 20 mg’ en een ondoorschijnend blauw kapje met het opschrift ‘ 9544’.
YENTREVE 40 mg is verkrijgbaar in blisterverpakkingen van 28, 56, 98, 140 en 196 (2 x 98) capsules.
YENTREVE 20 mg is verkrijgbaar in blisterverpakkingen van 28, 56 en 98 capsules.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Registratiehouder en fabrikant Registratiehouder:
Fabrikant:
Lilly S.A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
49 België/Belgique/Belgien S.A.
Eli Lilly N.V.
Tél/Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б.В. - България тел. + 359 2 491 41 40 Česká republika Eli Lilly ČR, s.r.o.
Tel: + 34-91 623 17 32
Luxembourg/Luxemburg S.A.
Eli Lilly N.V.
Tél/Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31(0)30 6025800 Norge Eli Lilly Norge A.S Tlf: +47 22 88 18 00 Österreich Eli Lilly Ges.m.b.H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o.o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France SAS.
Tel: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Tel: +386 (0)1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: + 371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd op
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
50
European Medicines Agency
EMEA/H/C/773
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
YONDELIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Yondelis?
Yondelis is een poeder bedoeld voor de bereiding van een oplossing voor infusie (indruppeling in een ader).
Het bevat de werkzame stof trabectedine.
Wanneer wordt Yondelis voorgeschreven?
Yondelis wordt gebruikt voor de behandeling van patiënten met vergevorderd wekedelensarcoom, een type kanker die in de weke, ondersteunende weefsels van het lichaam ontstaat.
Het geneesmiddel wordt gebruikt als een behandeling met antracyclinen en ifosfamide (andere geneesmiddelen tegen kanker) heeft gefaald, of bij patiënten die deze laatstgenoemde geneesmiddelen niet kunnen verdragen.
Yondelis kreeg daarom op 30 mei 2001 de status van "weesgeneesmiddel" (een geneesmiddel voor een zeldzame ziekte).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Yondelis gebruikt?
Yondelis moet worden toegediend onder toezicht van een arts die ervaring heeft in het gebruik van chemotherapie.
Het mag alleen worden gebruikt door bevoegde oncologen (kankerspecialisten) of andere artsen die zijn gespecialiseerd in het toedienen van cytotoxische (celdodende) middelen.
Deze dosis wordt om de drie weken toegediend als intraveneuze infusie (langzame indruppeling in een ader) gedurende 24 uur.
De behandeling wordt voortgezet zolang de patiënt hier baat bij heeft.
Het wordt aanbevolen om Yondelis toe te dienen via een centrale veneuze lijn (een dunne slang die door de huid in een groot bloedvat net boven het hart wordt ingebracht).
Ter voorkoming van misselijkheid en braken en ter bescherming van de lever moet de patiënt vóór elke dosis Yondelis het middel dexamethason (een corticosteroïde) intraveneus toegediend krijgen.
De infusie met Yondelis moet worden uitgesteld of de dosis moet worden verlaagd als de bloedwaarden van de patiënt abnormaal zijn (zoals lage concentraties van witte bloedcellen of bloedplaatjes).
Voorzichtigheid is geboden bij patiënten met een leverfunctiestoornis.
Yondelis mag niet worden gebruikt bij kinderen totdat aanvullende gegevens beschikbaar zijn.
Het middel mag niet worden gebruikt bij patiënten met een verhoogde bilirubinewaarde (een aanwijzing voor bepaalde leveraandoeningen) of met een ernstige nierfunctiestoornis.
Zie voor aanvullende informatie de samenvatting van de productkenmerken, die eveneens in het EPAR is opgenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Yondelis?
De werkzame stof in Yondelis, trabectedine, is een middel tegen kanker.
Het is een synthetische versie van een chemische stof die oorspronkelijk gewonnen werd uit een soort manteldieren of "zakpijpen" (zeedieren).
Bij kanker delen cellen zich te snel, doorgaans omdat de genen van deze cellen defect zijn en dus niet normaal functioneren.
Trabectedine hecht zich aan het DNA, de chemische molecule waaruit genen zijn opgebouwd, en voorkomt op deze manier dat bepaalde genen in menselijke cellen sneller gaan werken.
Hiermee kan worden voorkomen dat de cellen zich te snel delen en zo wordt de groei van diverse typen kanker, waaronder sarcoom, vertraagd.
Hoe is Yondelis onderzocht?
De werkzaamheid van Yondelis werd eerst met behulp van experimentele modellen vastgesteld, voordat het middel bij mensen werd onderzocht.
De werkzaamheid van Yondel is is daarnaast onderzocht in een hoofdonderzoek met in totaal 266 patiënten met liposarcoom (sarcoom dat in vetcellen ontstaat) of leiomyosarcoom (een sarcoom dat in "gladde" of onwillekeurige spiercellen ontstaat) in een vergevorderd of metastatisch (verspreid naar andere organen) stadium.
Alle patiënten hadden voorheen een behandeling met antracyclinen en ifosfamide ondergaan die niet langer werkzaam bleek.
In het onderzoek werden twee verschillende doseringsschema’ s van Yondelis vergeleken: driemaal per maand of één keer om de drie weken.
De belangrijkste graadmeter voor de werkzaamheid was de tijd tot de ziekte verergerde.
Het onderzoek was ten tijde van de evaluatie nog in volle gang.
Welke voordelen bleek Yondelis tijdens de studies te hebben?
Yondelis bleek werkzamer als het één keer om de drie weken werd toegediend dan wanneer het andere doseringsschema werd gevolgd.
Bij patiënten die het middel om de drie weken kregen toegediend, duurde het gemiddeld 3,8 maanden voordat de ziekte verergerde, tegenover 2,1 maanden bij patiënten die Yondelis driemaal per maand kregen toegediend.
Welke risico’ s houdt het gebruik van Yondelis in?
De meest voorkomende bijwerkingen bij de behandeling met Yondelis (waargenomen bij meer dan 1 op de 10 patiënten) zijn verhoogde bloedwaarden van creatinefosfokinase (een aanwijzing voor spierafbraak) en creatinine (een aanwijzing voor nierproblemen), verlaagde bloedwaarden van albumine (een aanwijzing voor leverproblemen), neutropenie (lage concentratie neutrofielen, een type witte bloedcel), trombocytopenie (verlaagd aantal bloedplaatjes in het bloed), anemie (lage concentraties rode bloedcellen), leukopenie (laag gehalte aan leukocyten, een type witte bloedcel), hoofdpijn, braken, misselijkheid, constipatie (verstopping), anorexie (verminderde eetlust), vermoeidheid, asthenie (zwakte), hyperbilirubinemie (verhoogd gehalte aan bilirubine in het bloed) en verhoogde
aspartaataminotransferase, alkalische fosfatase en gammaglutamyltransferase).
Zie de bijsluiter voor de volledige lijst van alle gerapporteerde bijwerkingen van Yondelis.
Yondelis mag niet worden gebruikt bij personen die mogelijk overgevoelig zijn voor trabectedine of enig ander bestanddeel van het middel.
Waarom is Yondelis goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Yondelis groter zijn dan de risico’ s ervan voor de behandeling van patiënten met vergevorderd wekedelensarcoom, nadat de behandeling met antracyclinen en ifosfamide is gefaald, of voor patiënten die deze middelen niet kunnen verdragen.
Het CHMP stelde vast dat het bewijs voor de werkzaamheid van Yondelis voornamelijk is gestoeld op de behandeling van liposarcoom en leiomyosarcoom.
Het bracht een positief advies uit voor goedkeuring van het in de handel brengen van Yondelis.
De handelsvergunning voor Yondelis is verleend onder "uitzonderlijke omstandigheden".
Deze voorwaarde is toegevoegd aangezien het een zeldzame ziekte betreft en het niet mogelijk is gebleken uitputtende informatie over Yondelis te verkrijgen.
Het Europees Geneesmiddelenbureau (EMEA) zal
©EMEA 2007
2/3
De fabrikant van Yondelis zal doorgaan met onderzoek om te bepalen welke patiënten het beste op het geneesmiddel reageren en zal onderzoek doen naar de werkzaamheid van Yondelis bij patiënten met het type kanker "myxoïd liposarcoom".
Overige inlichtingen over Yondelis:
De Europese Commissie heeft op 17 september 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Yondelis verleend aan de firma Pharma Mar, S.A.
Klik hier voor de gegevens over de aanwijzing van Yondelis als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Yondelis.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
3/3
EU nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/07/417/001
Yondelis
0,25 mg
poeder voor concentraat voor Intraveneus gebruik oplossing voor infusie.
Injectieflacon (glas)
1 injectieflacon
EU/1/07/417/002
Yondelis
1 mg
poeder voor concentraat voor Intraveneus gebruik oplossing voor infusie.
Injectieflacon (glas)
1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Yondelis 0,25 mg poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 0,25 mg trabectedine.
1 ml gereconstitueerde oplossing bevat 0,05 mg trabectedine.
Hulpstoffen:
Elke injectieflacon bevat 2 mg kalium en 0,1 g sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor intraveneuze infusie.
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Yondelis is geïndiceerd voor de behandeling van patiënten met gevorderd wekedelensarcoom, na falen van antracyclinen en ifosfamide, of bij patiënten bij wie het gebruik van dit geneesmiddel ongeschikt is.
Gegevens over de werkzaamheid zijn voornamelijk gebaseerd op patiënten met liposarcomen en leiomyosarcomen.
4.2 Dosering en wijze van toediening
Yondelis moet worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van chemotherapie.
Het gebruik moet worden beperkt tot bevoegde oncologen of andere artsen die zijn gespecialiseerd in het toedienen van cytotoxische middelen.
De aanbevolen dosis is 1,5 mg/m2 lichaamsoppervlak en deze wordt met een interval van drie weken tussen de cycli via intraveneuze infusie gedurende 24 uur toegediend.
Toediening via een centrale veneuze lijn wordt ten sterkste aanbevolen (zie rubriek 6.6).
Alle patiënten moeten 30 minuten voor toediening van Yondelis intraveneus 20 mg dexamethason krijgen toegediend, niet alleen als anti-emetische profylaxe, maar ook omdat dit een leverbeschermende werking heeft.
Indien nodig kunnen aanvullend anti-emetica worden toegediend.
Om behandeling met Yondelis te rechtvaardigen, moet aan de volgende criteria worden voldaan:
- absolute neutrofielentelling (ANC) ≥ 1.500/mm3
- trombocytentelling (ANC) ≥ 100.000/mm3
- bilirubine ≤ bovengrens van normaal (ULN)
- alkalische fosfatase ≤ 2,5 ULN (overweeg het gebruik van de hepatische iso-enzymen
5-nucleotidase of GGT, als de verhoging ossaal van oorsprong kan zijn)
- albumine ≥ 25 g/l.
2
- alanineaminotransferase (ALAT) en aspartaataminotransferase (ASAT) ≤ 2,5 x ULN
- creatinineklaring ≥ 30 ml/min
- creatinefosfokinase (CPK) ≤ 2,5 ULN
- hemoglobine ≥ 9 g/dl
Ook voorafgaand aan herbehandeling moet aan bovenstaande criteria worden voldaan.
Is dit niet het geval, dan moet de behandeling maximaal drie weken worden uitgesteld totdat wel aan de criteria wordt voldaan.
Extra bewaking van de hematologische parameters bilirubine, alkalische fosfatase, aminotransferase en CPK moet tijdens de eerste twee cycli van de therapie wekelijks plaatsvinden, en bij vervolgcycli minimaal eenmaal tussen de behandelingen door.
Voor alle cycli moet dezelfde dosis worden gegeven, op voorwaarde dat er geen graad 3-4 toxiciteit wordt waargenomen en dat de patiënt voldoet aan de criteria voor herbehandeling.
Aanpassing van de dosering tijdens de behandeling
Voorafgaand aan herbehandeling moet de patiënt voldoen aan de hierboven vermelde uitgangscriteria.
Als tussen de cycli door zich een van volgende voorvallen voordoet, moet de dosis voor de volgende cycli worden verminderd tot 1,2 mg/m2:
- neutropenie < 500/mm3 die meer dan 5 dagen aanhoudt of gepaard gaat met koorts of een
infectie
- trombocytopenie < 25.000/mm3
- verhoging van de bilirubinewaarde > ULN en/of van de alkalische fosfatasewaarde > 2,5 x ULN
- verhoging van de aminotransferasewaarde (ASAT of ALAT) > 2,5 x ULN wat zich op dag 21
- elke andere bijwerking graad 3 of 4 (zoals misselijkheid, braken, vermoeidheid)
Zodra een dosis vanwege toxiciteit eenmaal is verminderd, wordt dosisescalatie in volgende cycli niet aanbevolen.
Als een van deze toxiciteiten in volgende cycli opnieuw optreedt bij een patiënt die klinisch voordeel heeft bij de behandeling, kan de dosis verder worden verlaagd tot 1 mg/m2.
Indien verdere dosisreducties noodzakelijk zijn, moet staken van de behandeling worden overwogen.
Duur van de behandeling
In klinisch onderzoek was er geen vooraf vastgestelde limiet aan het aantal cycli dat mocht worden toegediend.
De behandeling werd voortgezet zolang er klinisch voordeel werd behaald.
Trabectedine is bij 168 van de 569 (29,5%) patiënten in 6 of meer cycli met de voorgestelde dosis en volgens het voorgestelde schema toegediend.
Dit regime is bij maximaal 38 cycli gebruikt.
Er is geen cumulatieve toxiciteit waargenomen bij patiënten die met meerdere cycli werden behandeld.
Speciale patiëntenpopulaties
Kinderen
De veiligheid en werkzaamheid van het gebruik van trabectedine bij kinderen is nog niet vastgesteld.
Daarom mag dit geneesmiddel niet bij kinderen en adolescenten worden gebruikt totdat er meer gegevens beschikbaar zijn.
Oudere patiënten
Er is geen specifiek onderzoek bij ouderen uitgevoerd.
In totaal was 20% van de 1164 patiënten in de geïntegreerde veiligheidsanalyse ouder dan 65 jaar.
In deze patiëntenpopulatie werden geen relevante verschillen in het veiligheidsprofiel waargenomen.
Het lijkt erop dat de plasmaklaring en het
3 distributievolume van trabectedine niet door leeftijd worden beïnvloed.
Er is geen onderzoek met het voorgestelde regime verricht bij patiënten met een leverfunctiestoornis.
Dus zijn er geen gegevens beschikbaar op basis waarvan een lagere aanvangsdosis bij patiënten met een leverfunctiestoornis kan worden aanbevolen.
Toch wordt speciale voorzichtigheid geadviseerd en kan bij deze patiënten een aanpassing van de dosis noodzakelijk zijn, omdat de systemische blootstelling waarschijnlijk groter is, waardoor het risico op hepatotoxiciteit hoger kan zijn.
Patiënten met een verhoogde bilirubinewaarde mogen niet met Yondelis worden behandeld (zie rubriek 4.4).
Patiënten met een nierfunctiestoornis
Er is geen onderzoek verricht bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) en daarom mag Yondelis niet bij deze patiëntenpopulatie worden gebruikt (zie rubriek 4.4).
Gezien de farmacokinetische kenmerken van trabectedine (zie rubriek 5.2) is er geen rechtvaardiging voor aanpassing van de dosis bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis.
Zie voor instructies over reconstitutie en distributie van het geneesmiddel voorafgaand aan toediening rubriek 6.6.
4.3 Contra-indicaties
- Overgevoeligheid voor trabectedine of voor één van de hulpstoffen
- Gelijktijdige ernstige of niet-behandelde infectie
- Borstvoeding (zie rubriek 4.6)
- Gebruik in combinatie met een vaccin tegen gele koorts (zie rubriek 4.4)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Leverfunctiestoornis
Om met behandeling met Yondelis te kunnen starten moet de patiënt voldoen aan specifieke criteria voor de parameters van de leverfunctie.
Omdat systemisch blootstelling aan trabectedine als gevolg van een leverfunctiestoornis waarschijnlijk hoger is en omdat daardoor het risico op hepatotoxiciteit verhoogd kan zijn, moet een patiënt met een klinisch relevante leverziekte, zoals actieve chronische hepatitis, nauwkeurig worden bewaakt en moet de dosis indien nodig worden aangepast.
Patiënten met een verhoogde bilirubinewaarde mogen niet met trabectedine worden behandeld (zie rubriek 4.2).
Nierfunctiestoornis
Voorafgaand aan en tijdens de behandeling moet de creatinineklaring worden bewaakt.
Tandemact mag niet worden gebruikt bij patiënten met een creatinineklaring < 30 ml / min (zie rubriek 4.2).
Neutropenie en trombocytopenie
Graad 3 of 4 neutropenie en trombocytopenie gerelateerd aan behandeling met trabectedine is zeer vaak gemeld.
In de uitgangssituatie moet een volledige bloedbeeldbepaling inclusief leukocytendifferentiatie en trombocytentelling worden verricht, en dit moet gedurende de eerste twee cycli elke week en daarna tussen de cycli in eenmaal worden herhaald (zie rubriek 4.2).
Als een patiënt koorts krijgt, moet onmiddellijk een arts worden geraadpleegd.
Als dit gebeurt, moet onmiddellijk met ondersteunde therapie worden gestart.
Misselijkheid en braken
4 Aan alle patiënten moet anti-emetische profylaxe met dexamethason worden toegediend (zie rubriek 4.2).
Rabdomyolyse en een ernstige verhoging van de CPK-spiegel (> 10 x ULN)
Trabectedine mag niet worden gebruikt bij patiënten met een CPK > 2,5 ULN (zie rubriek 4.2).
Rabdomyolyse is in sommige gevallen gemeld, gewoonlijk samenhangend met myelotoxiciteit, ernstige leverfunctietestafwijkingen en/of nierfalen.
Als rabdomyolyse ontstaat, moeten
- indien geïndiceerd - onmiddellijk ondersteunende maatregelen, zoals parenterale hydratie,
De behandeling met Yondelis moet worden gestaakt totdat de patiënt volledig is hersteld.
Voorzichtigheid is geboden als geneesmiddelen die geassocieerd worden met rabdomyolyse (zoals statinen), gelijktijdig met trabectedine worden toegediend, omdat het risico op rabdomyolyse hierdoor kan toenemen.
Afwijkingen in de leverfunctietests
Bij de meeste patiënten zijn reversibele acute verhogingen van de waarden voor aspartaat aminotransferase (ASAT) en alanine aminotransferase (ALAT) gemeld.
Yondelis mag niet bij patiënten met een verhoogde bilirubinewaarde worden gebruikt.
Bij patiënten bij wie tussen de cycli in verhogingen van ASAT, ALAT en alkalische fosfatase optreden, kan een dosisreductie noodzakelijk zijn (zie rubriek 4.2).
Reacties op de injectieplaats
Het gebruik van een centrale veneuze lijn wordt ten sterkste aanbevolen (zie rubriek 4.2).
Bij toediening van trabectedine via een perifere veneuze lijn kan de patiënt een potentieel ernstige reactie op de injectieplaats krijgen.
Overig
Gelijktijdige toediening van Yondelis met krachtige remmers van het enzym CYP3A4 moet worden vermeden (zie rubriek 4.5).
Als dit niet mogelijk is, is nauwkeuriger bewaking van de toxiciteiten noodzakelijk en moet dosisreductie van trabectedine worden overwogen.
Voorzichtigheid is geboden als gelijktijdig met trabectedine geneesmiddelen worden toegediend die met hepatotoxiciteit in verband worden gebracht, omdat het risico op hepatotoxiciteit hierdoor kan toenemen.
Gelijktijdig gebruik van trabectedine met fenytoïne kan de fenytoïne-absorptie verminderen, wat tot een exacerbatie van convulsies kan leiden.
De combinatie trabectedine met fenytoïne of met levende verzwakte vaccins wordt niet aanbevolen en de combinatie met gelekoortsvaccin is specifiek gecontra- indiceerd (zie rubrieken 4.3 en 4.5).
Het gelijktijdig gebruik van trabectedine met alcohol moet worden vermeden (zie rubriek 4.5).
Voor mannen is dit tot vijf maanden na de behandeling, voor vrouwen tot drie maanden na de behandeling.
Indien er toch een zwangerschap ontstaat, moet de behandelend arts hierover onmiddellijk worden ingelicht (zie rubriek 4.6.).
Dit geneesmiddel bevat kalium, minder dan 1 mmol (39 mg) per injectieflacon, dat wil zeggen dat het in essentie 'kaliumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie 5 De effecten van andere stoffen op trabectedine
Er is geen in vivo onderzoek naar interacties uitgevoerd.
Omdat trabectedine hoofdzakelijk wordt gemetaboliseerd door CYP3A4 kan gelijktijdige toediening van stoffen die dit enzym remmen, zoals ketoconazol, fluconazol ritonavir of claritromycine, het metabolisme verlagen en de trabectedineconcentraties verhogen.
Als dergelijke combinaties noodzakelijk zijn, is een nauwkeurige bewaking van de toxiciteiten noodzakelijk (zie rubriek 4.4).
Eveneens kan gelijktijdige toediening van krachtige inductoren van dit enzym (bv. rifampicine, fenobarbital, St.
Janskruid) de systemische blootstelling aan trabectedine verlagen.
Tijdens behandeling met trabectedine moet consumptie van alcohol worden vermeden vanwege de hepatotoxiciteit van het geneesmiddel (zie rubriek 4.4).
Uit preklinische gegevens is gebleken dat trabectedine een substraat is voor P-gp.
Gelijktijdige toediening van remmers van P-gp, bv. ciclosporine en verapamil, kan de distributie en/of eliminatie van trabectedine wijzigen.
De relevantie van deze interactie, bv. toxiciteit voor het centrale zenuwstelsel, is niet vastgesteld.
In dergelijke situaties is voorzichtigheid geboden.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn niet voldoende klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Op basis van het bekende werkingsmechanisme kan trabectedine echter waarschijnlijk ernstige aangeboren afwijkingen veroorzaken indien het tijdens de zwangerschap wordt gebruikt.
Trabectedine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het tijdens de zwangerschap wordt gebruikt, moet de patiënt worden geïnformeerd over het mogelijke risico voor de foetus (zie rubriek 5.3) en zorgvuldig worden bewaakt.
Als trabectedine aan het eind van de zwangerschap wordt gebruikt, moet de pasgeborene zorgvuldig op mogelijke bijwerkingen worden gecontroleerd.
Vruchtbaarheid
Voor mannen is dit tot vijf maanden na de behandeling, voor vrouwen tot drie maanden na de behandeling (zie rubriek 4.4).
Indien er toch een zwangerschap ontstaat, moet de behandelend arts hierover onmiddellijk worden ingelicht (zie rubriek 5.3).
Trabectedine kan genotoxische effecten hebben.
Voorafgaand aan de behandeling moet advies over het bewaren van sperma worden gevraagd, vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met Yondelis.
Indien tijdens de behandeling toch een zwangerschap optreedt, moet de mogelijkheid van genetische counseling worden overwogen.
Genetische counseling wordt ook aangeraden voor patiënten die na de therapie kinderen willen krijgen.
Borstvoeding
Het is niet bekend of trabectedine wordt uitgescheiden in moedermelk.
De excretie van trabectedine in melk is niet in onderzoek bij dieren bestudeerd.
Het geven van borstvoeding is tijdens behandeling en tot drie maanden daarna gecontra-indiceerd (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij patiënten die trabectedine gebruikten, zijn echter vermoeidheid en/of
Patiënten die tijdens de therapie een van deze voorvallen ervaren, mogen geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Tenzij anders wordt aangegeven, is het hierna volgende veiligheidsprofiel van Yondelis gebaseerd op de evaluatie van klinisch onderzoek bij 569 patiënten met verscheidene typen kanker, inclusief wekedelensarcoom, mammacarcinoom, osteosarcoom, ovariumcarcinoom, GIST, melanoom en niercarcinoom, die tot aan april 2007 met het aanbevolen behandelregime werden behandeld.
Bij ongeveer 91% van de patiënten kan worden verwacht dat zich een meer of minder ernstige bijwerking zal voordoen.
Bij ongeveer 40% van de patiënten kan worden verwacht dat zich een bijwerking met graad 3 of 4 zal voordoen.
De meest voorkomende bijwerkingen, variërend van licht tot ernstig van aard, waren misselijkheid, vermoeidheid, braken, anorexia, neutropenie en een verhoging van de ASAT/ALAT-waarden.
Bij 1,9% van de patiënten hebben zich fatale bijwerkingen voorgedaan.
Dit was vaak het gevolg van een combinatie van voorvallen, inclusief pancytopenie, febriele neutropenie, waarbij in sommige gevallen ook sepsis optrad, leveraandoening, nierfalen en rabdomyolyse.
Bijwerkingen
De frequenties van de hieronder vermelde bijwerkingen zijn ingedeeld in zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1000 tot < 1/100).
In de tabel hieronder worden de gemelde bijwerkingen die voorkomen bij ≥ 1% van de patiënten weergegeven, ingedeeld op basis van de standaard MedDRA-systeem/orgaanklassen.
Zowel bijwerkingen als laboratoriumwaarden zijn gebruikt om de frequenties te bepalen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
7 Systeem/orgaan- klasse
Bijwerkingen die in klinisch onderzoek bij het aanbevolen regime [elke 3 weken 1,5 mg/m2, elke 3 weken gedurende 24 uur infusie (24-u q3wk)] door ≥ 1% van de patiënten zijn gemeld
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Neutropenie, trombocytopenie, anemie, leukopenie Vaak Febriele neutropenie
Zenuwstelsel- aandoeningen
Zeer vaak Hoofdpijn Vaak Perifere sensorische neuropathie, dysgeusie, duizeligheid, paresthesie
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Vaak Dyspneu, hoesten
Maagdarmstelsel- aandoeningen
Zeer vaak Braken, misselijkheid, obstipatie Vaak Diarree, stomatitis, buikpijn, dyspepsie, pijn in de bovenbuik
Huid- en onder- huidaandoeningen
Vaak Alopecia
Skeletspierstelsel- en bindweefsel- aandoeningen
Vaak Myalgie, artralgie, rugpijn
Voedings- en stofwisselings- stoornissen
Zeer vaak Anorexie Vaak Dehydratie, verminderde eetlust, hypokaliëmie
Infecties en parasitaire aandoeningen
Vaak Infectie
Vaak Hypotensie, roodheid in het gezicht Zeer vaak Vermoeidheid, asthenie Vaak Pyrexie, oedeem, perifeer oedeem, reactie op de injectieplaats Zeer vaak Hyperbilirubinemie, verhoogde alanine aminotransferasewaarde, verhoogde aspartaat aminotransferasewaarde, verhoogde alkalische fosfatase in bloed, verhoogde Gamma-glutamyltransferasewaarde
Psychische stoornissen
Vaak Slapeloosheid
8 Meest frequent voorkomende bijwerkingen
Bloed- en lymfestelselaandoeningen
Neutropenie:
Neutropenie kwam voor bij 77% van de patiënten.
Graad 3 en 4 neutropenie kwam voor bij respectievelijk 26% en 24% van de patiënten.
De analyse per cyclus toonde aan dat neutropenie graad 3 en 4 bij respectievelijk ongeveer 19% en 8% van de cycli voorkwam.
Febriele neutropenie kwam voor bij 2% van de patiënten en bij < 1% van de cycli.
De neutropenie volgde een voorspelbaar patroon met een snelle aanvang en reversibiliteit, en ging in zeldzame gevallen gepaard met koorts of een infectie.
Trombocytopenie:
Graad 3 en 4 trombocytopenie kwam voor bij respectievelijk 11% en 2% van de patiënten.
De analyse per cyclus toonde aan dat trombocytopenie graad 3 en 4 bij respectievelijk ongeveer 3% en < 1% van de cycli voorkwam.
Bloedingen die met trombocytopenie in verband werden gebracht, kwamen voor bij < 1% van de patiënten.
Anemie:
Anemie kwam voor bij 93 procent van de patiënten, hoewel 46% van de patiënten In de uitgangssituatie al anemisch was.
Graad 3 en 4 anemie kwam voor bij respectievelijk 10% en 3% van de patiënten.
De analyse per cyclus toonde aan dat anemie graad 3 en 4 bij respectievelijk ongeveer 3% en 1% van de cycli voorkwam.
Lever- en galaandoeningen
Verhoging ASAT/ALAT-waarden:
Bij respectievelijk 38% en 44% van de patiënten werd een graad 3 verhoging van voorbijgaande aard van de waarden van aspartaat aminotransferase (ASAT) en alanine aminotransferase (ALAT) waargenomen en bij respectievelijk 3% en 7% van de patiënten een graad 4 verhoging.
Zowel voor ASAT als voor ALAT was de mediane tijd tot aan het bereiken van piekwaarden 5 dagen.
Tegen dag 14-15 waren de meeste waarden gedaald tot graad 1 of was het probleem opgelost (zie rubriek 4.4).
Graad 3 verhogingen van ASAT en ALAT traden op bij respectievelijk 12% en 20% van de cycli.
Graad 4 verhogingen van ASAT en ALAT traden op bij respectievelijk 1% en 2% van de cycli.
De meeste verhogingen van transaminase verbeterden binnen 14 dagen naar graad 1 of naar waarden voorafgaand aan de behandeling, en bij minder dan 2% van de cycli was de hersteltijd langer dan 25 dagen.
De verhogingen van de ALAT- en ASAT-waarden volgden geen cumulatief patroon, maar vertoonden met de tijd een tendens naar minder ernstige verhogingen.
Hyperbilirubinemie:
Bij 23% van de patiënten werd een verhoging van de bilirubinewaarde tot graad 1 of 2 waargenomen.
Bij 1% van de patiënten trad hyperbilirubinemie graad 3 op.
De bilirubinewaarde bereikt ongeveer een week na aanvang de piek en is binnen ongeveer twee weken na aanvang weer genormaliseerd.
Bij sommige patiënten deden zich klinische manifestaties van ernstig leverletsel voor waarbij de incidentie van individuele aanwijzingen en symptomen, inclusief geelzucht, hepatomegalie of leverpijn, lager was dan 1%.
Bij leverletsel overleed minder dan 1% van de patiënten.
Andere bijwerkingen
Misselijkheid, braken, diarree en obstipatie: misselijkheid en braken werden gemeld bij respectievelijk 63 en 38,5% van de patiënten.
Graad 3-4 misselijkheid en braken werden gemeld bij respectievelijk 6% en 6,5% van de patiënten.
Graad 3-4 misselijkheid en obstipatie werden gemeld bij minder dan 1% van de patiënten.
Stomatitis: graad 3-4 mucositis werd bij minder dan 1% van de patiënten gemeld.
9 Vermoeidheid/asthenie: graad 3-4 vermoeidheid/asthenie kwam voor bij respectievelijk 9% en 1% van de patiënten.
Anorexia: graad 3-4 anorexia kwam voor bij minder dan 1% van de patiënten.
CPK-verhogingen en rabdomyolyse: bij 26% van de patiënten werden CPK-verhogingen graad 1 tot 4 waargenomen.
CPK-verhogingen graad 3 of 4 werden bij 4% van de patiënten waargenomen.
CPK- verhogingen in combinatie met rabdomyolyse werden gemeld bij minder dan 1% van de patiënten.
Dyspneu: graad 3-4 dyspneu die als trabectedine-gerelateerd werd gemeld, kwam voor bij minder dan 2% van de patiënten.
Alopecia: alopecia werd gemeld bij ongeveer 3% van alle patiënten, waarbij het bij de meerderheid ging om graad 1 alopecia.
4.9 Overdosering
Er zijn beperkt gegevens beschikbaar over de effecten van een overdosis trabectedine.
De belangrijkste te verwachten toxiciteiten zijn maag-darmproblemen, beenmergsuppressie en levertoxiciteit.
Er is momenteel geen specifiek tegengif voor trabectedine beschikbaar.
In geval van overdosering moet de patiënt zorgvuldig worden bewaakt en moeten indien nodig symptomatische ondersteunende maatregelen worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastica, ATC-code:
L01CX01.
Werkingsmechanisme
Trabectedine bindt aan de kleine groef van DNA, waarbij de helix naar de grote groef wordt gebogen.
Deze binding aan DNA leidt tot een cascade van voorvallen die verscheidene transcriptiefactoren, aan DNA bindende eiwitten en DNA-herstelroutes beïnvloeden, wat resulteert in een verstoring van de celcyclus.
Van trabectedine is aangetoond dat het een antiproliferatieve in vitro en in vivo activiteit uitoefent tegen een reeks humane tumorcellijnen en experimentele tumoren, inclusief maligniteiten als sarcoma, mammacarcinomen, niet-kleincellig longcarcinoom, ovariumcarcinoom en melanoma.
Klinische werkzaamheid
De werkzaamheid en veiligheid van trabectedine is gebaseerd op een gerandomiseerd onderzoek bij patiënten met lokaal gevorderd of metastatisch liposarcoom of leiomyosarcoom, wiens ziekte gevorderd is of waarbij zich na behandeling met minimaal antracyclinen en ifosfamide een terugval voordoet.
In dit onderzoek werd trabectedine elke 3 weken toegediend in een dosis van 1,5 mg/m2 als een intraveneuze 24-uurs-infusie of wekelijks gedurende een 3 of 4 weken durende cyclus in een dosis van 0,58 mg/m2 als een intraveneuze 3 uur durende infusie.
De in het protocol gespecificeerde uiteindelijke analyse van de tijd tot progressie (TTP) liet een daling van 26,6% zien van het relatieve risico van progressie voor patiënten die werden behandeld in de 24-u q3wk-groep (risicoverhouding = 0,734 BI 0,554-0,974).
In de 24-u q3wk-groep waren de mediane TTP-waarden 3,7 maanden (BI:
2,1-5,4 m) en in de 3-u qwk-groep 2,3 maanden (BI:
2,0-3,5 m) (p=0,0302).
Er werden geen significant verschillen ontdekt in de totale overleving (OS).
De mediane OS bij het 24-u q3wk-regime was 13,9 maanden (BI:
12,5-18,6) en 60,2% van de patiënten leefde na een jaar nog (BI:
52,0-68,5%).
Uit 3 fase II onderzoeken met één groep met vergelijkbare behandelpopulaties met hetzelfde regime zijn extra werkzaamheidsgegevens beschikbaar.
In deze onderzoeken werden in totaal 100 patiënten met lipo- en leiomyosarcomen beoordeeld en 83 patiënten met andere typen sarcomen.
10 Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Na toediening als intraveneuze infusie gedurende 24 uur met een constante snelheid is de systemisch blootstelling dosisproportioneel bij doses tot en met 1,8 mg/m2.
Het farmacokinetiek van trabectedine is consistent met een verdeling over meer compartimenten.
Na intraveneuze toediening vertoont trabectedine een hoog schijnbaar distributievolume, consistent met uitgebreide weefsel- en plasma-eiwitbinding (94 tot 98% van trabectedine in plasma wordt aan eiwit gebonden).
Bij menselijke proefpersonen ligt het distributievolume van trabectedine bij steady state hoger dan 5.000 l.
Cytochroom P450 3A4 is het belangrijkste cytochroom P450 iso-enzym dat verantwoordelijk is voor het oxidatieve metabolisme van trabectedine bij klinisch relevante concentraties.
Andere P450 enzymen kunnen aan het metabolisme bijdragen.
Trabectedine remt of induceert geen belangrijke cytochroom-P450-enzymen.
Bij de mens is de eliminatie via de nieren van ongewijzigd trabectedine laag (minder dan 1%).
De terminale halfwaardetijd is lang (populatiewaarde van de terminale eliminatiefase:
180 uur).
Op basis van de populatieschatting voor de plasmaklaring van trabectedine (31,5 l/u) en de bloed/plasma-verhouding (0,89) is de klaring van trabectedine in volbloed ongeveer 35 l/u.
Deze waarde is ongeveer de helft van de snelheid van de humane bloedstroom door de lever.
Dus kan de extractieratio van trabectedine als gemiddeld worden beschouwd.
De inter-patiënt- variabiliteit van de populatieschatting voor de plasmaklaring van trabectedine was 51% en de intra- patiënt-variabiliteit was 28%.
Bijzondere populaties
Uit een farmacokinetische analyse van de populatie bleek dat de plasmaklaring van trabectedine niet door leeftijd (bereik 19-83 jaar) of geslacht wordt beïnvloed.
De effecten van ras en etniciteit op de farmacokinetiek van trabectedine zijn niet bestudeerd.
Gestoorde nierfunctie
Er is bij de patiënten die in de klinische onderzoeken waren geïncludeerd geen relevante invloed van de nierfunctie, gemeten aan de hand van de creatinineklaring, op de farmacokinetiek van trabectedine waargenomen binnen het bereik van de waarden (≥ 34,4 ml/min).
Er zijn geen gegevens beschikbaar over patiënten met een creatinineklaring van minder dan 34,4 ml/min.
De geringe hoeveelheid (< 9% bij alle onderzochte patiënten) van de totale radioactiviteit die na een enkele dosis 14C-gelabeld trabectedine in urine werd teruggewonnen wijst erop dat een nierfunctiestoornis weinig invloed heeft op de eliminatie van trabectedine of de metabolieten ervan.
Gestoorde leverfunctie
11 Hoewel de analyse van de populatie geen relatie aantoonde tussen de leverenzymconcentraties in serum en de plasmaklaring van trabectedine, kan de systemisch blootstelling aan trabectedine bij patiënten met een nierfunctiestoornis zijn verhoogd, daarom is een nauwkeurige bewaking van de toxiciteit geboden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De preklinische gegevens duiden erop dat trabectedine bij blootstelling lager dan het therapeutisch klinisch bereik, in termen van AUC, een beperkt effect heeft op hart en bloedvaten, luchtwegen en centraal zenuwstelsel.
De effecten van trabectedine op de cardiovasculaire en de respiratoire functie is in vivo onderzocht (onder narcose gebrachte cynomolgus-apen).
Er werd een infusieschema van 1 uur gekozen voor het bereiken van maximale plasma waarden (Cmax-waarden) binnen het bereik van die waarden die in de kliniek werden waargenomen.
De bereikte trabectedine-waarden in plasma waren 10,6 ± 5,4 (Cmax), hoger dan die werden bereikt bij patiënten na een infusie van 1500 μ g/m2 gedurende 24 uur (Cmax van 1,8 ± 1,1 ng/ml) en vergelijkbaar met die werden bereikt na toediening van dezelfde dosis bij 3 uur infusie (Cmax van 10,8 ± 3,7 ng/ml).
Myelosuppressie en hepatotoxiciteit werden als de primaire toxiciteit voor trabectedine vastgesteld.
Tot de waargenomen bevindingen behoorden ook hematopoëtische toxiciteit (ernstige leukopenie, anemie, en lymfoïde depletie en beenmergdepletie) en verhogingen van de leverfunctietests, hepatocellulaire degeneratie, intestinale necrose van epitheel, en ernstige lokale reacties op de plaats van injectie.
Renale toxicologische bevindingen werden gedetecteerd in toxiciteitsonderzoeken met meerdere cycli bij apen.
Deze bevindingen waren secundair aan een ernstige lokale reactie op de plaats van toediening, en waren daarom onzeker toe te rekenen aan trabectedine; voorzichtigheid moet echter worden gegarandeerd bij de interpretatie van deze renale bevindingen, en behandelinggerelateerde toxiciteit kan niet worden uitgesloten.
Trabectedine is zowel in vitro als in vivo genotoxisch.
Er is geen onderzoek op lange termijn naar carcinogeniciteit uitgevoerd.
Fertiliteitsonderzoek met trabectedine is niet verricht, maar in de toxiciteitsonderzoeken met herhaalde dosering werden in de gonaden beperkte histopathologische veranderingen waargenomen.
Gezien de aard van de samenstelling (cytotoxisch en mutageen) is het waarschijnlijk dat het reproductievermogen wordt aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose.
Kaliumdiwaterstoffosfaat.
Fosforzuur (voor aanpassing van de pH).
Natriumhydroxide (voor aanpassing van de pH).
6.2 Gevallen van onverenigbaarheid
Yondelis mag niet worden gemengd of verdund met andere geneesmiddelen dan die in rubriek 6.6 zijn vermeld.
6.3 Houdbaarheid
12 Ongeopende injectieflacons:
36 maanden.
Na reconstitutie is de chemische en fysische stabiliteit bij gebruik bij maximaal 25ºC gedurende 30 uur aangetoond.
Vanuit microbiologisch gezichtspunt moet de gereconstitueerde oplossing onmiddellijk worden verdund en gebruikt.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2 tot 8 ° C, tenzij de reconstitutie in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
Na verdunning is vanaf het tijdstip van reconstitutie de chemische en fysische stabiliteit bij maximaal 25 ºC gedurende 30 uur aangetoond.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Voor de bewaarcondities van het opgeloste en verdunde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Yondelis wordt geleverd in een type I kleurloze glazen injectieflacon met een broombutyl rubberen stop afgedekt met een aluminium afscheurverzegeling.
Elke injectieflacon bevat 0,25 mg trabectedine.
Elke buitenverpakking bevat één injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Preparaat voor intraveneuze infusie
Geschikte aseptische technieken moeten worden gebruikt.
Yondelis moet voorafgaand aan infusie worden opgelost en verder verdund.
Elke injectieflacon met 0,25 mg trabectedine wordt opgelost in 5 ml steriel water voor injectie.
De verkregen oplossing heeft een concentratie van 0,05 mg/ml en is uitsluitend bestemd voor eenmalig gebruik.
Instructies voor reconstitutie
Voor het injecteren van 5 ml steriel water voor injectie in de injectieflacon wordt een spuit gebruikt.
Schud de injectieflacon totdat het product volledig is opgelost.
De gereconstitueerde oplossing is een heldere, kleurloze of iets gelige oplossing, in essentie vrij van zichtbare deeltjes.
Deze gereconstitueerde oplossing bevat 0,05 mg/ml trabectedine.
Verdere verdunning is noodzakelijk en dit product is uitsluitend bestemd voor eenmalig gebruik.
Instructies voor verdunning
De gereconstitueerde oplossing moet in natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of in glucose 50 mg/ml (5%) oplossing voor infusie worden verdund.
Het vereiste volume moet als volgt worden berekend:
Volume (ml) = LO (m2) x individuele dosis (mg/m2) 0,05 mg/ml
13 LO = lichaamsoppervlak
Als de toediening via een centrale veneuze lijn moet plaatsvinden, moet de juiste hoeveelheid gereconstitueerde oplossing uit de injectieflacon worden opgetrokken en worden toegevoegd aan de infusiezak die ≥ 50 ml oplosmiddel (natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of glucose 50 mg/ml (5%) oplossing voor infusie) bevat, waardoor een concentratie van trabectedine in de infusieoplossing van ≤ 0,030 mg/ml wordt verkregen.
Als centrale veneuze toegang niet haalbaar is en een perifere veneuze lijn moet worden gebruikt, moet de gereconstitueerde oplossing worden toegevoegd aan een infusiezak met ≥ 1.000 ml oplosmiddel (natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of glucose 50 mg/ml (5%) oplossing voor infusie).
Parenterale oplossingen moeten voorafgaand aan toediening visueel op vreemde deeltjes worden geïnspecteerd.
Zodra de infusie is bereid, moet deze onmiddellijk worden toegediend.
Instructies voor verwerking en verwijdering
Yondelis is een cytotoxisch geneesmiddel tegen kanker en, net als bij andere potentieel toxische samenstellingen, is bij de verwerking voorzichtigheid geboden.
De procedures voor een juiste verwerking en verwijdering van cytostatica dienen te worden gevolgd.
Personeel moet worden opgeleid in de juiste technieken voor het reconstitueren en verdunnen van het geneesmiddel en moet tijdens reconstitutie en verdunning beschermende kleding dragen, inclusief masker, bril en handschoenen.
Zwanger personeel moet van het werken met dit geneesmiddel worden uitgesloten.
Accidentele aanraking met de huid, ogen of slijmvliezen moet onmiddellijk met een ruime hoeveelheid water worden behandeld.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften voor cytotoxische geneesmiddelen.
Er zijn geen onverenigbaarheden waargenomen tussen Yondelis enerzijds en type I glazen flessen, zakken en slangen van polyvinylchloride (PVC) en polyethyleen (PE), reservoirs van polyisopreen en implanteerbare vasculaire toegangssystemen van titanium anderzijds.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pharma Mar, S.A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Spanje
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/417/001
14 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Yondelis 1 mg poeder voor concentraat voor oplossing voor infusie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat 1 mg trabectedine.
1 ml gereconstitueerde oplossing bevat 0,05 mg trabectedine.
Hulpstoffen:
Elke injectieflacon bevat 8 mg kalium en 0,4 g sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor concentraat voor oplossing voor intraveneuze infusie.
Wit tot gebroken wit poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Yondelis is geïndiceerd voor de behandeling van patiënten met gevorderd wekedelensarcoom, na falen van antracyclinen en ifosfamide, of bij patiënten bij wie het gebruik van dit geneesmiddel ongeschikt is.
Gegevens over de werkzaamheid zijn voornamelijk gebaseerd op patiënten met liposarcomen en leiomyosarcomen.
4.2 Dosering en wijze van toediening
Yondelis moet worden toegediend onder toezicht van een arts die ervaring heeft met het gebruik van chemotherapie.
Het gebruik moet worden beperkt tot bevoegde oncologen of andere artsen die zijn gespecialiseerd in het toedienen van cytotoxische middelen.
De aanbevolen dosis is 1,5 mg/m2 lichaamsoppervlak en deze wordt met een interval van drie weken tussen de cycli via intraveneuze infusie gedurende 24 uur toegediend.
Toediening via een centrale veneuze lijn wordt ten sterkste aanbevolen (zie rubriek 6.6).
Alle patiënten moeten 30 minuten voor toediening van Yondelis intraveneus 20 mg dexamethason krijgen toegediend, niet alleen als anti-emetische profylaxe, maar ook omdat dit een leverbeschermende werking heeft.
Indien nodig kunnen aanvullend anti-emetica worden toegediend.
Om behandeling met Yondelis te rechtvaardigen, moet aan de volgende criteria worden voldaan:
- absolute neutrofielentelling (ANC) ≥ 1.500/mm3
- trombocytentelling (ANC) ≥ 100.000/mm3
- bilirubine ≤ bovengrens van normaal (ULN)
- alkalische fosfatase ≤ 2,5 ULN (overweeg het gebruik van de hepatische iso-enzymen
5-nucleotidase of GGT, als de verhoging ossaal van oorsprong kan zijn)
- albumine ≥ 25 g/l.
16
- alanineaminotransferase (ALAT) en aspartaataminotransferase (ASAT) ≤ 2,5 x ULN
- Creatinineklaring ≥ 30 ml/min
- Creatinefosfokinase (CPK) ≤ 2,5 ULN
- Hemoglobine ≥ 9 g/dl
Ook voorafgaand aan herbehandeling moet aan bovenstaande criteria worden voldaan.
Is dit niet het geval, dan moet de behandeling maximaal drie weken worden uitgesteld totdat wel aan de criteria wordt voldaan.
Extra bewaking van de hematologische parameters bilirubine, alkalische fosfatase, aminotransferase en CPK moet tijdens de eerste twee cycli van de therapie wekelijks plaatsvinden, en bij vervolgcycli minimaal eenmaal tussen de behandelingen door.
Voor alle cycli moet dezelfde dosis worden gegeven, op voorwaarde dat er geen graad 3-4 toxiciteit wordt waargenomen en dat de patiënt voldoet aan de criteria voor herbehandeling.
Aanpassing van de dosering tijdens de behandeling
Voorafgaand aan herbehandeling moet de patiënt voldoen aan de hierboven vermelde uitgangscriteria.
Als tussen de cycli door zich een van volgende voorvallen voordoet, moet de dosis voor de volgende cycli worden verminderd tot 1,2 mg/m2:
- neutropenie < 500/mm3 die meer dan 5 dagen aanhoudt of gepaard gaat met koorts of een
infectie
- trombocytopenie < 25.000/mm3
- verhoging van de bilirubinewaarde > ULN en/of van de alkalische fosfatasewaarde > 2,5 x ULN
- verhoging van de aminotransferasewaarde (ASAT of ALAT) > 2,5 x ULN wat zich op dag 21
- elke andere bijwerking graad 3 of 4 (zoals misselijkheid, braken, vermoeidheid)
Zodra een dosis vanwege toxiciteit eenmaal is verminderd, wordt dosisescalatie in volgende cycli niet aanbevolen.
Als een van deze toxiciteiten in volgende cycli opnieuw optreedt bij een patiënt die klinisch voordeel heeft bij de behandeling, kan de dosis verder worden verlaagd tot 1 mg/m2.
Indien verdere dosisreducties noodzakelijk zijn, moet staken van de behandeling worden overwogen.
Duur van de behandeling
In klinisch onderzoek was er geen vooraf vastgestelde limiet aan het aantal cycli dat mocht worden toegediend.
De behandeling werd voortgezet zolang er klinisch voordeel werd behaald.
Trabectedine is bij 168 van de 569 (29,5%) patiënten in 6 of meer cycli met de voorgestelde dosis en volgens het voorgestelde schema toegediend.
Dit regime is bij maximaal 38 cycli gebruikt.
Er is geen cumulatieve toxiciteit waargenomen bij patiënten die met meerdere cycli werden behandeld.
Speciale patiëntenpopulaties
Kinderen
De veiligheid en werkzaamheid van het gebruik van trabectedine bij kinderen is nog niet vastgesteld.
Daarom mag dit geneesmiddel niet bij kinderen en adolescenten worden gebruikt totdat er meer gegevens beschikbaar zijn.
Oudere patiënten
Er is geen specifiek onderzoek bij ouderen uitgevoerd.
In totaal was 20% van de 1164 patiënten in de geïntegreerde veiligheidsanalyse ouder dan 65 jaar.
In deze patiëntenpopulatie werden geen relevante verschillen in het veiligheidsprofiel waargenomen.
Het lijkt erop dat de plasmaklaring en het
17 distributievolume van trabectedine niet door leeftijd worden beïnvloed.
Er is geen onderzoek met het voorgestelde regime verricht bij patiënten met een leverfunctiestoornis.
Dus zijn er geen gegevens beschikbaar op basis waarvan een lagere aanvangsdosis bij patiënten met een leverfunctiestoornis kan worden aanbevolen.
Toch wordt speciale voorzichtigheid geadviseerd en kan bij deze patiënten een aanpassing van de dosis noodzakelijk zijn, omdat de systemische blootstelling waarschijnlijk groter is, waardoor het risico op hepatotoxiciteit hoger kan zijn.
Patiënten met een verhoogde bilirubinewaarde mogen niet met Yondelis worden behandeld (zie rubriek 4.4).
Patiënten met een nierfunctiestoornis
Er is geen onderzoek verricht bij patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) en daarom mag Yondelis niet bij deze patiëntenpopulatie worden gebruikt (zie rubriek 4.4).
Gezien de farmacokinetische kenmerken van trabectedine (zie rubriek 5.2) is er geen rechtvaardiging voor aanpassing van de dosis bij patiënten met een lichte tot matig-ernstige nierfunctiestoornis.
Zie voor instructies over reconstitutie en distributie van het geneesmiddel voorafgaand aan toediening rubriek 6.6.
4.3 Contra-indicaties
- Overgevoeligheid voor trabectedine of voor één van de hulpstoffen
- Gelijktijdige ernstige of niet-behandelde infectie
- Borstvoeding (zie rubriek 4.6)
- Gebruik in combinatie met een vaccin tegen gele koorts (zie rubriek 4.4)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Leverfunctiestoornis
Om met behandeling met Yondelis te kunnen starten moet de patiënt voldoen aan specifieke criteria voor de parameters van de leverfunctie.
Omdat systemisch blootstelling aan trabectedine als gevolg van een leverfunctiestoornis waarschijnlijk hoger is en omdat daardoor het risico op hepatotoxiciteit verhoogd kan zijn, moet een patiënt met een klinisch relevante leverziekte, zoals actieve chronische hepatitis, nauwkeurig worden bewaakt en moet de dosis indien nodig worden aangepast.
Patiënten met een verhoogde bilirubinewaarde mogen niet met trabectedine worden behandeld (zie rubriek 4.2).
Nierfunctiestoornis
Voorafgaand aan en tijdens de behandeling moet de creatinineklaring worden bewaakt.
Tandemact mag niet worden gebruikt bij patiënten met een creatinineklaring < 30 ml / min (zie rubriek 4.2).
Neutropenie en trombocytopenie
Graad 3 of 4 neutropenie en trombocytopenie gerelateerd aan behandeling met trabectedine is zeer vaak gemeld.
In de uitgangssituatie moet een volledige bloedbeeldbepaling inclusief leukocytendifferentiatie en trombocytentelling worden verricht, en dit moet gedurende de eerste twee cycli elke week en daarna tussen de cycli in eenmaal worden herhaald (zie rubriek 4.2).
Als een patiënt koorts krijgt, moet onmiddellijk een arts worden geraadpleegd.
Als dit gebeurt, moet onmiddellijk met ondersteunde therapie worden gestart.
Misselijkheid en braken
18 Aan alle patiënten moet anti-emetische profylaxe met dexamethason worden toegediend (zie rubriek 4.2).
Rabdomyolyse en een ernstige verhoging van de CPK-spiegel (> 10 x ULN)
Trabectedine mag niet worden gebruikt bij patiënten met een CPK > 2,5 ULN (zie rubriek 4.2).
Rabdomyolyse is in sommige gevallen gemeld, gewoonlijk samenhangend met myelotoxiciteit, ernstige leverfunctietestafwijkingen en/of nierfalen.
Als rabdomyolyse ontstaat, moeten
- indien geïndiceerd - onmiddellijk ondersteunende maatregelen, zoals parenterale hydratie,
De behandeling met Yondelis moet worden gestaakt totdat de patiënt volledig is hersteld.
Voorzichtigheid is geboden als geneesmiddelen die geassocieerd worden met rabdomyolyse (zoals statinen), gelijktijdig met trabectedine worden toegediend, omdat het risico op rabdomyolyse hierdoor kan toenemen.
Afwijkingen in de leverfunctietests
Bij de meeste patiënten zijn reversibele acute verhogingen van de waarden voor aspartaat aminotransferase (ASAT) en alanine aminotransferase (ALAT) gemeld.
Yondelis mag niet bij patiënten met een verhoogde bilirubinewaarde worden gebruikt.
Bij patiënten bij wie tussen de cycli in verhogingen van ASAT, ALAT en alkalische fosfatase optreden, kan een dosisreductie noodzakelijk zijn (zie rubriek 4.2).
Reacties op de injectieplaats
Het gebruik van een centrale veneuze lijn wordt ten sterkste aanbevolen (zie rubriek 4.2).
Bij toediening van trabectedine via een perifere veneuze lijn kan de patiënt een potentieel ernstige reactie op de injectieplaats krijgen.
Overig
Gelijktijdige toediening van Yondelis met krachtige remmers van het enzym CYP3A4 moet worden vermeden (zie rubriek 4.5).
Als dit niet mogelijk is, is nauwkeuriger bewaking van de toxiciteiten noodzakelijk en moet dosisreductie van trabectedine worden overwogen.
Voorzichtigheid is geboden als gelijktijdig met trabectedine geneesmiddelen worden toegediend die met hepatotoxiciteit in verband worden gebracht, omdat het risico op hepatotoxiciteit hierdoor kan toenemen.
Gelijktijdig gebruik van trabectedine met fenytoïne kan de fenytoïne-absorptie verminderen, wat tot een exacerbatie van convulsies kan leiden.
De combinatie trabectedine met fenytoïne of met levende verzwakte vaccins wordt niet aanbevolen en de combinatie met gelekoortsvaccin is specifiek gecontra- indiceerd (zie rubrieken 4.3 en 4.5).
Het gelijktijdig gebruik van trabectedine met alcohol moet worden vermeden (zie rubriek 4.5).
Voor mannen is dit tot vijf maanden na de behandeling, voor vrouwen tot drie maanden na de behandeling.
Indien er toch een zwangerschap ontstaat, moet de behandelend arts hierover onmiddellijk worden ingelicht (zie rubriek 4.6.).
Dit geneesmiddel bevat kalium, minder dan 1 mmol (39 mg) per injectieflacon, dat wil zeggen dat het in essentie 'kaliumvrij' is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie 19 De effecten van andere stoffen op trabectedine
Er is geen in vivo onderzoek naar interacties uitgevoerd.
Omdat trabectedine hoofdzakelijk wordt gemetaboliseerd door CYP3A4 kan gelijktijdige toediening van stoffen die dit enzym remmen, zoals ketoconazol, fluconazol ritonavir of claritromycine, het metabolisme verlagen en de trabectedineconcentraties verhogen.
Als dergelijke combinaties noodzakelijk zijn, is een nauwkeurige bewaking van de toxiciteiten noodzakelijk (zie rubriek 4.4).
Eveneens kan gelijktijdige toediening van krachtige inductoren van dit enzym (bv. rifampicine, fenobarbital, St.
Janskruid) de systemische blootstelling aan trabectedine verlagen.
Tijdens behandeling met trabectedine moet consumptie van alcohol worden vermeden vanwege de hepatotoxiciteit van het geneesmiddel (zie rubriek 4.4).
Uit preklinische gegevens is gebleken dat trabectedine een substraat is voor P-gp.
Gelijktijdige toediening van remmers van P-gp, bv. ciclosporine en verapamil, kan de distributie en/of eliminatie van trabectedine wijzigen.
De relevantie van deze interactie, bv. toxiciteit voor het centrale zenuwstelsel, is niet vastgesteld.
In dergelijke situaties is voorzichtigheid geboden.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn niet voldoende klinische gegevens voorhanden over gevallen van gebruik tijdens de zwangerschap.
Op basis van het bekende werkingsmechanisme kan trabectedine echter waarschijnlijk ernstige aangeboren afwijkingen veroorzaken indien het tijdens de zwangerschap wordt gebruikt.
Trabectedine dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Als het tijdens de zwangerschap wordt gebruikt, moet de patiënt worden geïnformeerd over het mogelijke risico voor de foetus (zie rubriek 5.3) en zorgvuldig worden bewaakt.
Als trabectedine aan het eind van de zwangerschap wordt gebruikt, moet de pasgeborene zorgvuldig op mogelijke bijwerkingen worden gecontroleerd.
Vruchtbaarheid
Voor mannen is dit tot vijf maanden na de behandeling, voor vrouwen tot drie maanden na de behandeling (zie rubriek 4.4).
Indien er toch een zwangerschap ontstaat, moet de behandelend arts hierover onmiddellijk worden ingelicht (zie rubriek 5.3).
Trabectedine kan genotoxische effecten hebben.
Voorafgaand aan de behandeling moet advies over het bewaren van sperma worden gevraagd, vanwege de mogelijkheid van irreversibele infertiliteit als gevolg van therapie met Yondelis.
Indien tijdens de behandeling toch een zwangerschap optreedt, moet de mogelijkheid van genetische counseling worden overwogen.
Genetische counseling wordt ook aangeraden voor patiënten die na de therapie kinderen willen krijgen.
Borstvoeding
Het is niet bekend of trabectedine wordt uitgescheiden in moedermelk.
De excretie van trabectedine in melk is niet in onderzoek bij dieren bestudeerd.
Het geven van borstvoeding is tijdens behandeling en tot drie maanden daarna gecontra-indiceerd (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Bij patiënten die trabectedine gebruikten, zijn echter vermoeidheid en/of
Patiënten die tijdens de therapie een van deze voorvallen ervaren, mogen geen voertuigen besturen of machines bedienen.
4.8 Bijwerkingen
Tenzij anders wordt aangegeven, is het hierna volgende veiligheidsprofiel van Yondelis gebaseerd op de evaluatie van klinisch onderzoek bij 569 patiënten met verscheidene typen kanker, inclusief wekedelensarcoom, mammacarcinoom, osteosarcoom, ovariumcarcinoom, GIST, melanoom en niercarcinoom, die tot aan april 2007 met het aanbevolen behandelregime werden behandeld.
Bij ongeveer 91% van de patiënten kan worden verwacht dat zich een meer of minder ernstige bijwerking zal voordoen.
Bij ongeveer 40% van de patiënten kan worden verwacht dat zich een bijwerking met graad 3 of 4 zal voordoen.
De meest voorkomende bijwerkingen, variërend van licht tot ernstig van aard, waren misselijkheid, vermoeidheid, braken, anorexia, neutropenie en een verhoging van de ASAT/ALAT-waarden.
Bij 1,9% van de patiënten hebben zich fatale bijwerkingen voorgedaan.
Dit was vaak het gevolg van een combinatie van voorvallen, inclusief pancytopenie, febriele neutropenie, waarbij in sommige gevallen ook sepsis optrad, leveraandoening, nierfalen en rabdomyolyse.
Bijwerkingen
De frequenties van de hieronder vermelde bijwerkingen zijn ingedeeld in zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10) en soms (≥ 1/1000 tot < 1/100).
In de tabel hieronder worden de gemelde bijwerkingen die voorkomen bij ≥ 1% van de patiënten weergegeven, ingedeeld op basis van de standaard MedDRA-systeem/orgaanklassen.
Zowel bijwerkingen als laboratoriumwaarden zijn gebruikt om de frequenties te bepalen.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen die in klinisch onderzoek bij het aanbevolen regime [elke 3 weken 1,5 mg/m2, elke 3 weken gedurende 24 uur infusie (24-u q3wk)] door ≥ 1% van de patiënten zijn gemeld
Zeer vaak Verhoogde creatinefosfokinasewaarde in bloed, verhoogde creatininewaarden in bloed, verlaagde albuminewaarden in bloed Vaak Gewichtsverlies
Bloed- en lymfestelsel- aandoeningen
Zeer vaak Neutropenie, trombocytopenie, anemie, leukopenie Vaak Febriele neutropenie
Zenuwstelsel- aandoeningen
Zeer vaak Hoofdpijn Vaak Perifere sensorische neuropathie, dysgeusie, duizeligheid, paresthesie
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Vaak Dyspneu, hoesten
Maagdarmstelsel- aandoeningen
Zeer vaak Braken, misselijkheid, obstipatie Vaak Diarree, stomatitis, buikpijn, dyspepsie, pijn in de bovenbuik
Huid- en onder- huidaandoeningen
Vaak Alopecia
Skeletspierstelsel- en bindweefsel- aandoeningen
Vaak Myalgie, artralgie, rugpijn
Voedings- en stofwisselings- stoornissen
Zeer vaak Anorexie Vaak Dehydratie, verminderde eetlust, hypokaliëmie
Infecties en parasitaire aandoeningen
Vaak Infectie
Vaak Hypotensie, roodheid in het gezicht Zeer vaak Vermoeidheid, asthenie Vaak Pyrexie, oedeem, perifeer oedeem, reactie op de injectieplaats Zeer vaak Hyperbilirubinemie, verhoogde alanine aminotransferasewaarde, verhoogde aspartaat aminotransferasewaarde, verhoogde alkalische fosfatase in bloed, verhoogde Gamma-glutamyltransferasewaarde
Psychische stoornissen
Vaak Slapeloosheid
22 Meest frequent voorkomende bijwerkingen
Bloed- en lymfestelselaandoeningen
Neutropenie:
Neutropenie kwam voor bij 77% van de patiënten.
Graad 3 en 4 neutropenie kwam voor bij respectievelijk 26% en 24% van de patiënten.
De analyse per cyclus toonde aan dat neutropenie graad 3 en 4 bij respectievelijk ongeveer 19% en 8% van de cycli voorkwam.
Febriele neutropenie kwam voor bij 2% van de patiënten en bij < 1% van de cycli.
De neutropenie volgde een voorspelbaar patroon met een snelle aanvang en reversibiliteit, en ging in zeldzame gevallen gepaard met koorts of een infectie.
Trombocytopenie:
Graad 3 en 4 trombocytopenie kwam voor bij respectievelijk 11% en 2% van de patiënten.
De analyse per cyclus toonde aan dat trombocytopenie graad 3 en 4 bij respectievelijk ongeveer 3% en < 1% van de cycli voorkwam.
Bloedingen die met trombocytopenie in verband werden gebracht, kwamen voor bij < 1% van de patiënten.
Anemie:
Anemie kwam voor bij 93 procent van de patiënten, hoewel 46% van de patiënten In de uitgangssituatie al anemisch was.
Graad 3 en 4 anemie kwam voor bij respectievelijk 10% en 3% van de patiënten.
De analyse per cyclus toonde aan dat anemie graad 3 en 4 bij respectievelijk ongeveer 3% en 1% van de cycli voorkwam.
Lever- en galaandoeningen
Verhoging ASAT/ALAT-waarden:
Bij respectievelijk 38% en 44% van de patiënten werd een graad 3 verhoging van voorbijgaande aard van de waarden van aspartaat aminotransferase (ASAT) en alanine aminotransferase (ALAT) waargenomen en bij respectievelijk 3% en 7% van de patiënten een graad 4 verhoging.
Zowel voor ASAT als voor ALAT was de mediane tijd tot aan het bereiken van piekwaarden 5 dagen.
Tegen dag 14-15 waren de meeste waarden gedaald tot graad 1 of was het probleem opgelost (zie rubriek 4.4).
Graad 3 verhogingen van ASAT en ALAT traden op bij respectievelijk 12% en 20% van de cycli.
Graad 4 verhogingen van ASAT en ALAT traden op bij respectievelijk 1% en 2% van de cycli.
De meeste verhogingen van transaminase verbeterden binnen 14 dagen naar graad 1 of naar waarden voorafgaand aan de behandeling, en bij minder dan 2% van de cycli was de hersteltijd langer dan 25 dagen.
De verhogingen van de ALAT- en ASAT-waarden volgden geen cumulatief patroon, maar vertoonden met de tijd een tendens naar minder ernstige verhogingen.
Hyperbilirubinemie:
Bij 23% van de patiënten werd een verhoging van de bilirubinewaarde tot graad 1 of 2 waargenomen.
Bij 1% van de patiënten trad hyperbilirubinemie graad 3 op.
De bilirubinewaarde bereikt ongeveer een week na aanvang de piek en is binnen ongeveer twee weken na aanvang weer genormaliseerd.
Bij sommige patiënten deden zich klinische manifestaties van ernstig leverletsel voor waarbij de incidentie van individuele aanwijzingen en symptomen, inclusief geelzucht, hepatomegalie of leverpijn, lager was dan 1%.
Bij leverletsel overleed minder dan 1% van de patiënten.
Andere bijwerkingen
Misselijkheid, braken, diarree en obstipatie: misselijkheid en braken werden gemeld bij respectievelijk 63 en 38,5% van de patiënten.
Graad 3-4 misselijkheid en braken werden gemeld bij respectievelijk 6% en 6,5% van de patiënten.
Graad 3-4 misselijkheid en obstipatie werden gemeld bij minder dan 1% van de patiënten.
Stomatitis: graad 3-4 mucositis werd bij minder dan 1% van de patiënten gemeld.
23 Vermoeidheid/asthenie: graad 3-4 vermoeidheid/asthenie kwam voor bij respectievelijk 9% en 1% van de patiënten.
Anorexia: graad 3-4 anorexia kwam voor bij minder dan 1% van de patiënten.
CPK-verhogingen en rabdomyolyse: bij 26% van de patiënten werden CPK-verhogingen graad 1 tot 4 waargenomen.
CPK-verhogingen graad 3 of 4 werden bij 4% van de patiënten waargenomen.
CPK- verhogingen in combinatie met rabdomyolyse werden gemeld bij minder dan 1% van de patiënten.
Dyspneu: graad 3-4 dyspneu die als trabectedine-gerelateerd werd gemeld, kwam voor bij minder dan 2% van de patiënten.
Alopecia: alopecia werd gemeld bij ongeveer 3% van alle patiënten, waarbij het bij de meerderheid ging om graad 1 alopecia.
4.9 Overdosering
Er zijn beperkt gegevens beschikbaar over de effecten van een overdosis trabectedine.
De belangrijkste te verwachten toxiciteiten zijn maag-darmproblemen, beenmergsuppressie en levertoxiciteit.
Er is momenteel geen specifiek tegengif voor trabectedine beschikbaar.
In geval van overdosering moet de patiënt zorgvuldig worden bewaakt en moeten indien nodig symptomatische ondersteunende maatregelen worden genomen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antineoplastica, ATC-code:
L01CX01.
Werkingsmechanisme
Trabectedine bindt aan de kleine groef van DNA, waarbij de helix naar de grote groef wordt gebogen.
Deze binding aan DNA leidt tot een cascade van voorvallen die verscheidene transcriptiefactoren, aan DNA bindende eiwitten en DNA-herstelroutes beïnvloeden, wat resulteert in een verstoring van de celcyclus.
Van trabectedine is aangetoond dat het een antiproliferatieve in vitro en in vivo activiteit uitoefent tegen een reeks humane tumorcellijnen en experimentele tumoren, inclusief maligniteiten als sarcoma, mammacarcinomen, niet-kleincellig longcarcinoom, ovariumcarcinoom en melanoma.
Klinische werkzaamheid
De werkzaamheid en veiligheid van trabectedine is gebaseerd op een gerandomiseerd onderzoek bij patiënten met lokaal gevorderd of metastatisch liposarcoom of leiomyosarcoom, wiens ziekte gevorderd is of waarbij zich na behandeling met minimaal antracyclinen en ifosfamide een terugval voordoet.
In dit onderzoek werd trabectedine elke 3 weken toegediend in een dosis van 1,5 mg/m2 als een intraveneuze 24-uurs-infusie of wekelijks gedurende een 3 of 4 weken durende cyclus in een dosis van 0,58 mg/m2 als een intraveneuze 3 uur durende infusie.
De in het protocol gespecificeerde uiteindelijke analyse van de tijd tot progressie (TTP) liet een daling van 26,6% zien van het relatieve risico van progressie voor patiënten die werden behandeld in de 24-u q3wk-groep (risicoverhouding = 0,734 BI 0,554-0,974).
In de 24-u q3wk-groep waren de mediane TTP-waarden 3,7 maanden (BI:
2,1-5,4 m) en in de 3-u qwk-groep 2,3 maanden (BI:
2,0-3,5 m) (p=0,0302).
Er werden geen significant verschillen ontdekt in de totale overleving (OS).
De mediane OS bij het 24-u q3wk-regime was 13,9 maanden (BI:
12,5-18,6) en 60,2% van de patiënten leefde na een jaar nog (BI:
52,0-68,5%).
Uit 3 fase II onderzoeken met één groep met vergelijkbare behandelpopulaties met hetzelfde regime zijn extra werkzaamheidsgegevens beschikbaar.
In deze onderzoeken werden in totaal 100 patiënten met lipo- en leiomyosarcomen beoordeeld en 83 patiënten met andere typen sarcomen.
24 Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie over dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie die ieder jaar beschikbaar kan komen, beoordelen en zonodig zal deze SPC worden aangepast.
5.2 Farmacokinetische eigenschappen
Na toediening als intraveneuze infusie gedurende 24 uur met een constante snelheid is de systemisch blootstelling dosisproportioneel bij doses tot en met 1,8 mg/m2.
Het farmacokinetiek van trabectedine is consistent met een verdeling over meer compartimenten.
Na intraveneuze toediening vertoont trabectedine een hoog schijnbaar distributievolume, consistent met uitgebreide weefsel- en plasma-eiwitbinding (94 tot 98% van trabectedine in plasma wordt aan eiwit gebonden).
Bij menselijke proefpersonen ligt het distributievolume van trabectedine bij steady state hoger dan 5.000 l.
Cytochroom P450 3A4 is het belangrijkste cytochroom P450 iso-enzym dat verantwoordelijk is voor het oxidatieve metabolisme van trabectedine bij klinisch relevante concentraties.
Andere P450 enzymen kunnen aan het metabolisme bijdragen.
Trabectedine remt of induceert geen belangrijke cytochroom-P450-enzymen.
Bij de mens is de eliminatie via de nieren van ongewijzigd trabectedine laag (minder dan 1%).
De terminale halfwaardetijd is lang (populatiewaarde van de terminale eliminatiefase:
180 uur).
Op basis van de populatieschatting voor de plasmaklaring van trabectedine (31,5 l/u) en de bloed/plasma-verhouding (0,89) is de klaring van trabectedine in volbloed ongeveer 35 l/u.
Deze waarde is ongeveer de helft van de snelheid van de humane bloedstroom door de lever.
Dus kan de extractieratio van trabectedine als gemiddeld worden beschouwd.
De inter-patiënt- variabiliteit van de populatieschatting voor de plasmaklaring van trabectedine was 51% en de intra- patiënt-variabiliteit was 28%.
Bijzondere populaties
Uit een farmacokinetische analyse van de populatie bleek dat de plasmaklaring van trabectedine niet door leeftijd (bereik 19-83 jaar) of geslacht wordt beïnvloed.
De effecten van ras en etniciteit op de farmacokinetiek van trabectedine zijn niet bestudeerd.
Er is bij de patiënten die in de klinische onderzoeken waren geïncludeerd geen relevante invloed van de nierfunctie, gemeten aan de hand van de creatinineklaring, op de farmacokinetiek van trabectedine waargenomen binnen het bereik van de waarden (≥ 34,4 ml/min).
Er zijn geen gegevens beschikbaar over patiënten met een creatinineklaring van minder dan 34,4 ml/min.
De geringe hoeveelheid (< 9% bij alle onderzochte patiënten) van de totale radioactiviteit die na een enkele dosis 14C-gelabeld trabectedine in urine werd teruggewonnen wijst erop dat een nierfunctiestoornis weinig invloed heeft op de eliminatie van trabectedine of de metabolieten ervan.
Gestoorde leverfunctie
25 Hoewel de analyse van de populatie geen relatie aantoonde tussen de leverenzymconcentraties in serum en de plasmaklaring van trabectedine, kan de systemisch blootstelling aan trabectedine bij patiënten met een nierfunctiestoornis zijn verhoogd, daarom is een nauwkeurige bewaking van de toxiciteit geboden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De preklinische gegevens duiden erop dat trabectedine bij blootstelling lager dan het therapeutisch klinisch bereik, in termen van AUC, een beperkt effect heeft op hart en bloedvaten, luchtwegen en centraal zenuwstelsel.
De effecten van trabectedine op de cardiovasculaire en de respiratoire functie is in vivo onderzocht (onder narcose gebrachte cynomolgus-apen).
Er werd een infusieschema van 1 uur gekozen voor het bereiken van maximale plasma waarden (Cmax-waarden) binnen het bereik van die waarden die in de kliniek werden waargenomen.
De bereikte trabectedine-waarden in plasma waren 10,6 ± 5,4 (Cmax), hoger dan die werden bereikt bij patiënten na een infusie van 1500 μ g/m2 gedurende 24 uur (Cmax van 1,8 ± 1,1 ng/ml) en vergelijkbaar met die werden bereikt na toediening van dezelfde dosis bij 3 uur infusie (Cmax van 10,8 ± 3,7 ng/ml).
Myelosuppressie en hepatotoxiciteit werden als de primaire toxiciteit voor trabectedine vastgesteld.
Tot de waargenomen bevindingen behoorden ook hematopoëtische toxiciteit (ernstige leukopenie, anemie, en lymfoïde depletie en beenmergdepletie) en verhogingen van de leverfunctietests, hepatocellulaire degeneratie, intestinale necrose van epitheel, en ernstige lokale reacties op de plaats van injectie.
Renale toxicologische bevindingen werden gedetecteerd in toxiciteitsonderzoeken met meerdere cycli bij apen.
Deze bevindingen waren secundair aan een ernstige lokale reactie op de plaats van toediening, en waren daarom onzeker toe te rekenen aan trabectedine; voorzichtigheid moet echter worden gegarandeerd bij de interpretatie van deze renale bevindingen, en behandelinggerelateerde toxiciteit kan niet worden uitgesloten.
Trabectedine is zowel in vitro als in vivo genotoxisch.
Er is geen onderzoek op lange termijn naar carcinogeniciteit uitgevoerd.
Fertiliteitsonderzoek met trabectedine is niet verricht, maar in de toxiciteitsonderzoeken met herhaalde dosering werden in de gonaden beperkte histopathologische veranderingen waargenomen.
Gezien de aard van de samenstelling (cytotoxisch en mutageen) is het waarschijnlijk dat het reproductievermogen wordt aangetast.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose.
Kaliumdiwaterstoffosfaat.
Fosforzuur (voor aanpassing van de pH).
Natriumhydroxide (voor aanpassing van de pH).
6.2 Gevallen van onverenigbaarheid
Yondelis mag niet worden gemengd of verdund met andere geneesmiddelen dan die in rubriek 6.6 zijn vermeld.
6.3 Houdbaarheid
26 Ongeopende injectieflacons:
36 maanden.
Na reconstitutie is de chemische en fysische stabiliteit bij gebruik tot maximaal 25ºC gedurende 30 uur aangetoond.
Vanuit microbiologisch gezichtspunt moet de gereconstitueerde oplossing onmiddellijk worden verdund en gebruikt.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2 tot 8 ° C, tenzij de reconstitutie in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
Na verdunning is vanaf het tijdstip van reconstitutie de chemische en fysische stabiliteit bij maximaal 25 ºC gedurende 30 uur aangetoond.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2 ° C – 8 ° C).
Voor de bewaarcondities van het opgeloste en verdunde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking
Yondelis wordt geleverd in een type I kleurloze glazen injectieflacon met een broombutyl rubberen stop afgedekt met een aluminium afscheurverzegeling.
Elke injectieflacon bevat 1 mg trabectedine.
Elke buitenverpakking bevat één injectieflacon.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Preparaat voor intraveneuze infusie
Geschikte aseptische technieken moeten worden gebruikt.
Yondelis moet voorafgaand aan infusie worden opgelost en verder verdund.
Elke injectieflacon met 1 mg trabectedine wordt opgelost in 20 ml steriel water voor injectie.
De verkregen oplossing heeft een concentratie van 0,05 mg/ml en is uitsluitend bestemd voor eenmalig gebruik.
Instructies voor reconstitutie
Voor het injecteren van 20 ml steriel water voor injectie in de injectieflacon wordt een spuit gebruikt.
Schud de injectieflacon totdat het product volledig is opgelost.
De gereconstitueerde oplossing is een heldere, kleurloze of iets gelige oplossing, in essentie vrij van zichtbare deeltjes.
Deze gereconstitueerde oplossing bevat 0,05 mg/ml trabectedine.
Verdere verdunning is noodzakelijk en dit product is uitsluitend bestemd voor eenmalig gebruik.
Instructies voor verdunning
De gereconstitueerde oplossing moet in natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of in glucose 50 mg/ml (5%) oplossing voor infusie worden verdund.
Het vereiste volume moet als volgt worden berekend:
Volume (ml) = LO (m2) x individuele dosis (mg/m2) 0,05 mg/ml
27 LO = lichaamsoppervlak
Als de toediening via een centrale veneuze lijn moet plaatsvinden, moet de juiste hoeveelheid gereconstitueerde oplossing uit de injectieflacon worden opgetrokken en worden toegevoegd aan de infusiezak die ≥ 50 ml oplosmiddel (natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of glucose 50 mg/ml (5%) oplossing voor infusie) bevat, waardoor een concentratie van trabectedine in de infusieoplossing van ≤ 0,030 mg/ml wordt verkregen.
Als centrale veneuze toegang niet haalbaar is en een perifere veneuze lijn moet worden gebruikt, moet de gereconstitueerde oplossing worden toegevoegd aan een infusiezak met ≥ 1.000 ml oplosmiddel (natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of glucose 50 mg/ml (5%) oplossing voor infusie).
Parenterale oplossingen moeten voorafgaand aan toediening visueel op vreemde deeltjes worden geïnspecteerd.
Zodra de infusie is bereid, moet deze onmiddellijk worden toegediend.
Instructies voor verwerking en verwijdering
Yondelis is een cytotoxisch geneesmiddel tegen kanker en, net als bij andere potentieel toxische samenstellingen, is bij de verwerking voorzichtigheid geboden.
De procedures voor een juiste verwerking en verwijdering van cytostatica dienen te worden gevolgd.
Personeel moet worden opgeleid in de juiste technieken voor het reconstitueren en verdunnen van het geneesmiddel en moet tijdens reconstitutie en verdunning beschermende kleding dragen, inclusief masker, bril en handschoenen.
Zwanger personeel moet van het werken met dit geneesmiddel worden uitgesloten.
Accidentele aanraking met de huid, ogen of slijmvliezen moet onmiddellijk met een ruime hoeveelheid water worden behandeld.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften voor cytotoxische geneesmiddelen.
Er zijn geen onverenigbaarheden waargenomen tussen Yondelis enerzijds en type I glazen flessen, zakken en slangen van polyvinylchloride (PVC) en polyethyleen (PE), reservoirs van polyisopreen en implanteerbare vasculaire toegangssystemen van titanium anderzijds.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pharma Mar, S.A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Spanje
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/417/002
28 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
17 september 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
29 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
30 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Pharma Mar S.A.
Polígono Industrial La Mina Avda. de los Reyes, 1 E-28770 Colmenar Viejo Madrid Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De houder van de vergunning voor het in de handel brengen moet ervoor zorgen dat het systeem van farmacovigilantie, zoals beschreven in versie 1,0, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, is geïnstalleerd en goed werkt voordat het product in de handel wordt gebracht en terwijl het product verkrijgbaar is.
Risicobeheersingsplan De houder van de vergunning voor het in de handel brengen verplicht zich tot het verrichten van onderzoek en de aanvullende farmacovigilantie-activiteiten die in het farmacovigilantieplan zijn uiteengezet, zoals overeengekomen in versie 3.0 van het risicobeheersingsplan, gepresenteerd in module 1.8.2 van de aanvraag van de vergunning voor het in de handel brengen en eventuele volgende updates van het risicobeheersingsplan die door de CHMP zijn goedgekeurd.
Zoals is aangegeven in de CHMP-richtlijn over risicobeheersingssystemen voor geneesmiddelen voor humaan gebruik moet het bijgewerkte risicobeheersingsplan tegelijkertijd met de volgende periodieke veiligheidsupdate (PSUR) worden ingediend.
Daarnaast moet een bijgewerkt risicobeheersingsplan worden ingediend: • wanneer nieuwe informatie wordt ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige farmacovigilantieplan of de huidige activiteiten ter minimalisatie van het risico, • binnen 60 dagen nadat een belangrijke mijlpaal (voor wat betreft de farmacovigilantie of de minimalisatie van het risico) is bereikt, • op verzoek van de EMEA.
31 C.
Klinische aspecten:
32 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Buitenverpakking – 0,25 mg injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Yondelis 0,25 mg poeder voor concentraat voor oplossing voor infusie Trabectedine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 0,25 mg trabectedine.
1 ml gereconstitueerde oplossing bevat 0,05 mg trabectedine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: sucrose, kaliumdiwaterstoffosfaat, fosforzuur en kaliumhydroxide.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor concentraat voor oplossing voor infusie 1 injectieflacon met 0,25 mg trabectedine
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie en verdere verdunning.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
35 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Voor de bewaarcondities van het opgeloste en verdunde geneesmiddel, zie de bijsluiter
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Cytotoxisch product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pharma Mar, S.A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Spanje
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/417/001
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon – 0,25 mg injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Yondelis 0,25 mg poeder voor concentraat voor oplossing voor infusie Trabectedine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Partij:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,25 mg trabectedine
6.
OVERIGE
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking – 1 mg injectieflacon
1.
NAAM VAN HET GENEESMIDDEL
Yondelis 1 mg poeder voor concentraat voor oplossing voor infusie Trabectedine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke injectieflacon bevat 1 mg trabectedine.
1 ml gereconstitueerde oplossing bevat 0,05 mg trabectedine.
3.
LIJST VAN HULPSTOFFEN
Bevat ook: sucrose, kaliumdiwaterstoffosfaat, fosforzuur en kaliumhydroxide.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor concentraat voor oplossing voor infusie 1 injectieflacon met 1 mg trabectedine
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik na reconstitutie en verdere verdunning.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
38 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in een koelkast.
Voor de bewaarcondities van het opgeloste en verdunde geneesmiddel, zie de bijsluiter
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Cytotoxisch product.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pharma Mar, S.A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Spanje
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/417/002
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon – 1 mg injectieflacon
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Yondelis 1 mg poeder voor concentraat voor oplossing voor infusie Trabectedine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
4.
PARTIJNUMMER
Partij:
{nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 mg trabectedine
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Yondelis 0,25 mg poeder voor concentraat voor oplossing voor infusie Yondelis 1 mg poeder voor concentraat voor oplossing voor infusie (Trabectedine)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Yondelis en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Yondelis gebruikt 3.
Hoe wordt Yondelis gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Yondelis 6.
Aanvullende informatie
1.
WAT IS YONDELIS EN WAARVOOR WORDT HET GEBRUIKT
Yondelis is een geneesmiddel tegen kanker dat voorkomt dat de tumorcellen zich vermeerderen.
Yondelis wordt gebruikt bij de behandeling van patiënten met gevorderd wekedelensarcoom, in die gevallen waarbij eerdere geneesmiddelen geen succes hebben gehad of bij patiënten bij wie het gebruik van andere geneesmiddelen niet geschikt is.
Wekedelensarcoom is een kwaadaardige ziekte die ergens in de weke delen begint, zoals in de spieren, in vet of in ander weefsel (bijvoorbeeld in kraakbeen of bloedvaten).
2.
WAT U MOET WETEN VOORDAT U YONDELIS KRIJGT
Gebruik Yondelis niet:
-
als u allergisch (overgevoelig) bent voor trabectedine of voor één van de andere bestanddelen van Yondelis
- - -
als u een ernstige infectie hebt als u borstvoeding geeft als u een vaccin tegen gele koorts krijgt.
Wees extra voorzichtig met Yondelis:
Yondelis mag niet worden gebruikt als u ernstig letsel aan uw lever of nieren hebt.
Vertel het voordat u met de behandeling met Yondelis begint aan uw arts als u weet of vermoedt dat u problemen hebt met uw lever of nieren.
Als zich een van de volgende situaties voordoet, moet u onmiddellijk medische hulp inroepen:
•
als u koorts ontwikkelt, omdat Yondelis bijwerkingen kan veroorzaken die uw bloed en lever beïnvloeden.
42 • als u zich nog steeds misselijk voelt, moet overgeven, of niet in staat bent om iets te drinken en daarom te weinig kunt plassen ondanks het feit dat u geneesmiddelen tegen misselijkheid hebt gekregen.
• als u ernstige spierpijn hebt omdat dit een teken van rabdomyolyse kan zijn (beschadiging van de spieren, zie rubriek 4).
Yondelis mag niet door kinderen en adolescenten worden gebruikt omdat de veiligheid en werkzaamheid in deze leeftijdsgroep niet zijn onderzocht.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, voor vaccins en voor kruidengeneesmiddelen.
U mag Yondelis niet gebruiken als u een vaccin tegen gele koorts krijgt en het gebruik van Yondelis wordt niet aanbevolen als u, een vaccin krijgt toegediend dat levende virusdeeltjes bevat.
Het effect van geneesmiddelen die fenytoïne (tegen epilepsie) bevatten, kan kleiner zijn als deze gelijktijdig met Yondelis worden gegeven en dit wordt daarom niet aanbevolen.
Janskruid (Hypericum perforatum, een kruidengeneesmiddel tegen depressie)) of kunnen toenemen (voorbeelden hiervan zijn geneesmiddelen die de volgende stoffen bevatten: ketoconazol of fluconazol (bij schimmelinfecties), ritonavir (bij een HIV-infectie), claritromycine (bij bacteriële infecties), ciclosporine (remt het afweersysteem van het lichaam) of verapamil (bij hoge bloeddruk en hartaandoeningen)).
Als u een geneesmiddel krijgt dat beschadiging aan de lever of de spieren kan veroorzaken (rabdomyolyse) kan het nodig zijn dat u nauwkeurig moet worden bewaakt tijdens het gebruik van Yondelis samen met dit geneesmiddel, omdat er een verhoogd risico van letsel kan zijn.
Een voorbeeld van een geneesmiddel dat spierbeschadiging kan veroorzaken zijn geneesmiddelen die statinen bevatten (voor het verlagen van de cholesterolwaarde en ter voorkoming van een hart-vaatziekte).
Gebruik van Yondelis met voedsel en drank
Tijdens behandeling met Yondelis moet het gebruik van alcohol worden vermeden, omdat dit de lever kan beschadigen.
Zwangerschap en borstvoeding
Zwangerschap U mag Yondelis niet gebruiken als u zwanger bent of als u/uw partner probeert om zwanger te worden omdat Yondelis de ongeboren baby kan beschadigen.
Indien u zwanger bent of denkt dat u dit misschien bent, meld dit dan direct aan uw arts.
Onder bepaalde omstandigheden is het mogelijk dat uw arts Yondelis tijdens de zwangerschap voorschrijft.
Tijdens het gebruik van Yondelis moeten zowel door mannen als door vrouwen in de vruchtbare leeftijd de juiste voorzorgsmaatregelen voor wat betreft anticonceptie worden genomen: voor vrouwen gedurende en tot drie maanden na het einde van de behandeling en voor mannen gedurende en tot vijf maanden na het einde van de behandeling.
Als er zich een zwangerschap voordoet, dan moet u dit onmiddellijk aan uw arts vertellen en wordt genetische counseling aanbevolen omdat Yondelis genetische schade kan veroorzaken.
43 Genetische counseling wordt ook aangeraden voor patiënten die na de therapie kinderen willen krijgen.
Vanwege het risico op onomkeerbare onvruchtbaarheid als gevolg van de behandeling met Yondelis moeten mannen voorafgaand aan de behandeling advies inwinnen over het bewaren van sperma.
Borstvoeding Yondelis mag niet worden toegediend aan vrouwen die borstvoeding geven.
Daarom moet u stoppen met het geven van borstvoeding voordat u met de behandeling begint en mag u niet opnieuw beginnen met het geven van borstvoeding totdat uw arts heeft aangegeven dat het weer veilig is om dat te doen.
Rijvaardigheid en het gebruik van machines
Tijdens uw behandeling met Yondelis kunt u zich vermoeid voelen en krachtverlies ervaren.
Bestuur geen voertuigen en bedien geen machines als u een van deze bijwerkingen ervaart.
Belangrijke informatie over enkele bestanddelen van Yondelis
Dit geneesmiddel bevat kalium, minder dan 1 mmol (39 mg) per injectieflacon, en daarom mag het worden beschouwd als in essentie 'kaliumvrij'.
3.
HOE WORDT YONDELIS GEBRUIKT
Yondelis wordt aan u toegediend onder toezicht van een arts die ervaring heeft met het gebruik van chemotherapie.
Het gebruik moet worden beperkt tot bevoegde oncologen of andere artsen die zijn gespecialiseerd in het toedienen van cytotoxische geneesmiddelen.
Tijdens de behandelperiode zal uw arts u zorgvuldig bewaken en beslissen welke dosis Yondelis voor u het meest geschikt is.
Voordat Yondelis aan u wordt toegediend, wordt het eerst opgelost en verdund voor intraveneuze infusie.
Telkens wanneer u Yondelis krijgt toegediend, duurt het ongeveer 24 uur voordat de totale oplossing in uw bloed terecht is gekomen.
Om irritatie op de plaats van infectie te voorkomen verdient het aanbeveling dat Yondelis via een centraal veneuze lijn aan u wordt toegediend.
Voorafgaand aan en tijdens de behandeling met Yondelis krijgt u ook geneesmiddelen die uw lever beschermen en die het risico op bijwerkingen. zoals misselijkheid en braken, verminderen.
De infusie wordt eens in de 3 weken aan u toegediend.
De duur van uw totale behandelperiode is afhankelijk van uw vooruitgang en hoe u zich voelt.
Uw arts vertelt u hoe lang uw behandeling ongeveer kan duren.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Yondelis bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u er niet zeker van bent wat de bijwerkingen hieronder zijn, vraag uw arts dan dit wat beter aan u uit te leggen.
Zeer vaak (komt voor bij minimaal 1 op de 10 patiënten):
44 • Het kan zijn dat u:
• • • • •
zich moe voelt kortademig bent (dyspneu) makkelijker blauwe plekken krijgt neusbloedingen hebt vatbaarder bent voor infecties.
Een infectie kan er ook voor zorgen dat uw temperatuur omhoog gaat.
Als een van deze symptomen zich bij u voordoet, roep dan onmiddellijk medische hulp in.
• Het kan zijn dat uw arts in bepaalde situaties bloedtests aanvraagt om te voorkomen dat er een beschadiging aan uw spieren ontstaat (rabdomyolyse).
In zeer ernstige gevallen kan dit leiden tot nierfalen.
Als u ernstige spierpijn ervaart, roep dan onmiddellijk medische hulp in.
• Het kan zijn dat u verhoogde waarden van het gele pigment bilirubine in uw bloed hebt, dat geelzucht kan veroorzaken (een geelverkleuring van de huid, de slijmvliezen en de ogen).
• Het kan zijn dat u hoofdpijn en krachtverlies bemerkt.
• Het kan ook zijn dat u uw eetlust verliest, dat is zich misselijk voelt of moet overgeven, en dat u last krijgt van obstipatie (verstopping).
Als u zich ondanks het feit dat u geneesmiddelen tegen misselijkheid hebt gekregen nog steeds misselijk voelt, moet overgeven, of niet in staat bent om iets te drinken en daarom te weinig kunt plassen, dan moet u onmiddellijk medische hulp inroepen.
• Uw arts kan regelmatig bloedonderzoek laten doen om na te gaan of er zich in uw bloed afwijkingen voordoen.
Vaak (komt voor bij minimaal 1 op de 100 patiënten):
• U kunt koorts hebben.
Als u een verhoogde temperatuur hebt, roep dan onmiddellijk medische hulp in.
• Het kan ook zijn dat u pijn hebt in uw rug, uw spieren en uw gewrichten.
Er kan een beschadiging aan uw zenuwen ontstaan die spierpijn, zwakte en een doof gevoel tot gevolg kan hebben.
U kunt ook een algehele zwelling of een zwelling van de ledematen opmerken en een kriebelend gevoel op uw huid.
• U kunt last hebben van: diarree, vochtverlies uit uw lichaam, een mondontsteking (stomatitis), pijn in de buik, gewichtsverlies, last van uw spijsvertering en een verandering in uw tastzin.
• U kunt moeten hoesten.
• Het kan zijn dat u uw haar verliest (alopecia).
• U kunt ook duizeligheid, slaapproblemen, lage bloeddruk en blozen ervaren.
• Het kan zijn dat u een reactie op de plaats van injectie bemerkt
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U YONDELIS
45 Buiten het bereik en zicht van kinderen houden.
Gebruik Yondelis niet meer na de vervaldatum die staat vermeld op de doos en op het etiket van de injectieflacon na 'EXP'.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2 ° C – 8 ° C).
Informatie over de stabiliteit bij gebruik van de opgeloste en verdunde oplossingen is opgenomen in de paragraaf met informatie voor artsen en verpleegkundigen.
6.
AANVULLENDE INFORMATIE
Wat bevat Yondelis:
-
Het werkzame bestanddeel is trabectedine.
Yondelis 0,25 mg: elke injectieflacon bevat 0,25 mg trabectedine Yondelis 1 mg: elke injectieflacon bevat 1 mg trabectedine.
-
De andere bestanddelen zijn sucrose, kaliumdiwaterstoffosfaat, fosforzuur (voor aanpassing van de pH) en kaliumhydroxide (voor aanpassing van de pH).
Hoe ziet Yondelis er uit en wat is de inhoud van de verpakking
Yondelis is een poeder voor concentraat voor oplossing voor infusie.
Het poeder heeft een witte tot gebroken witte kleur en wordt in een glazen injectieflacon geleverd.
Elke doos bevat 1 injectieflacon met 0,25 mg of 1 mg trabectedine.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Pharma Mar, S.A.
Avda. de los Reyes 1 Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Spanje
Tel: +34 91 846 60 00 Fax: +34 91 846 60 01
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de houder van de vergunning voor het in de handel brengen.
Deze bijsluiter is voor de laatste keer goedgekeurd op
Dit geneesmiddel is geregistreerd onder 'uitzonderlijke omstandigheden'.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar mogelijke nieuwe informatie over dit geneesmiddel beoordelen en zonodig zal deze bijsluiter zal worden aangepast.
De volgende informatie is alleen bestemd voor artsen en andere beroepsbeoefenaren in de gezondheidszorg:
46 Instructies voor gebruik - bereiding, verwerking en verwijdering
De procedures voor een juiste verwerking en verwijdering van cytostatica dienen te worden gevolgd.
Alle ongebruikte geneesmiddelen of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften voor cytotoxische geneesmiddelen.
U moet zijn opgeleid in de juiste technieken voor het oplossen en verdunnen van Yondelis en u moet tijdens oplossen en verdunnen beschermende kleding dragen, inclusief masker, bril en handschoenen.
Accidentele aanraking met de huid, ogen of slijmvliezen moet onmiddellijk met een ruime hoeveelheid water worden behandeld.
Uw mag niet met dit geneesmiddel werken als u zwanger bent.
Preparaat voor intraveneuze infusie:
Yondelis moet voorafgaand aan infusie worden opgelost en verder worden verdund (zie ook rubriek 3).
Geschikte aseptische technieken moeten worden gebruikt.
Yondelis mag niet in hetzelfde infuus als mengsel met andere geneesmiddelen worden toegediend, met uitzondering van het oplosmiddel.
Er zijn geen onverenigbaarheden waargenomen tussen Yondelis enerzijds en type I glazen flessen, zakken en slangen van polyvinylchloride (PVC) en polyethyleen (PE), reservoirs van polyisopreen en implanteerbare vasculaire toegangssystemen van titanium anderzijds.
Instructies voor reconstitutie:
Yondelis 0,25 mg:
Injecteer 5 ml steriel water voor injectie in de injectieflacon.
Yondelis 1 mg:
Injecteer 20 ml steriel water voor injectie in de injectieflacon.
Voor het injecteren van de juiste hoeveelheid steriel water voor injectie in de injectieflacon wordt een spuit gebruikt.
Schud de injectieflacon totdat het product volledig is opgelost.
De gereconstitueerde oplossing is een heldere, kleurloze of iets gelige oplossing, in essentie vrij van zichtbare deeltjes.
Deze gereconstitueerde oplossing bevat 0,05 mg/ml trabectedine.
Verdere verdunning is noodzakelijk en dit product is uitsluitend bestemd voor eenmalig gebruik.
Instructies voor verdunning:
Verdun de gereconstitueerde oplossing in natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of in glucose 50 mg/ml (5%) oplossing voor infusie.
Bereken het vereiste volume als volgt:
LO = lichaamsoppervlak
Trek de juiste hoeveelheid gereconstitueerde oplossing uit de injectieflacon.
Als centrale veneuze toegang niet haalbaar is en een perifere veneuze lijn moet worden gebruikt, voeg de gereconstitueerde oplossing dan toe aan een infusiezak met ≥ 1.000 ml oplosmiddel
47 (natriumchloride 9 mg/ml (0,9%) oplossing voor infusie of glucose 50 mg/ml (5%) oplossing voor infusie).
Inspecteer de parenterale oplossing voorafgaand aan toediening visueel op deeltjes.
Zodra de infusie is bereid, moet deze onmiddellijk worden toegediend.
Stabiliteit bij gebruik van de oplossingen:
Opgelost product:
Na reconstitutie is de chemische en fysische stabiliteit bij gebruik bij maximaal 25ºC gedurende 30 uur aangetoond.
Vanuit microbiologisch gezichtspunt moet de gereconstitueerde oplossing onmiddellijk worden verdund en gebruikt.
Indien de oplossing niet onmiddellijk wordt verdund en gebruikt, zijn de opslagduur voorafgaand aan gebruik van het gereconstitueerde product en de opslagvoorwaarden bij gebruik de verantwoordelijkheid van de gebruiker.
Gewoonlijk is dit niet langer dan 24 uur bij een bewaartemperatuur van 2 tot 8 ° C, tenzij de reconstitutie in gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
Verdunde oplossing:
Na verdunning is vanaf het tijdstip van reconstitutie de chemische en fysische stabiliteit bij maximaal 25 ºC gedurende 30 uur aangetoond.
48
European Medicines Agency
EMEA/H/C/470
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
YTRACIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig hebt over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Ytracis?
Ytracis is een oplossing die de werkzame stof (90Y) yttriumchloride bevat. radioactieve vorm van het chemische element yttrium.
90
Y, yttrium-90, is een
Wanneer wordt Ytracis voorgeschreven?
Ytracis wordt gebruikt voor radioactief labelen.
Radioactief labelen is een techniek waarbij een stof wordt gelabeld met een radioactieve stof.
In het geval van Ytracis wordt het product gebruikt om geneesmiddelen te labelen die speciaal ontwikkeld werden voor gebruik met het werkzame ingrediënt (90Y) yttriumchloride.
Deze geneesmiddelen doen dienst als drager om de radioactiviteit te vervoeren naar de plaats waar deze nodig is.
Dit kunnen stoffen zijn zoals antilichamen die ontwikkeld werden om een bepaald soort cellen in het lichaam, waaronder tumorcellen, te herkennen.
De effecten van het geneesmiddel dat radioactief gelabeld werd met Ytracis worden volledig toegelicht in de bijsluiter.
Ytrac is is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ytracis gebruikt?
Ytracis mag uitsluitend gebruikt en toegediend worden door personeel dat ervaring heeft met het veilig gebruiken van radioactief materiaal.
Ytracis wordt nooit afzonderlijk toegediend.
Het moet buiten het lichaam, doorgaans in een laboratorium, gemengd worden met het geneesmiddel dat radioactief moet worden gelabeld.
Het 90Y in Ytracis hecht zich vervolgens aan het geneesmiddel dat dienst doet als drager; het mengsel dat hieruit voortvloeit wordt vervolgens toegediend in overeenstemming met de instructies in de bijsluiter van het geneesmiddel dat dienst doet als drager.
De hoeveelheid Ytracis die nodig is voor het radioactief labelen en de hoeveelheid van het radioactief gelabeld geneesmiddel die toegediend wordt aan de patiënt is afhankelijk van het geneesmiddel dat radioactief gelabeld wordt en van de aandoening die men wil behandelen.
Hoe werkt Ytracis?
De werkzame stof in Ytracis, (90Y) yttriumchloride, is een radioactieve stof die bètastralen uitzendt.
Het effect van Ytracis is afhankelijk van de aard van het geneesmiddel dat dienst doet als drager en dat radioactief gelabeld wordt met Ytracis.
Het wordt bijvoorbeeld gebruikt bij de behandeling van bepaalde soorten tumoren, waar het radioactief gelabelde geneesmiddel de radioactiviteit naar de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged plaats brengt waar de tumor zich bevindt.
Er werden geen studies met het geneesmiddel bij mensen uitgevoerd.
Het bedrijf heeft informatie gepresenteerd afkomstig uit gepubliceerde wetenschappelijke artikelen over 90Y.
Het bedrijf heeft ook gepubliceerde informatie voorgelegd die het gebruik van 90Y voor het radioactief labelen van andere geneesmiddelen, ondersteunt.
Welke voordelen bleek Ytracis tijdens de studies te hebben?
De informatie geleverd door het bedrijf ondersteunt het gebruik van Ytracis als precursor voor het radioactief labelen van geneesmiddelen met 90Y.
Welke risico’ s houdt het gebruik van Ytracis in?
Aangezien Ytracis een precursor is die niet afzonderlijk toegediend wordt, heeft het geen bijwerkingen.
Patiënten kunnen last hebben van bijwerkingen na de inspuiting van het met Ytracis radioactief gelabeld geneesmiddel.
Deze bijwerkingen zijn afhankelijk van het gebruikte geneesmiddel en worden beschreven in de bijsluiter van het met Ytracis radioactief gelabelde geneesmiddel.
Ytrac is is radioactief; het gebruik ervan kan dus een risico op kanker en erfelijke afwijkingen inhouden.
De arts die Ytracis voorschrijft, moet er zeker van zijn dat de risico’ s van de blootstelling aan radioactiviteit kleiner zijn dan de risico’ s van de aandoening zelf.
Ytracis mag niet rechtstreeks aan een patiënt gegeven worden.
Met Ytracis radioactief gelabelde geneesmiddelen mogen niet gebruikt worden bij mensen die overgevoelig (allergisch) zouden kunnen zijn voor yttriumchloride of voor een van de andere ingrediënten.
Een met Ytracis radioactief gelabeld geneesmiddel mag niet toegediend worden aan vrouwen die zwanger zijn of het kunnen zijn.
Meer informatie over de beperkingen van met Ytracis radioactief gelabelde geneesmiddelen wordt gegeven in de bijsluiter van het met Ytracis radioactief gelabelde geneesmiddel.
Waarom is Ytracis goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) was van oordeel dat de voordelen van Ytracis groter zijn dan de risico’ s ervan voor het radioactief labelen van dragermoleculen die speciaal ontwikkeld en goedgekeurd werden voor het radioactief labelen met dit radionuclide.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van Ytracis.
Overige informatie over Ytracis:
De Europese Commissie heeft op 24 maart 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ytracis verleend aan CIS bio international.
De handelsvergunning werd op 24 maart 2008 verlengd.
Klik hier voor het volledige EPAR voor Ytracis.
©EMEA 2008
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Verpakking
Inhoud
Verpakkingsgrootten
Ytracis
1,850 GBq/ml
Radiofarmaceutische precursor
Injectieflacon (glas)
2 ml
1 injectie-flacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
YTRACIS radiofarmaceutische precursor, oplossing.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml steriele oplossing bevat 1,850 GBq Yttrium (90Y) chloride, wat op de ijkdatum overeenkomt met 92 ng Yttrium.
Een flacon bevat 0,925 tot 3,700 GBq (zie paragraaf 6.5).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Radiofarmaceutische precursor, oplossing.
Heldere, kleurloze oplossing, vrij van partikeltjes.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Alleen te gebruiken voor labeling met een radioactieve marker (radiolabeling) van dragermoleculen die speciaal zijn ontwikkeld en goedgekeurd voor radiolabeling met dit radionuclide.
Radiofarmaceutische precursor – Niet bedoeld voor rechtstreekse toediening aan patiënten.
4.2 Dosering en wijze van toediening
YTRACIS mag alleen worden gebruikt door specialisten die over de benodigde ervaring beschikken.
De hoeveelheid YTRACIS die voor radiolabeling nodig is en de hoeveelheid met Yttrium (90Y) gelabeld geneesmiddel die vervolgens wordt toegediend zijn afhankelijk van het gebruikte geneesmiddel en het doel waarvoor dat middel bestemd is.
Raadpleeg de samenvatting van de productkenmerken/bijsluiter van het te labelen geneesmiddel.
YTRACIS is bestemd voor in vitro radiolabeling van geneesmiddelen die vervolgens op de goedgekeurde wijze worden toegediend.
4.3 Contra-indicaties
YTRACIS mag niet rechtstreeks aan de patiënt worden toegediend.
YTRACIS is in de volgende gevallen gecontra-indiceerd: − Overgevoeligheid voor de werkzame stof of voor een van de hulpstoffen. − Vastgestelde zwangerschap of vermoeden hiervan of wanneer een zwangerschap niet kan worden uitgesloten (zie rubriek 4.6).
Raadpleeg voor informatie over de contra-indicaties voor bepaalde met Yttrium (90Y) gelabelde geneesmiddelen die door radiolabeling met YTRACIS zijn bereid de samenvatting van de productkenmerken/bijsluiter van het betreffende te radiolabelen geneesmiddel.
2 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De inhoud van de flacon YTRACIS mag niet rechtstreeks aan de patiënt worden toegediend, maar moet worden gebruikt voor radiolabeling van dragermoleculen, zoals monoklonale antistoffen, peptiden of andere substraten.
Radioactieve geneesmiddelen mogen uitsluitend in ontvangst worden genomen, gebruikt en toegediend door hiertoe bevoegde personen in een hiertoe aangewezen klinische omgeving, waarbij de ontvangst, de opslag, het gebruik, het transport en de afvoer van het materiaal onderworpen zijn aan de regels en relevante vergunningen van de officiële instanties.
Radioactieve geneesmiddelen dienen door de gebruiker te worden bereid op een manier die voldoet aan zowel de veiligheidsvereisten betreffende straling als de farmaceutische kwaliteitsvereisten.
Raadpleeg voor informatie over de speciale waarschuwingen en voorzorgen voor het gebruik van met Yttrium (90Y) gelabelde geneesmiddelen de samenvatting van de productkenmerken/bijsluiter van het te radiolabelen geneesmiddel.
Bij het toedienen van radioactieve geneesmiddelen aan kinderen en adolescenten moet extra zorgvuldigheid worden betracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
Raadpleeg voor informatie over interacties bij het gebruik van met Yttrium (90Y) gelabelde geneesmiddelen de samenvatting van de productkenmerken/bijsluiter van het te radiolabelen geneesmiddel.
4.6 Zwangerschap en borstvoeding
YTRACIS is gecontra-indiceerd bij een vastgestelde zwangerschap of het vermoeden hiervan of wanneer een zwangerschap niet is uitgesloten, (zie paragraaf 4.3.
Contra-indicaties).
Wanneer het noodzakelijk is radioactieve geneesmiddelen aan vrouwen in de vruchtbare leeftijd toe te dienen, dan moet altijd naar een eventuele zwangerschap worden geïnformeerd.
Elke vrouw die een menstruatieperiode heeft overgeslagen wordt geacht zwanger te zijn tot het tegendeel bewezen is.
Er moet altijd worden overwogen of er ook alternatieve technieken zijn waarbij geen gebruik wordt gemaakt van ioniserende straling.
Indien bij zwangere vrouwen radionuclide procedures worden uitgevoerd, dan heeft dit ook een stralingsdosis voor de foetus tot gevolg.
De door de uterus geresorbeerde dosis na toediening van een met Yttrium (90Y) gelabeld geneesmiddel is afhankelijk van het betreffende radiogelabelde geneesmiddel en dit wordt aangegeven in de samenvatting van de productkenmerken/bijsluiter van het te radiolabelen geneesmiddel.
Voorafgaand aan toediening van een radioactief geneesmiddel aan een moeder die borstvoeding geeft, moet worden overwogen of de toediening redelijkerwijs kan worden uitgesteld totdat de moeder met de borstvoeding is gestopt.
Indien de toediening niet kan worden uitgesteld, moet een zogende moeder worden geadviseerd te stoppen met de borstvoeding.
Raadpleeg voor informatie over het gebruik van met Yttrium (90Y) gelabelde geneesmiddelen tijdens de zwangerschap en borstvoeding de samenvatting van de productkenmerken/bijsluiter van het te radiolabelen geneesmiddel.
3 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Het effect op het vermogen om machines te bedienen na behandeling met een geneesmiddel dat met Yttrium (90Y) is gelabeld wordt aangegeven in de samenvatting van de productkenmerken/bijsluiter van het betreffende te radiolabelen geneesmiddel.
4.8 Bijwerkingen
De mogelijke bijwerkingen na de intraveneuze toediening van met Yttrium (90Y) gelabelde geneesmiddelen die geprepareerd zijn door radiolabeling met YTRACIS zijn afhankelijk van het betreffende gebruikte geneesmiddel.
Deze informatie wordt gegeven in de samenvatting van de productkenmerken/bijsluiter van het te radiolabelen geneesmiddel.
Bij elke patiënt moet blootstelling aan ioniserende straling op basis van het te verwachten klinische voordeel te verantwoorden zijn.
De toegediende hoeveelheid radioactiviteit moet zodanig worden gekozen dat de resulterende stralingsdosis zo laag is als redelijkerwijs mogelijk is, waarbij de noodzaak om het bedoelde therapeutische resultaat te behalen niet uit het oog mag worden verloren.
De stralingsdosis als gevolg van therapeutische blootstelling kan een hogere incidentie van kanker en mutaties tot gevolg hebben.
In alle gevallen is het noodzakelijk ervoor te zorgen dat de stralingsrisico’ s kleiner zijn dan de risico’ s van de ziekte zelf.
Blootstelling aan ioniserende straling wordt in verband gebracht met kankerinductie en met de ontwikkeling van erfelijke afwijkingen.
4.9 Overdosering
De aanwezigheid van vrij Yttrium (90Y) chloride in het lichaam na een onbedoelde toediening van Ytracis leidt tot een toename van de beenmergtoxiciteit en hematopoëtische stamcelbeschadiging.
Daarom moet, in geval van een onbedoelde toediening van Ytracis, de radiotoxiciteit voor de patiënt worden verminderd door onmiddellijke toediening (dat wil zeggen binnen een uur) van chelatoren bevattende middelen als Ca-DTPA of Ca-EDTA om de eliminatie van de radionuclide uit het lichaam te versnellen.
In medische instellingen die Ytracis gebruiken voor radiolabeling van dragermoleculen voor therapeutische doeleinden moeten de volgende middelen beschikbaar zijn:
Ca-DTPA (trinatriumcalciumdiëthyleentriaminepenta-acetaat) of Ca-EDTA (calciumdinatriumethyleendiaminetetra-acetaat)
Deze chelaatvormers onderdrukken de yttrium-radiotoxiciteit door een uitwisseling tussen het calciumion en het yttrium door hun vermogen in water oplosbare complexen te vormen met de chelerende liganden (DTPA, EDTA).
Deze complexen worden snel door de nieren geëlimineerd.
1 g chelaatvormers moet gedurende 3-4 minuten via een langzame intraveneuze injectie worden toegediend of via een infusie (1 g in 100-250 ml dextrose, of in een fysiologisch zoutoplossing).
Onmiddellijk of binnen een uur na blootstelling, als de radionuclide nog circuleert of beschikbaar is in weefselvocht en plasma, is de werkzaamheid van de chelaatvormers het grootst.
Indien er echter na de blootstelling meer dan een uur is verstreken, verhindert dit de toediening niet, en is er toch sprake van een effectieve werking van de chelaatvormer ook al is de werkzaamheid wat afgenomen.
Intraveneuze toediening mag niet langer dan 2 uur duren.
4 In elk geval moeten de bloedparameters van de patiënt worden bewaakt en moet onmiddellijk de juiste actie worden ondernomen indien er aanwijzingen zijn dat er een beschadiging van het beenmerg optreedt.
De toxiciteit van vrij Yttrium (90Y) als gevolg van in vivo vrijzetting uit het gelabelde biomolecuul in het lichaam tijdens de behandeling, kan door het na de behandeling toedienen van een chelaatvormer worden gereduceerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Niet van toepassing ATC-code:
Niet van toepassing
Yttrium (90Y) chloride wordt geproduceerd door verval van de radioactieve precursor Strontium (90Sr).
Dit vervalt door afgifte van bètastraling met een maximale energie van 2,281 MeV (99,98%) tot stabiel Zirkonium (90Zr).
90Y-yttrium heeft een halfwaardetijd van 2,67 dagen (64,1 uur).
De farmacodynamische eigenschappen van met yttrium (90Y) gelabelde geneesmiddelen die voorafgaand aan toediening zijn geprepareerd door radiolabeling met YTRACIS, zijn afhankelijk van de aard van het te radiolabelen geneesmiddel.
Raadpleeg de samenvatting van de productkenmerken/bijsluiter van het te radiolabelen geneesmiddel.
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van met Yttrium (90Y) gelabelde geneesmiddelen die voorafgaand aan toediening zijn geprepareerd door radiolabeling met YTRACIS, zijn afhankelijk van de aard van het te radiolabelen geneesmiddel.
Bij ratten wordt Yttrium (90Y)chloride na intraveneuze toediening snel uit het bloed geklaard.
Na 1 en na 24 uur was de radioactiviteit van het bloed afgenomen van 11,00% tot 0,14% van de toegediende activiteit.
De twee belangrijkste organen waarin Yttrium (90Y) chloride zich verspreidt, zijn de lever en de botten.
In de lever is 5 minuten na de injectie 18% van de geïnjecteerde activiteit opgenomen.
De leveropname neemt daarna in de 24 uur na de injectie af tot 8,4%.
In bot neemt het percentage geïnjecteerde activiteit toe van 3,1% na 5 minuten tot 18% na 6 uur en neemt dan met de tijd af.
De eliminatie via feces en urine geschiedt langzaam: ongeveer 13% van de toegediende activiteit wordt binnen 15 dagen geëlimineerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De toxicologische eigenschappen van met Yttrium (90Y) gelabelde geneesmiddelen die voorafgaand aan toediening geprepareerd zijn door radiolabeling met YTRACIS, zijn afhankelijk van de aard van het te radiolabelen geneesmiddel.
Er zijn geen gegevens beschikbaar over de toxiciteit van Yttrium (90Y) chloride, noch over de effecten van yttriumchloride op de voortplanting bij dieren, noch over de potentiële mutageniteit of carcinogeniteit.
5 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Zoutzuur (30%) Water voor injecties
6.2 Gevallen van onverenigbaarheid
Radiolabeling van dragermoleculen, zoals monoklonale antistoffen, peptiden of andere substraten, met Yttrium (90Y) chloride is zeer gevoelig voor de aanwezigheid van sporen van verontreinigde metalen.
Het is belangrijk dat al het glaswerk, de injectienaalden, enz. die voor de bereiding van het radiogelabelde geneesmiddel worden gebruikt grondig worden gereinigd om er zeker van te zijn dat ze vrij zijn van sporen van verontreinigde metalen.
Er mogen alleen injectienaalden worden gebruikt waarvan is aangetoond dat zij resistent zijn tegen verdund zuur (bijvoorbeeld niet-metalen injectienaalden) om het niveau aan sporen van verontreinigde metalen te minimaliseren.
6.3 Houdbaarheid
7 dagen vanaf de datum/het tijdstip van productie.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de originele verpakking.
De opslag moet in overeenstemming zijn met de nationale regelgeving omtrent radioactief materiaal.
6.5 Aard en inhoud van de verpakking
Kleurloze Type I glazen flacon van 2 ml, afgesloten met een met teflon beklede broombutylrubberen stop en een aluminium dop.
1 flacon bevat afhankelijk van de bestelde radioactiviteit 0,5 tot 2 ml (overeenkomend met 0,925 tot 3,700 GBq, gekalibreerd 3 of 4 dagen na de productiedatum).
De flacon wordt geleverd in een loodpot met de juiste dikte.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bij de toediening van radioactieve geneesmiddelen ontstaan risico’ s voor derden door uitwendige straling of contaminatie door resten urine, braaksel enzovoort.
Er moeten derhalve voorzorgsmaatregelen voor stralingsbescherming worden getroffen in overeenstemming met de van toepassing zijnde regelgeving.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Zie rubriek 12 voor gedetailleerde instructies voor de bereiding van radioactieve geneesmiddelen.
6 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CIS bio international Boîte Postale 32 F-91192 GIF-SUR-YVETTE CEDEX FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/250/001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
24/03/2003 Datum van de laatste hernieuwing:
24/03/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
02/2008
7 11.
DOSIMETRIE
De stralingsdosis die de verschillende organen na toediening van een met Yttrium (90Y) - gelabeld geneesmiddel ontvangen, is afhankelijk van het betreffende gelabelde farmacon.
Informatie over stralingsdosimetrie van elk onderscheiden geneesmiddel na toediening van het radiogelabelde preparaat is te vinden in de samenvatting van de productkenmerken/bijsluiter van het betreffende te radiolabelen geneesmiddel.
De dosimetrietabel hieronder wordt weergegeven om de bijdrage van niet-geconjugeerd Yttrium (90Y) aan de stralingsdosis te berekenen na toediening van met Yttrium (90Y) gelabeld geneesmiddel of om te beoordelen wat het gevolg is van een onbedoelde intraveneuze injectie met YTRACIS.
De dosimetrieschattingen zijn gebaseerd op een biodistributieonderzoek bij ratten en de berekeningen zijn vastgesteld in overeenstemming met de MIRD/ICRP 60-aanbevelingen.
De tijdstippen voor de metingen waren na 5 minuten, 1 uur, 6 uur, 1 dag, 4 dagen en 15 dagen.
Orgaandoses (mGy/MBq geïnjecteerd) en effectieve dosis (Sv/GBq geïnjecteerd).
Geabsorbeerde dosis per eenheid toegediende activiteit (mGy/MBq) Volwassen Volwassen
Orgaan
man 70 kg vrouw 57 kg
1
5 jaar
10 jaar 5 jaar
1 jaar
Pasgeborene
Nieren Lever Blaas
5,06 2,41 2,11
5,50 3,29 2,78
6,10 3,29 2,78
8,75 5,20 4,31
13,0 7,89 6,87
24,1 15,8 13,5
66,1 38,1 35,8
Eierstokken Uterus
--- ---
0,88 0,29
0,92 0,3
3,1 5,7
5,6 8,8
13,6 16,3
29,6 6,15
Milt Bot Hart
0,85 0,30 0,26
1,04 0,29 0,33
1,27 0,29 0,34
2,02 0,53 0,54
3,23 0,98 0,87
6,12 1,37 1,60
17,1 2,41 3,18
Longen
0,11
0,14
0,17
0,24
0,37
0,75
2,13
Ingewanden Spieren Testes
0,10 0,05 0,01
0,11 0,08 ---
0,13 0,09 0,03
0,23 0,20 0,23
0,39 0,68 0,26
0,78 1,36 0,36
2,02 1,79 0,51
Effectieve dosis (Sv/1 GBq toegediend) Volwassen Volwassen
man
vrouw
1
5 jaar
10 jaar 5 jaar
1 jaar
Pasgeborene
0,65
0,70
0,74
1,50 2,50
5,42
12,8
Voor dit product is de effectieve dosis van een intraveneus geïnjecteerde activiteit van 1 GBq voor een volwassen vrouw van 57 kg 700 mSv en voor een volwassen man van 70 kg 650 mSv.
8 12.
INSTRUCTIES VOOR DE BEREIDING VAN RADIOACTIEVE GENEESMIDDELEN
Voorafgaand aan gebruik moeten de verpakking en de radioactiviteit worden gecontroleerd.
De activiteit kan met behulp van een ionisatiekamer worden gemeten.
Yttrium (90Y) is een zuivere bètastraler.
De met behulp van een ionisatiekamer verrichte activiteitsmetingen zijn zeer gevoelig voor geometrische factoren en mogen daarom alleen worden uitgevoerd onder op de juiste wijze gevalideerde geometrische omstandigheden.
De gebruikelijke voorzorgen met betrekking tot steriliteit en radioactiviteit moeten in acht worden genomen.
De flacon mag nooit worden opengemaakt en moet in de loden bescherming blijven.
Na desinfectie van de stop moet het product aseptisch met een steriele wegwerpnaald en -spuit via de stop worden opgezogen.
Er dienen, overeenkomstig de richtlijnen voor Good Manufacturing Practice voor farmaceutica, gepaste steriliteitsvoorzorgen te worden genomen om de steriliteit van YTRACIS te handhaven en om de steriliteit gedurende alle labelingsprocedures te handhaven.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
9 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
DER VAN DE
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE Cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
11 BIJLAGE III
ETIKETTERING
METALEN DOOS/LOODPOT
1.
NAAM VAN HET GENEESMIDDEL
Yttrium (90Y) chloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Yttrium (90Y) chloride 1,850 GBq/ml
3.
LIJST VAN HULPSTOFFEN
Zoutzuur (30%), water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Radiofarmaceutische precursor, oplossing.
1 flacon Vol.:
{Z} ml Act.:
Cal:
{DD/MM/JJJJ} (12.00 uur CET)
{DD/MM/JJJJ} (12.00 uur CET)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor in vitro radiolabeling.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
14 8.
UITERSTE GEBRUIKSDATUM
EXP {DD/MM/JJJJ} (12.00 uur CET)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de originele verpakking.
De bewaring moet in overeenstemming zijn met de nationale regelgeving omtrent radioactief materiaal.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Eventueel ongebruikt product of afvalmateriaal moet overeenkomstig de lokale voorschriften worden verwijderd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CIS bio international BP 32 F-91192 GIF-SUR-YVETTE Cedex Frankrijk
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/250/001
13.
PARTIJNUMMER
Chargenummer:
{XXXXX}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar.
15 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
GLAZEN FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
YTRACIS Yttrium (90Y) chloride.
2.
WIJZE VAN TOEDIENING
Voor in vitro radiolabeling.
NIET BESTEMD VOOR DIRECTE TOEDIENING AAN PATIËNTEN
3.
UITERSTE GEBRUIKSDATUM
EXP {DD/MM/JJJJ} (12.00 uur CET)
4.
PARTIJNUMMER
Partij:
{XXXXX}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Vol.:
{Z} ml
Act.:
{DD/MM/JJJJ} (12.00 uur CET)
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Yttrium (90Y) chloride.
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Misschien heeft u hem nog een keer nodig.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is YTRACIS en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u YTRACIS gebruikt 3.
Hoe wordt YTRACIS gebruikt 4.
Mogelijke bijwerkingen 5 Hoe bewaart u YTRACIS 6.
Aanvullende informatie
1.
WAT IS YTRACIS EN WAARVOOR WORDT HET GEBRUIKT
YTRACIS is een radioactief geneesmiddel dat gebruikt wordt in combinatie met een ander geneesmiddel dat zich richt op specifieke lichaamscellen.
Wanneer deze cellen zijn bereikt, geeft Ytracis zeer geringe doses straling af aan deze specifieke plaatsen.
Raadpleeg voor verdere informatie betreffende de behandeling en de mogelijke bijwerkingen die door het te radiolabelen geneesmiddel kunnen worden veroorzaakt de bijsluiter van het te radiolabelen geneesmiddel.
2.
WAT U MOET WETEN VOORDAT U YTRACIS GEBRUIKT
Gebruik YTRACIS niet
- als u overgevoelig (allergisch) bent voor Yttrium (90Y) chloride of voor één van de andere
bestanddelen van YTRACIS.
- als u zwanger bent of als de kans bestaat dat u zwanger bent (zie hieronder).
Wees extra voorzichtig met YTRACIS YTRACIS mag niet rechtstreeks aan de patiënt worden toegediend.
Omdat er strenge wetten bestaan met betrekking tot het gebruik, de verwerking en de verwijdering van radioactief materiaal moet YTRACIS altijd in een ziekenhuis of een daarmee gelijk te stellen instelling worden gebruikt.
Het wordt uitsluitend verwerkt en toegediend door mensen die opgeleid zijn in en gekwalificeerd zijn voor het veilig omgaan met radioactief materiaal.
Bij het toedienen van radioactieve geneesmiddelen aan kinderen en jongvolwassenen moet extra zorgvuldigheid worden betracht.
18 Zwangerschap Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Als de kans bestaat dat u zwanger bent, dan is het belangrijk dat u uw arts hierover inlicht.
Elke vrouw die een menstruatieperiode heeft overgeslagen wordt geacht zwanger te zijn tot het tegendeel bewezen is.
Er moet altijd worden overwogen of er ook alternatieve technieken zijn waarbij geen gebruik wordt gemaakt van radioactieve geneesmiddelen.
Borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Men zal u vragen om met de borstvoeding te stoppen.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Gebruik met andere geneesmiddelen Er zijn geen interacties van Yttrium (90Y) chloride met andere geneesmiddelen bekend omdat hier geen onderzoek naar is gedaan.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
3.
HOE WORDT YTRACIS GEBRUIKT
YTRACIS mag niet rechtstreeks aan de patiënt worden toegediend.
Dosering Uw arts bepaalt welke hoeveelheid YTRACIS in uw geval moet worden gebruikt.
Deze geneesmiddelen worden vervolgens langs de goedgekeurde toedieningsweg toegediend.
Wat u moet doen als u meer van YTRACIS heeft gebruikt dan u zou mogen Omdat YTRACIS door een arts onder strikt gecontroleerde omstandigheden wordt toegediend, is de kans op een overdosis klein.
Indien u echter per ongeluk toch een overdosis krijgt toegediend, dan zal uw arts u op de juiste wijze behandelen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan YTRACIS bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Raadpleeg voor meer informatie de bijsluiter bij het betreffende te radiolabelen geneesmiddel.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
19 5.
HOE BEWAART U YTRACIS
Buiten het bereik en zicht van kinderen houden.
Gebruik YTRACIS niet meer na de datum en tijd op de verpakking achter “ EXP”.
Bewaren in de originele verpakking.
De opslag moet in overeenstemming zijn met de nationale regelgeving omtrent radioactief materiaal.
Het etiket van dit product vermeldt de juiste opslagcondities en de vervaldatum voor deze partij van het product.
Het ziekenhuispersoneel zorgt ervoor dat dit product op de juiste wijze wordt bewaard en dat het niet na de op het etiket vermelde vervaldatum aan u wordt toegediend.
6.
AANVULLENDE INFORMATIE
Elke milliliter van de steriele oplossing bevat 1,850 GBq Yttrium (90Y) chloride op de ijkdatum (GBq:
GigaBecquerel.
Becquerel is de eenheid waarin de radioactiviteit wordt gemeten). − De andere bestanddelen zijn zoutzuur en water voor injecties.
Hoe ziet YTRACIS er uit en wat is de inhoud van de verpakking
YTRACIS is een radiofarmaceutische precursor.
Dit geneesmiddel is een heldere, kleurloze oplossing die verpakt is in een Type I glazen flacon van 2 ml, afgesloten met een met teflon beklede broombutylrubberen stop en een aluminium dop.
Eén flacon bevat 0,5 ml (overeenkomend met 0,925 GBq op de ijkdatum) tot 2 ml (overeenkomend met 3,700 GBq op de ijkdatum)
Houder van de vergunning voor het in de handel brengen en fabrikant
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette Cedex FRANKRIJK
20 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien IBA-Pharma S.A.
Tél/Tel: +32 (0) 10 47 58 13
Luxembourg/Luxemburg IBA-Pharma S.A.
Tél/Tel: +32 (0) 10 47 58 13
България CIS bio international Tel: +33 (0)1 69 85 70 70
Magyarország Bayer Hungária Kft.
Telefon: +36 1-487 4100
Č eská republika Bayer Schering Pharma Tel: +420 271 730 661
Malta Alfred Gera & Sons Ltd.
Tel.: + 35 621 44 62 05
Danmark Bayer A/S Tlf: +45 45 23 50 00
Nederland IBA-Pharma S.A.
Tel: +32 (0) 10 47 58 13
Deutschland CIS bio GmbH Tel.: +49 (0) 30 800 93 05-0
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 06-55 85 65
Österreich Bayer Austria Ges.m.b.H Tel: +43- (0) 1-711 46-0
Ελλάδα ΕΝΟΡΑ SΙS Α.
Ε.
Τηλ: +30 210 61 36 332
Polska Bayer Sp z.o.o.
Tel.: + 48 22 57 23 500
España IBA MOLECULAR SPAIN SA Tel: +34 91 484 1721
Portugal FARDIOTOP Tel: +351 217 923 778
France CIS bio international Tél: +33 (0)1 69 85 70 70
România CIS bio international Tel: +33 (0)1 69 85 70 70
Ireland ELECTRAMED Ltd.
Tel: +353 (0)1 897 00 30
Slovenija Bayer d.o.o.
Tel.: +38 61 -58 14 400
Slovenská republika Bayer, spol. s r.o.
Tel.: +42 12 59 21 31 11
Italia CIS bio SpA Tel: +39 0236263200
Suomi/Finland ELECTRABOX PHARMA OY Puh/Tel: +358 19 312 373
Κύπρος BIOTRONICS Τηλ.: +357 22 467880-90
Sverige Bayer AB Tel.: +46 (0) 8 580 223 00
United Kingdom QADOS Division of CROSS TECHNOLOGIES plc Tel: +44 (0) 1252 749 500
Lietuva UAB Bayer, Bayer Schering Pharma Tel.: +370 5 2336868
Deze bijsluiter is voor de laatste keer goedgekeurd in ().
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Raadpleeg voor gedetailleerde informatie de samenvatting van de productkenmerken van YTRACIS.
22
European Medicines Agency
EMEA/H/C/596
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
YTTRIGA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Yttriga?
Yttriga is een radioactieve vloeistof die de werkzame stof yttrium(90Y)chloride bevat.
90Y, yttrium-90, is de radioactieve vorm van het chemische element yttrium.
Wanneer wordt Yttriga voorgeschreven?
Yttriga wordt gebruikt voor radioactief merken.
Radioactief merken is het proces waarbij een stof wordt gemerkt (gelabeld) met een radioactieve verbinding.
Yttriga wordt gebruikt voor het merken van geneesmiddelen die speciaal zijn ontwikkeld om te worden gebruikt met de werkzame stof yttrium(90Y)chloride.
Deze geneesmiddelen fungeren als drager om de radioactiviteit naar de gewenste plaats in het lichaam te brengen.
Het betreft stoffen zoals antilichamen die zijn ontwikkeld om een specifiek type cel te herkennen, waaronder tumorcellen.
De werking van het met Yttriga gemerkte geneesmiddel wordt toegelicht in de bijsluiter van het met Yttriga gemerkte geneesmiddel.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Yttriga gebruikt?
Yttriga mag uitsluitend worden gebruikt en toegediend door specialisten met ervaring in de omgang met radioactief materiaal.
Het wordt niet als zodanig toegediend.
Het wordt buiten het lichaam gemengd, gewoonlijk in een laboratorium, met het geneesmiddel dat radioactief moet worden gemerkt.
Het in Yttriga vervatte yttrium-90 hecht zich aan het geneesmiddel en het aldus ontstane mengsel wordt toegediend volgens de bijsluiter van het resulterende geneesmiddel.
De voor het radioactief merken vereiste hoeveelheid Yttriga en de toe te dienen hoeveelheid radioactief gemerkt geneesmiddel hangen af van het gebruikte gemerkte geneesmiddel en de te behandelen ziekte.
Hoe werkt Yttriga?
De werkzame stof in Yttriga, yttrium(90Y)chloride, is een radioactieve verbinding, die bètastraling afgeeft.
De werking van Yttriga hangt af van de aard van het geneesmiddel dat radioactief wordt gemerkt met Yttriga.
Een mogelijke gebruikstoepassing is de behandeling van een bepaald type tumoren, waarbij het radioactief gemerkte geneesmiddel de radioactiviteit naar de tumor voert.
Zodra het daar is aangekomen, helpt Yttriga door zijn radioactiviteit de tumor te vernietigen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2005 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Yttriga onderzocht?
Daarom zijn er geen studies met alleen Yttriga verricht bij de mens.
Het bedrijf heeft informatie van wetenschappelijke artikelen ingediend die reeds over 90Y zijn gepubliceerd.
Een voorbeeld hiervan is een studie van het non-Hodgkin-lymfoom (kanker van het lymfeweefsel, een onderdeel van het afweersysteem).
Welke voordelen bleek Yttriga tijdens de studies te hebben?
Uit de door het bedrijf ingediende gegevens blijkt dat Yttriga bruikbaar is als precursor voor het radioactief merken van geneesmiddelen met 90Y.
Welke risico's houdt het gebruik van Yttriga in?
Het heeft daarom op zichzelf geen bijwerkingen.
Mogelijke bijwerkingen na een injectie met een Yttriga-gemerkt geneesmiddel hangen af van het gebruikte geneesmiddel.
Deze informatie vindt u in de bijsluiter van het met Yttriga gemerkte geneesmiddel.
De door Yttriga voortgebrachte straling kan een risico op kanker en erfelijke defecten inhouden.
De voorschrijvende arts moet er zeker van zijn dat de risico's van de straling minder groot zijn dan die van de ziekte zelf.
Yttriga mag niet rechtstreeks onvermengd worden toegediend aan een patiënt.
Een met Yttriga gemerkt geneesmiddel mag niet worden gebruikt bij mensen die allergisch (overgevoelig) zijn voor yttriumchloride of de andere bestanddelen.
Een met Yttriga gemerkt geneesmiddel mag niet worden gebruikt als de patiënt zwanger is of zou kunnen zijn.
Voor meer informatie over wie geen met Yttriga gemerkte geneesmiddelen toegediend mag krijgen, zie de bijsluiter van het betreffende geneesmiddel dat radioactief is gemerkt met Yttriga.
Waarom is Yttriga goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Yttriga groter zijn dan de risico’ s voor het radioactief merken van dragermoleculen die specifiek zijn ontwikkeld en goedgekeurd voor het radioactief merken met deze radionuclide, en heeft geadviseerd een vergunning voor het in de handel brengen van Yttriga te verlenen.
Overige informatie over Yttriga:
De Europese Commissie heeft op 19 januari 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Yttriga verleend aan de firma QSA Global GmbH.
Klik hier voor het volledige EPAR voor Yttriga.
Deze samenvatting is voor het laatst bijgewerkt in 01-2007.
©EMEA 2005
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Yttriga radiofarmaceutische precursor, oplossing.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml van de steriele oplossing bevat 0.1-300 GBq Yttrium (90Y) op de referentiedatum en het referentietijdstip (wat overeenstemt met 0.005-15 microgram Yttrium [90Y]) (als Yttrium [90Y] chloride).
Elk flesje bevat 0.1-300 GBq, wat overeenkomt met 0.005-15 microgram Yttrium (90Y), op de referentiedatum en het referentietijdstip.
De inhoud bedraagt 0.02-5 ml.
De theoretische specifieke activiteit bedraagt 20 GBq/microgram Yttrium (90Y) (zie 6.5).
Yttrium (90Y) chloride wordt geproduceerd via afbraak van zijn radioactieve precursor strontium (90Sr).
Het vervalt met een emissie van bètastraling van 2.281 MeV (99.98%) maximale energie tot stabiel zirconium (90Zr).
Yttrium (90Y) heeft een halveringstijd van 2.67 dagen (64.1 uur).
Voor een volledige lijst van hulpstoffen, zie 6.1.
3.
FARMACEUTISCHE VORM
Radiofarmaceutische precursor, oplossing.
Heldere kleurloze oplossing, vrij van vaste stoffen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Alleen te gebruiken voor het radioactief merken van dragermoleculen die speciaal werden ontwikkeld en goedgekeurd voor radioactieve merking met deze radionuclide.
Radiofarmaceutische precursor – Niet bestemd voor rechtstreeks gebruik op patiënten.
4.2 Dosering en wijze van toediening
Yttriga mag uitsluitend worden gebruikt door specialisten met ervaring op het gebied van in vitro radioactief merken
Dosering
De hoeveelheid Yttriga vereist voor het radioactief merken en de hoeveelheid van het Yttrium (90Y) - gemerkt geneesmiddel dat vervolgens wordt toegediend, hangt af van het gebruikte gemerkte geneesmiddel en het beoogde gebruik.
Zie de Samenvatting van de productkenmerken/verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt.
Wijze van toediening
Yttriga is bestemd voor het in vitro merken van geneesmiddelen die vervolgens via de goedgekeurde weg worden toegediend.
2 4.3 Contra-indicaties
Yttriga is contra-geïndiceerd in de volgende gevallen:
- Overgevoeligheid voor Yttrium (90Y) chloride of voor één van de hulpstoffen
Informatie over de contra-indicaties met betrekking tot bepaalde Yttrium(90Y) - gemerkte geneesmiddelen, bereid door radioactief merken met Yttriga vindt u in de Samenvatting van de productkenmerken/verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt..
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De inhoud van het flesje Yttriga mag niet rechtstreeks aan de patiënt worden toegediend, maar dient voor het radioactief merken van geneesmiddelen, zoals monoklonale antilichamen, peptiden of andere substraten.
Radiofarmaceutische producten mogen alleen in ontvangst genomen, gebruikt en toegediend worden door bevoegde personen in daarvoor aangewezen ruimten en de ontvangst, opslag, het gebruik, de overbrenging en verwijdering van deze producten zijn onderworpen aan de toepasselijke reglementeringen en licenties van de bevoegde autoriteiten.
Bij de bereiding van de radiofarmaceutische producten moet de gebruiker voldoen aan de normen inzake de radiologische beveiliging en de farmaceutische kwaliteit.
Informatie over de speciale waarschuwingen en speciale voorzorgsmaatregelen met betrekking tot het gebruik van Yttrium(90Y) - gemerkte geneesmiddelen vindt u in de Samenvatting van de productkenmerken/verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt.
Bijzondere voorzichtigheid dient in acht te worden genomen bij het toedienen van radioactieve geneesmiddelen aan kinderen en adolescenten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interactiestudies uitgevoerd naar mogelijke wisselwerkingen van Yttrium (90Y) chloride met andere geneesmiddelen, aangezien Yttriga een precursoroplossing voor radioactief merken van geneesmiddelen is.
Informatie over interacties die verband houden met het gebruik van Yttrium(90Y) - gemerkte geneesmiddelen vindt u in de Samenvatting van de productkenmerken/verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt.
4.6 Zwangerschap en borstvoeding
Alvorens een Yttrium (90Y) - gemerkt geneesmiddel wordt toegediend aan een vrouw in de vruchtbare leeftijd, dient te zijn vastgesteld dat deze niet zwanger is.
Alternatieve technieken zonder ioniserende straling dienen altijd overwogen te worden.
Alvorens een radiofarmaceutisch geneesmiddel toe te dienen aan een vrouw die borstvoeding wil blijven geven, moet worden geëvalueerd of het onderzoek tot na de borstvoeding kan worden uitgesteld.
Indien de toediening niet kan worden uitgesteld, dient aan de moeder te worden aangeraden met borstvoeding te stoppen.
Verdere informatie over het gebruik van Yttrium(90Y) - gemerkte geneesmiddelen tijdens zwangerschap en borstvoeding vindt u in de Samenvatting van de productkenmerken/verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt.
3 4 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de uitwerkingen op de rijvaardigheid en op het vermogen om machines te bedienen.
Mogelijke uitwerkingen op het vermogen een voertuig te besturen of met machines te werken na een behandeling met Yttrium(90Y) - gemerkte geneesmiddelen staan beschreven in de Samenvatting van de productkenmerken/verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt.
4.8 Bijwerkingen
Mogelijke bijwerkingen na intraveneuze toediening van een Yttrium(90Y) - gemerkt geneesmiddel waarin het agens Yttriga is verwerkt, hangen af van het specifiek geneesmiddel dat wordt gebruikt.
Informatie hierover vindt u in de Samenvatting van de productkenmerken/verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt.
Voor elke patiënt moet blootstelling aan ioniserende straling verantwoord kunnen worden op grond van de te verwachten klinische baten.
De toegediende activiteit dient zodanig te zijn dat de hieruit resulterende straling zo laag mogelijk blijft, waarbij rekening wordt gehouden met de noodzaak de vereiste therapeutische resultaten te behalen.
Blootstelling aan ioniserende stralen kan theoretisch kankers en/of erfelijke gebreken veroorzaken.
De stralingsdosis die het gevolg is van de therapeutische blootstelling kan resulteren in een hogere frequentie van kanker en mutaties.
Het is in elk afzonderlijk geval noodzakelijk zich ervan te vergewissen dat de risico’ s van de straling lager zijn dan die van de aandoening zelf.
4.9 Overdosering
De aanwezigheid van vrij Yttrium(90Y) Chloride in het lichaam na onopzettelijke toediening van Yttriga leidt tot een toename van de beenmergtoxiciteit en beschadiging van de hemopoëtischestamcellen.
Daarom moet bij onopzettelijke toediening van Yttriga de radiotoxiciteit voor de patiënt worden verminderd door onmiddellijk (d.w.z. binnen 1 uur) preparaten toe te dienen die chelatoren zoals Ca- DTPA of Ca- EDTA bevatten om de eliminatie van het radionuclide uit het lichaam te verhogen.
In medische instellingen die Yttriga gebruiken voor het merken van dragermoleculen voor therapeutische doeleinden, moeten de volgende preparaten aanwezig zijn:
- Ca-DTPA (Trisodium calcium diethyleentriaminopenta-acetaat) of
- Ca-EDTA (calcium disodium ethyleendiaminotetra-acetaat)
Deze chelatoren onderdrukken de radiotoxiciteit door een uitwisseling tussen het calcium-ion enyttrium en door hun vermogen om wateroplosbare complexen te vormen met de chelaatvormers(DTPA, EDTA).
Deze complexen worden snel door de nieren geëlimineerd.
1 g van de chelator wordt door middel van een trage intraveneuze injectie gedurende 3-4 minuten toegediend, of door middel van een infuus (1 g in 100-250 ml dextrose, of normale zoutoplossing).
Het effect is het grootst onmiddellijk of binnen een uur na blootstelling, wanneer het radionuclide in de weefselvloeistoffen en het plasma circuleert of voor deze beschikbaar is.
Een langere periode dan 1 uur na de blootstelling sluit de toediening en efficiënte werking van de chelator met verminderde doeltreffendheid niet uit.
Intraveneuze toediening mag niet langer dan twee uur worden voortgezet.
In elk geval moeten de bloedparameters van de patiënt gecontroleerd worden en moeten onmiddellijk gepaste maatregelen worden getroffen wanneer er aanwijzingen zijn dat het beenmerg beschadigdis.
De toxiciteit van vrij Yttrium(90Y) ten gevolge van in-vivo afgifte door de gemerkte biomolecule in het lichaam tijdens de therapie kan worden verminderd door, na de toediening, chelatoren toe te dienen.
5 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
{groep}, ATC code:
{code} [in behandeling]
De farmacodynamische eigenschappen van Yttrium (90Y)-gemerkte geneesmiddelen bereid via radioactieve merk ing met Yttriga, voorafgaand aan toediening, zal afhankelijk zijn van de aard van het geneesmiddel dat radioactief gemerkt wordt.
Zie de Samenvatting van de productkenmerken/ verpakkingsbijsluiter bij het geneesmiddel dat radioactief gemerkt wordt.
5.2 Farmacokinetische gegevens
De farmacokinetische eigenschappen van Yttrium (90Y)-gemerkte geneesmiddelen bereid via radioactieve merking met Yttriga, voorafgaand aan toediening, zal afhankelijk zijn van de aard van het geneesmiddel dat radioactief gemerkt wordt.
Bij ratten verdwijnt, volgend op intraveneuze toediening, Yttrium (90Y) chloride snel uit het bloed.
In 1 etmaal neemt de radioactiviteit in het bloed van 11.0% naar 0.14% van de toegediende activiteit af.
De twee belangrijkste organen waar Yttrium (90Y) chloride zich verspreid zijn de lever en de beenderen.
In de lever wordt 18% van de geïnjecteerde activiteit 5 min na injectie opgenomen.
De opname in de lever neemt vervolgens af naar 8.4% 24 uur na de injectie.
In de beenderen neemt het percentage van de geïnjecteerde activiteit van 3.1% na 5 min tot 18% na 6 uur toe en neemt vervolgens geleidelijk af.
De eliminatie in de faeces en de urine verloopt langzaam: ongeveer 31% van de toegediende activiteit is na 15 dagen geëlimineerd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De toxicologische eigenschappen van Yttrium(90Y)-gemerkte geneesmiddelen die zijn bereid via radioactieve merking met Ytrigga voorafgaand aan toediening, hangen af van de aard van het radioactief te merken geneesmiddel.
Er zijn geen gegevens beschikbaar over de toxiciteit van Yttrium (90Y) chloride en zijn uitwerkingen op de voortplanting bij dieren of zijn mutagene of carcinogene potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Waterstofchloride (0.04 M)
6.2 Gevallen van onverenigbaarheid
Het radioactief merken van geneesmiddelen, zoals monoklonale antilichamen, peptiden of andere substraten met Yttrium(90Y) chloride is zeer gevoelig voor de aanwezigheid van onzuiverheden zoals metaalsporen.
Het is erg belangrijk alle glaswerk, injectienaalden, enz die voor de bereiding van het radioactief gemerkt geneesmiddel gebruikt worden grondig te reinigen om elk spoor van dergelijke metaalonzuiverheden te verwijderen.
Alleen injectienaalden (bijvoorbeeld: niet-metalen) die gewaarborgd bestand zijn tegen verdund zuur, mogen worden gebruikt om het risico op metaalonzuiverheden te minimaliseren.
6.3 Houdbaarheid
Tot 12 dagen na de fabricagedatum.
6 6.4 Speciale voorzorgsmaatregelen bij bewaren
In de originele verpakking bewaren.
Geen speciale bewaaromstandigheden vereist.
Bewaring conform de nationale voorschriften voor radioactief materiaal.
6.5 Aard en inhoud van de verpakking
1 flesje type 1, kleurloos glas 3 ml, met V-vormige bodem of 10 ml flesje met platte bodem met een teflon beklede rubberen stop of siliconenstop, afgesloten met een aluminiumverzegeling.
De buitenverpakking is een loden container bekleed met synthetisch materiaal aan de binnenzijde.
1 flesje met 0.02-5 ml oplossing gekalibreerd voor een referentiedatum/ tijd afhankelijk van de bestelde radioactiviteit.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Het flesje kan onder hoge druk staan ten gevolge van radiolyse.
Alle het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig de lokale voorschriften.
7.
REGISTRATIEHOUDER
nuclitec GmbH Gieselweg 1 D-38110 Braunschweig Germany
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 322/ 001
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
19/ 01/ 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
11.
DOSIMETRIE
De stralingsdosis waaraan de verschillende organen worden blootgesteld na intraveneuze toedieningvan een Yttrium(90Y)-gemerkt geneesmiddel hangt af van het specifieke radioactief gemerkt geneesmiddel.
Informatie over de stralingsdosimetrie van elk afzonderlijk geneesmiddel na toedieningvan het radioactief gemerkt geneesmiddel vindt u in de Samenvatting van de productkenmerken/ verpakkingsbijsluiter bij het geneesmiddel dat radioactief wordt gemerkt.
Onderstaande dosimetrietabel dient als aanwijzing bij de evaluatie van de bijdrage van niet-gebonden Yttrium(90Y) tot de stralingsdosis na toediening van Yttrium (90Y)-gemerkte medicinale producten of die het gevolg is van een accidentele intraveneuze injectie van Yttrium (90Y) chloride.
7 De dosimetrieschattingen zijn gebaseerd op onderzoek naar de distributie bij ratten en de berekeningen zijn uitgevoerd in overeenstemming met de MIRD/ ICRP 60 aanbevelingen.
De tijdstippen van de metingen lagen bij 5 min., 1, 6, 24, 96 en 360 uren.
Geabsorbeerde dosis per toegediende eenheid (mGy/ MBq)
Organen
Volwassene
15 jaar
10 jaar 5 jaar 1 jaar
5 jaar 10 jaar 5 jaar
1 jaar
Boreling
n (70 kg)
(50 kg)
(30 kg)
(17 kg)
(10 kg)
(5 kg)
Bijnieren Bloed Beenmerg Hersenen Karkas Dikke darm Dijbeen Maag- en darm
7.23 E-01 4.20 E-02 2,58 E+00 8.60 E-03 5.82 E-01 2,30 E-02 7,76 E+00
1.09 E+00 6.29 E-02 3,88 E+00 1.29 E-02 8,72 E-01 3,46 E-02 1,16 E+01
2.53 E+00 1.47 E-01 9,05 E+00 3.01 E-02 2,04 E+00 8,06 E-02 2,72 E+01
3.62 E+00 2.10 E-01 1.29 E+01 4.30 E-02 2,91 E+00 1,15 E-01 3,88 E+01
7,23 E+00 4.19 E-01 2.58 E+01 8.60 E-02 5,82 E+00 2,30 E-01 7,76 E+01
2.17 E+01 1,26 E+00 7.75 E+01 2.58 E-01 1,75 E+01 6,91 E-01 2.33 E+02
Hart Ileum Nieren Lever Longen Eierstokken Alvleesklier Skeletspieren Huid Milt Maag Zwezerik Schildklier Urineblaas Baarmoeder Effectieve dosis
2,53 E-01 1,16 E-02 2,35 E+00 1,27 E+00 4,23 E-01 3,33 E-01 7,90 E-02 6.12 E-04 1,02 E-01 4,90 E-01 6,47 E-02 7,34 E-02 9,99 E-01 3,62 E-01 1,51 E-02
3,79 E-01 1,74 E-02 3,53 E+00 1,91 E+00 6,34 E-01 4,99 E-01 1,18 E-01 9.17 E-04 1,53 E-01 7,36 E-01 9,70 E-02 1,10 E-01 1,50 E+00 5,44 E-01 2,26 E-02
8,85 E-01 4,06 E-02 8,24 E+00 4,46 E+00 1,48 E+00 1,17 E+00 2,76 E-01 2,14 E-03 3,58 E-01 1,72 E+00 2,26 E-01 2,57 E-01 3,50 E+00 1,27 E+00 5,28 E-02
1,26 E+00 5,81 E-02 1,18 E+01 6,37 E+00 2,11 E+00 1,66 E+00 3,95 E-01 3,06 E-03 5,11 E-01 2,45 E+00 3,23 E-01 3,67 E-01 5,00 E+00 1,81 E+00 7,55 E-02
2.53 E+00 1,16 E-01 2,35 E+01 1,27 E+01 4,23 E+00 3,33 E+00 7,90 E-01 6,12 E-03 1,02 E+00 4,90 E+00 6,47 E-01 7,34 E-01 9,99 E+00 3.62 E+00 1,51 E-01
7,59 E+00 3,48 E-01 7,06 E+01 3,82 E+01 1,27 E+01 9,99 E+00 2,37 E+00 1,83 E-02 3,06 E+00 1,47 E+01 1,94 E+00 2,20 E+00 3,00 E+01 1,09 E+01 4,53 E-01
(mSv/ MBq)
6,65 E-01
9,98 E-01
2,33 E+00
3,33 E+00
6,65 E+00
1.99 E+1
Bij dit product bedraagt de effectieve dosis in een volwassene van 70 kg na intraveneus ingespoten activiteit 1GBq bedraagt 665 mSv.
12.
INSTRUCTIES VOOR DE BEREIDING VAN RADIOACTIEVE GENEESMIDDELEN
Vóór gebruik dienen verpakking en radioactiviteit gecontroleerd te worden.
De activiteit kan worden gemeten door gebruik te maken van een ionisatiekamer.
Yttrium (90Y) is een zuivere bètastraler.
De meting van de activiteit met een ionisatiekamer is erg gevoelig voor geometrische factoren, en dient bijgevolg uitsluitend te worden uitgevoerd onder deugdelijk gevalideerde geometrische voorwaarden.
De gebruikelijke voorzorgsmaatregelen met betrekking tot steriliteit en radioactiviteit moeten in acht worden genomen.
Het flesje mag nooit worden geopend en moet binnen in de loden bescherming worden bewaard.
Het product moet via de stop aseptisch uit het flesje genomen worden door met een gesteriliseerde injectienaalden spuit voor eenmalig gebruik door de eerst ontsmette stop te steken.
Geëigende steriele voorzorgsmaatregelen welke voldoen aan de eisen voor goede farmaceutische fabricagepraktijken dienen te worden genomen om de steriliteit van Yttriga te waarborgen en deze gedurende de gehele markeringsprocedure te handhaven.
8 De toediening van radiofarmaceutica houdt risico’ s in voor andere personen door externe straling of besmetting door urine, braaksel, etc.
Daarom dienen de door de nationale reglementeringenopgelegde voorzorgsmaatregelen ter bescherming tegen straling te worden getroffen.
Alle het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig de lokale voorschriften.
9 BIJLAGE II
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
nuclitec GmbH Gieselweg 1 38110 Braunschweig Germany
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE REGISTRATIEHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel (zie Bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELMATIG GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BLIKKEN DOOS EN LODEN CONTAINER
1.
NAAM VAN HET GENEESMIDDEL
Yttriga radiopharmaceutische precursor, oplossing.
Yttrium (90Y) chloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Yttrium (90Y) chloride
Act.:
(Y) GBq/ flesje
Kal.:
{DD/ MM/ YYYY} (12h CET)
Specifieke activiteit op de datum van kalibrering:
(Y) GBq/ flesje
3.
LIJST VAN HULPSTOFFEN
Waterstofchloride (0.04 M)
4.
FARMACEUTISCHE VORM EN INHOUD
Radiofarmaceutische precursor, oplossing.
1 flesje Vol.:
{Z} ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor in vitro radioactief merken.
Lees de verpakkingsbijsluiter voorafgaand aan gebruik.
NIET BESTEMD VOOR RECHTSTREEKSE TOEDIENING AAN PATIËNTEN
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Het flesje kan onder hoge druk staan ten gevolge van radiolyse.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
14 EXP {MM/ YYYY} (12h CET)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR BEWARING
In de originele verpakking bewaren.
Bewaring dient te geschieden conform de nationale voorschriften voor radioactief materiaal.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Alle het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig de lokale voorschriften.
11.
NAAM EN ADRES VAN DE REGISTRATIEHOUDER
nuclitec GmbH Gieselweg 1 D-38110 Braunschweig Germany
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 05/ 322/ 001
13.
PARTIJ-NUMMER
Partij-nr.:
{XXXXX}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Aan medisch recept onderworpen geneesmiddel.
15 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ETIKET FLESJE OP PRIMAIRE VERPAKKING
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Yttriga radiopharmaceutische precursor, oplossing.
Yttrium (90Y) chloride
2.
WIJZE VAN TOEDIENING
Voor in vitro radioactief merken.
Lees de verpakkingsbijsluiter voorafgaand aan gebruik.
NIET BESTEMD VOOR RECHTSTREEKSE TOEDIENING AAN PATIËNTEN
3.
UITERSTE GEBRUIKSDATUM
EXP {DD/ MM/ YYYY} (12h CET)
4.
PARTIJ-NUMMER
Partij-nr.:
{XXXXX}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Vol.:
{Z} ml Act.:
{Y}________GBq/ flesje Kal.:
{DD/ MM/ AAAA} (12h CET)
6.
OVERIGE
16 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Yttriga Yttrium (90Y) chloride oplossing voor in-vitro radioactief merken
2.
Wijze van toediening
in vitro radioactief merken.
3.
UITERSTE GEBRUIKSDATUM
4.
PARTIJ-NUMMER
Partij-nr.:
{XXXXX}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
Vol.:
{Z} ml Act.:
{Y}________GBq/ flesje Kal.:
{DD/ MM/ AAAA} (12h CET)
6.
OVERIGE
VERPAKKINGSBIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Yttriga radiofarmaceutische precursor, oplossing.
Yttrium (90Y) chloride
Lees de gehele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan zijn dat u deze opnieuw moet raadplegen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Yttriga en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Yttriga inneemt of gebruikt 3.
Hoe wordt Yttriga ingenomen of gebruikt?
4.
Mogelijke bijwerkingen 5.
6.
Overige informatie
Het werkzame bestanddeel is Yttrium (90Y) chloride.
1 ml van de steriele oplossing bevat 0.1-300 GBq Yttrium (90Y) op de referentiedatum en het referentietijdstip (wat overeenstemt met 0.005-15 microgram Yttrium [90Y]) (als Yttrium [90Y] chloride).
Elk flesje bevat 0.1-300 GBq, wat overeenkomt met 0.005-15 microgram Yttrium (90Y), op de referentiedatum en het referentietijdstip.
De inhoud bedraagt 0.02-5 ml.
1.
WAT IS YTTRIGA EN WAARVOOR WORDT HET GEBRUIKT
1 flesje bevat 0.02 -5 ml steriele Yttrium (90Y) oplossing (als Yttrium [90Y] chloride).
Yttriga is een radiofarmaceutische precursor in de vorm van een heldere en steriele oplossing..
Het wordt geleverd in afzonderlijke flesjes van 0.1-300 GBq (overeenkomend met 0.005-15 microgram (90Y) Yttrium gekalibreerd om 12h00 op de kalibreringsdatum.
Alleen te gebruiken voor het radioactief merken van dragermoleculen die speciaal werden ontwikkeld en goedgekeurd voor radioactieve merking met deze radionuclide.
Lees voor meer informatie over de behandeling en mogelijke bijwerkingen veroorzaakt door het radioactief gemerkte geneesmiddel de bijgevoegde bijsluiter.
2.
WAT U MOET WETEN WANNEER U YTTRIGA INNEEMT OF GEBRUIKT
Gebruik Yttriga niet:
- wanneer u allergisch (overgevoelig) bent voor Yttrium (90Y) chloride of voor één van de andere
Yttriga.
- wanneer u zwanger bent of de mogelijkheid bestaat dat u zwanger bent (zie beneden).
Wees extra voorzichtig met Yttriga
Radiofarmaceutische precursor – Niet bestemd voor rechtstreeks gebruik op patiënten.
Aangezien het gebruik, de behandeling en de afvalverwerking van radioactiviteit aan strikte wetten onderworpen zijn, wordt Yttriga uitsluitend in ziekenhuizen of soortgelijke omgeving gebruikt.
Het mag
19 uitsluitend worden gehanteerd en toegediend door mensen die opgeleid en gekwalificeerd zijn in het veilig gebruik van radioactief materiaal.
Bijzondere voorzichtigheid dient in acht te worden genomen bij het toedienen van radioactieve geneesmiddelen aan kinderen en adolescenten.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Er bestaat geen informatie over interactie van Yttrium (90Y) chloride met andere geneesmiddelen, aangezien hierna geen onderzoek is verricht.
Inname van Yttriga met voedsel en drank Geen speciale voorzorg vereist.
Zwangerschap en borstvoeding
Het is van belang dat u aan uw arts meedeelt dat u mogelijk zwanger bent.
Een vrouw die een menstruatie heeft overgeslagen wordt geacht zwanger te zijn, totdat het tegendeel is aangetoond.
Alternatieve technieken zonder ioniserende straling dienen altijd overwogen te worden.
U zult worden verzocht, de borstvoeding stop te zetten.
Rijvaardigheid en bediening van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
3.
HOE WORDT YTTRIGA GEBRUIKT?
Yttriga mag niet rechtstreeks aan de patiënt worden toegediend.
Dosering Uw arts bepaalt de hoeveelheid Yttriga die in uw geval wordt gebruikt.
Wijze van toediening Yttriga is bestemd voor het radioactief merken van geneesmiddelen ter behandeling van specifieke ziekten, die vervolgens via de goedgekeurde weg worden toegediend.
Indien Yttriga per vergissing wordt toegediend Aangezien Yttriga onder strikte voorwaarden en onder medische controle door een arts wordt toegediend is de kansop een overdosis zeer beperkt.
Mocht dit echter toch gebeuren, zal uw arts u de geëigende behandeling geven.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Yttriga bijwerkingen veroorzaken, hoewel niet iedereen deze krijgt.
Lees voor meer informatie de bijsluiter van het desbetreffende geneesmiddel dat radioactief wordt gemerkt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U YTTRIGA
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Bewaar het geneesmiddel in de originele verpakking.
20 Bewaring dient te geschieden conform de nationale voorschriften voor radioactief materiaal.
Gebruik Yttriga niet na de vervaldatum die staat vermeld op het etiket.
6.
OVERIGE INFORMATIE
De bestanddelen van Yttriga
- Het werkzame bestanddeel is Yttrium (90Y) chloride.
- Het andere bestanddeel is waterstofchloride (0.04 M).
Uiterlijk van Yttriga en inhoud van de verpakking
Het werkzame bestanddeel is Yttrium (90Y) chloride.
1 ml van de steriele oplossing bevat 0.1-300 GBq Yttrium (90Y) op de referentiedatum en het referentietijdstip (wat overeenstemt met 0.005-15 microgram Yttrium [90Y]) (als Yttrium [90Y] chloride).
Elk flesje bevat 0.1-300 GBq, wat overeenkomt met 0.005-15 microgram Yttrium (90Y), op de referentiedatum en het referentietijdstip.
De inhoud bedraagt 0.02-5 ml.
De theoretische specifieke activiteit bedraagt 20 GBq/ microgram Yttrium (90Y)
Registratiehouder en fabrikant
nuclitec GmbH Gieselweg 1, D-38110 Braunschweig Germany Tel +49- 05307-932262 Fax +49- 05307-932337 e-mail
Deze bijsluiter werd laatstelijk goedgekeurd op {MM/ JJJJ}
21
European Medicines Agency
EMEA/H/C/792
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZALASTA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zalasta?
Zalasta is een geneesmiddel dat de werkzame stof olanzapine bevat.
Het is verkrijgbaar als ronde gele tabletten (2,5 mg, 5 mg, 7,5 mg, 10 mg, 15 mg en 20 mg) en als ronde, gele orodispergeerbare tabletten (5 mg, 7,5 mg, 10 mg, 15 mg en 20 mg).
Orodispergeerbare tabletten zijn tabletten die in de mond oplossen.
Zalasta is een generiek geneesmiddel.
Dit betekent dat Zalasta hetzelfde is als de zogenoemde referentiegeneesmiddelen die al in de Europese Unie (EU) zijn toegelaten onder de naam Zyprexa en Zyprexa Velotab.
Klik hier voor meer informatie over generieke geneesmiddelen en het vraag-en- antwoorddocument.
Wanneer wordt Zalasta voorgeschreven?
Zalasta wordt voorgeschreven voor de behandeling van volwassen schizofreniepatiënten.
Schizofrenie is een geestesziekte die wordt gekenmerkt door verschijnselen als onsamenhangende gedachten en spraak, hallucinaties (horen en zien van in werkelijkheid niet aanwezige verschijnselen), achterdocht en waanideeën.
Zalasta is ook werkzaam als middel voor instandhouding van de verbeteringen bij patiënten bij wie een eerste behandelkuur is aangeslagen.
Zalasta wordt ook gebruikt ter behandeling matig ernstige tot ernstige manische episodes bij volwassenen (dat wil zeggen dat de patiënt extreem goed gehumeurd is).
Het middel kan ook worden gebruikt om een terugkeer van de symptomen te voorkomen bij patiënten met een bipolaire stoornis (een geestesziekte waarbij periodes van euforie en depressie elkaar afwisselen) die in het beginstadium reageerden op de behandeling.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zalasta gebruikt?
De aanbevolen begindosis van Zalasta hangt af van de aard van de te behandelen ziekte: bij schizofrenie en ter voorkoming van manische episodes wordt 10 mg per dag voorgeschreven en bij de behandeling van manische episodes 15 mg.
Als in het laatste geval echter ook andere geneesmiddelen gelijktijdig worden gebruikt, kan worden begonnen met een dosis van 10 mg.
Het gebruikelijke doseringsbereik ligt tussen 5 en 20 mg per dag.
De oplosbare tabletten, die als alternatief voor de tabletten kunnen worden voorgeschreven, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. worden op de tong gelegd waar zij snel in het speeksel oplossen.
De werkzame stof van Zalasta, olanzapine, is een antipsychoticum (een geneesmiddel tegen psychotische verschijnselen).
Het staat bekend als een ‘ atypisch’ antipsychoticum omdat het verschilt van de klassieke antipsychotica die sinds de jaren vijftig van de vorige eeuw verkrijgbaar zijn.
De exacte werking is onbekend, maar de stof hecht zich aan verschillende receptoren aan het oppervlak van zenuwcellen in de hersenen.
Dit belemmert de overdracht van signalen tussen hersencellen die tot stand komt via 'neurotransmitters', chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Het positieve effect van dit middel is vermoedelijk het gevolg van het feit dat olanzapine receptoren voor de neurotransmitters 5-hydroxytryptamine (ook serotonine genoemd) en dopamine blokkeert.
Daar deze neurotransmitters een rol spelen bij schizofrenie en bipolaire stoornis wordt met behulp van olanzapine de hersenactiviteit genormaliseerd en nemen de symptomen van deze ziektes af.
Hoe is Zalasta onderzocht?
Zalasta is een generiek geneesmiddel en de onderzoeken bestonden daarom uitsluitend uit tests waarmee moest worden aangetoond dat het middel bioequivalent is aan de referentiemiddelen (dat wil zeggen dat de geneesmiddelen dezelfde concentratie werkzame stof in het lichaam produceren).
Hoe is de baten/risicoverhouding van Zalasta?
Zalasta is een generiek geneesmiddel en bioequivalent aan de referentiemiddelen en de baten en risico’ s van het middel worden dus geacht hetzelfde als de referentiemiddelen te zijn.
Waarom is Zalasta goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Zalasta van vergelijkbare kwaliteit is als en bioequivalent aan Zyprexa en Zyprexa Velotab.
Daarom was het CHMP van mening dat, net als in het geval van Zyprexa en Zyprexa Velotab, het voordeel van het middel groter is dan het vastgestelde risico.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Zalasta.
Overige informatie over Zalasta:
De Europese Commissie heeft op 27 september 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zalasta verleend aan de firma Krka d.d., Novo mesto.
Klik hier voor het volledige EPAR voor Zalasta.
De volledige EPARs voor de referentiemiddelen staan eveneens op de website van het EMEA.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
2/2
ANNEX I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 2,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 2,5 mg olanzapine.
Elke tablet bevat 40,4 mg lactose.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Tablet.
Tabletten zijn ronde, licht biconvexe, lichtgele tabletten met mogelijk gele spikkels.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te beha ndelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
2 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie,
3 ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
4 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve
5 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Zalasta tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-
6 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger wi llen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de
7 bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen 1 Gewichtstoename Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QT c-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van
Hepatitis (inclusief hepatocellulair, cholestatisch of
8
Zeer vaak
Vaak levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
9 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Vaak:
Verhoogde cholesterolspiegels11
10 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels 12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
11 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel
12 boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
13 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van
14 tenminste 3mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Microkristallijne cellulose Gepregelatiniseerd maiszetmeel Maiszetmeel Colloidaal silicium, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (OPA/Al/PVC, Al-folie):
14, 28, 35, 56 of 70 tabletten in een doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/001-005
15 9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
16 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 5 mg olanzapine.
Elke tablet bevat 80,9 mg lactose.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Tablet.
Tabletten zijn ronde, licht biconvexe, lichtgele tabletten met mogelijk gele spikkels en een ” 5” inscriptie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
17 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie,
18 ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
19 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve
20 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Zalasta tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-
21 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger wi llen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de
22 bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen 1 Gewichtstoename Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QT c-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van
Hepatitis (inclusief hepatocellulair, cholestatisch of
23
Zeer vaak
Vaak levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
24 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11
25 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
26 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel
27 boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
28 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van
29 tenminste 3mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Microkristallijne cellulose Gepregelatiniseerd maiszetmeel Maiszetmeel Colloidaal silicium, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (OPA/Al/PVC, Al-folie):
14, 28, 35, 56 of 70 tabletten in een doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/006-010
30 9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bur eau (EMEA) http://www.emea.europa.eu
31 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 7,5 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 7,5 mg olanzapine.
Elke tablet bevat 121,3 mg lactose.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Tablet.
Tabletten zijn ronde, licht biconvexe, lichtgele tabletten met mogelijk gele spikkels en een ” 7,5” inscriptie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
32 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie,
33 ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie wer den geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
34 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve
35 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Zalasta tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-
36 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger wi llen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de
37 bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen 1 Gewichtstoename Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QT c-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van
Hepatitis (inclusief hepatocellulair, cholestatisch of
38
Zeer vaak
Vaak levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
39 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11
40 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
41 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel
42 boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
43 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van
44 tenminste 3mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Microkristallijne cellulose Gepregelatiniseerd maiszetmeel Maiszetmeel Colloidaal silicium, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (OPA/Al/PVC, Al-folie):
14, 28, 35, 56 of 70 tabletten in een doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/011-015
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bur eau (EMEA) http://www.emea.europa.eu
46 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 10 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg olanzapine.
Elke tablet bevat 161,8 mg lactose.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Tablet.
Tabletten zijn ronde, licht biconvexe, lichtgele tabletten met mogelijk gele spikkels en een ” 10” inscriptie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapi e om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
47 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsber eik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie,
48 ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
49 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve
50 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Zalasta tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-
51 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger wi llen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de
52 bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen 1 Gewichtstoename Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QT c-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van
Hepatitis (inclusief hepatocellulair, cholestatisch of
53
Zeer vaak
Vaak levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
54 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11
55 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
56 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel
57 boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
58 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van
59 tenminste 3mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Microkristallijne cellulose Gepregelatiniseerd maiszetmeel Maiszetmeel Colloidaal silicium, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
4 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (OPA/Al/PVS, Al-folie):
7, 14, 28, 35 of 70 tabletten in een doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/016-021
60 9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bur eau (EMEA) http://www.emea.europa.eu
61 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 15 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 15 mg olanzapine.
Elke tablet bevat 242,7 mg lactose.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Tablet.
Tabletten zijn ronde, licht biconvexe, lichtgele tabletten met mogelijk gele spikkels en een ” 15” inscriptie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
62 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie,
63 ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
64 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve
65 dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose Zalasta tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-
66 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger wi llen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
Binnen elke frequentie groep, worden de
67 bijwerkingen weergegeven in afnemende mate van ernst.
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen 1 Gewichtstoename Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QT c-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van
Hepatitis (inclusief hepatocellulair, cholestatisch of
68
Zeer vaak
Vaak levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
69 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11
70 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
71 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
Olanzapine liet ook een statistisch significant voordeel
72 boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
73 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten, en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van
74 tenminste 3mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Microkristallijne cellulose Gepregelatiniseerd maiszetmeel Maiszetmeel Colloidaal silicium, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (OPA/Al/PVC, Al-folie):
14, 28, 35, 56 of 70 tabletten in een doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/022-026
75 9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bur eau (EMEA) http://www.emea.europa.eu
76 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 20 mg tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 20 mg olanzapine.
Elke tablet bevat 323,5 mg lactose.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1
3.
Tablet.
Tabletten zijn ronde, licht biconvexe, lichtgele tabletten met mogelijk gele spikkels en een ” 20” inscriptie.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
77 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
78 ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
79 Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
Lactose Zalasta tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose intolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-
81 vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger wi llen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen 1 Gewichtstoename Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QT c-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van
Hepatitis (inclusief hepatocellulair, cholestatisch of
83
Zeer vaak
Vaak levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
84 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11
85 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels 12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
86 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
Olanzapine liet ook een statistisch significant voordeel
87 boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
88 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van
89 tenminste 3mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Microkristallijne cellulose Gepregelatiniseerd maiszetmeel Maiszetmeel Colloidaal silicium, watervrij Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Doordrukstrips (OPA/Al/PVC, Al-folie):
14, 28, 35, 56 of 70 tabletten in een doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/027-031
90 9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
91 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 5 mg olanzapine.
Hulpstof:
Elke orodispergeerbare tablet bevat 0,50 mg aspartaam.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet.
Tabletten zijn gele, ronde, licht biconvexe, gemarbreerde tabletten met mogelijk spikkels.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
92 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Zalasta orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet in de mond te nemen.
Omdat het orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water.
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
93 Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en
94 patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
95 Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine Zalasta orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-
96 remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
97 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- 7 verschijnselen
Bradycardie QT c-verlenging (zie
Ventriculaire tachycardie/fibrillatie
98 Zeer vaak Bloedvataandoeningen
Vaak
Soms rubriek 4.4)
Niet bekend plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
99 1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
100 In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels 12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij
101 aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
102 In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
103 5.2 Farmacokinetische eigenschappen
Olanzapine orodispergeerbae tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbae tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen
104 omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circuler ende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3mg/kg (9 maal de ma ximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Crospovidone Hydroxypropylcellulose Aspartaam Calciumsilicaat
105 Magnesiumstearaat
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Zalasta orodispergeerbare tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 of 70 tabletten verpakt in doordrukstrips (Al/OPA/Al/PVC).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/032-036
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
106 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 7,5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 7,5 mg olanzapine.
Hulpstof:
Elke orodispergeerbare tablet bevat 0,75 mg aspartaam.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet.
Tabletten zijn gele, ronde, licht biconvexe, gemarbreerde tabletten met mogelijk spikkels.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
107 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Zalasta orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet in de mond te nemen.
Omdat het orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water.
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
108 Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en
109 patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
110 Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine Zalasta orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-
111 remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
112 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- 7 verschijnselen
Bradycardie QT c-verlenging (zie
Ventriculaire tachycardie/fibrillatie
113 Zeer vaak Bloedvataandoeningen
Vaak
Soms rubriek 4.4)
Niet bekend plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
114 1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
115 In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels 12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij
116 aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
117 In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
118 5.2 Farmacokinetische eigenschappen
Olanzapine orodispergeerbae tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbae tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen
119 omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circuler ende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3mg/kg (9 maal de ma ximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Crospovidone Hydroxypropylcellulose Aspartaam Calciumsilicaat
120 Magnesiumstearaat
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Zalasta orodispergeerbare tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 of 70 tabletten verpakt in doordrukstrips (Al/OPA/Al/PVC).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/037-041
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
121 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 10 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 10 mg olanzapine.
Hulpstof:
Elke orodispergeerbare tablet bevat 1,00 mg aspartaam.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet.
Tabletten zijn gele, ronde, licht biconvexe, gemarbreerde tabletten met mogelijk spikkels.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
122 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Zalasta orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet in de mond te nemen.
Omdat het orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water.
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
123 Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en
124 patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
125 Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine Zalasta orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van ola nzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-
126 remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
127 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- 7 verschijnselen
Bradycardie QT c-verlenging (zie
Ventriculaire tachycardie/fibrillatie
128 Zeer vaak Bloedvataandoeningen
Vaak
Soms rubriek 4.4)
Niet bekend plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
129 1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
130 In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels 12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij
131 aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
132 In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
133 5.2 Farmacokinetische eigenschappen
Olanzapine orodispergeerbae tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbae tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen
134 omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circuler ende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3mg/kg (9 maal de ma ximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Crospovidone Hydroxypropylcellulose Aspartaam Calciumsilicaat
135 Magnesiumstearaat
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Zalasta orodispergeerbare tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 of 70 tabletten verpakt in doordrukstrips (Al/OPA/Al/PVC).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/042-046
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
136 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 15 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 15 mg olanzapine.
Hulpstof:
Elke orodispergeerbare tablet bevat 1,50 mg aspartaam.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet.
Tabletten zijn gele, ronde, licht biconvexe, gemarbreerde tabletten met mogelijk spikkels.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
137 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Zalasta orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet in de mond te nemen.
Omdat het orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water.
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
138 Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongenees middelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en
139 patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
140 Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine Zalasta orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-
141 remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
142 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- 7 verschijnselen
Bradycardie QT c-verlenging (zie
Ventriculaire tachycardie/fibrillatie
143 Zeer vaak Bloedvataandoeningen
Vaak
Soms rubriek 4.4)
Niet bekend plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie -gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
144 4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Kinderen en adolescenten
145 Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels 12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
146 Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
147 In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine orodispergeerbae tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbae tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
148 Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
De klinische
149 symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis, en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Bij ratten zijn reversibele effecten gezien passend bij een verhoogde prolactine spiegel.
Zij omvatten een gewichtsvermindering van de ovaria en uterus, en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circuler ende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal de dosis van 12 mg aan de mens) reversibele neutropenie, thrombocytopenie, of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestrus cycli beïnvloed bij doses van tenminste 1.1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3mg/kg (9 maal de ma ximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Crospovidone Hydroxypropylcellulose Aspartaam Calciumsilicaat Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
150 6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Zalasta orodispergeerbare tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 of 70 tabletten verpakt in doordrukstrips (Al/OPA/Al/PVC).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
EU/1/07/415/047-051
9.
DATUM VAN EERSTE GOEDKEURING/HERNIEUWING VAN DE VERGUNNING
27 september 2007.
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
151 1.
NAAM VAN HET GENEESMIDDEL
Zalasta 20 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 20 mg olanzapine.
Hulpstof:
Elke orodispergeerbare tablet bevat 2,00 mg aspartaam.
Voor een volledige lijst der hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet.
Tabletten zijn gele, ronde, licht biconvexe, gemarbreerde tabletten met mogelijk spikkels.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg, als eenmalige dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosis is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode, dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde, of depressieve periode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk), met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeldklinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
152 Olanzapine kan worden toegediend onafhankelijk van de maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt stopgezet.
Zalasta orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet in de mond te nemen.
Omdat het orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water.
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie ook rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht de startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers de startdosering en het doseringsbereik hoeven niet routinematig te worden aangepast voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus), dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Speciale waarschuwingen en voorzorgen bij gebruik
153 Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongenees middelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en
154 patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
155 Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine Zalasta orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit isoenzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-
156 remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld, bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3 ° trimester.
Borstvoeding: in een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in 'steady state' werd geschat op 1.8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
157 Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olazapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ van de patiënten) gemelde bijwerkingen tijdens de behandeling 1% met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine, cholesterol, glucose en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, akathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥%), vaak (≥ 1% en < 10%), soms (≥% en < 1%), zelden (≥
10
0,1
0,01% en < 0,1%),
zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels 2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie 6 Parkinsonisme 6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne Neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- 7 verschijnselen
Bradycardie QT c-verlenging (zie
Ventriculaire tachycardie/fibrillatie
158 Zeer vaak Bloedvataandoeningen
Vaak
Soms rubriek 4.4)
Niet bekend plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels 8
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
159 1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
160 In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename ( 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels 12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij
161 aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosis
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychotica: diazepines, oxazepines en thiazepines, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki;  100 nM) voor serotonine 5HT 2A/2C-, 5HT3 - en 5HT6 -receptoren, dopamine D1 -, D2-, D3-, D4 - en D5-receptoren, cholinerge muscarinereceptoren (m1-m 5),  -adrenerge receptoren en histamine H1 -receptoren.
1 Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT 2 - dan dopamine D 2-receptoren en grotere 5HT 2 -activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
162 In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT 2A-receptorbezetting dan dopamine D2 - receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D 2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
163 5.2 Farmacokinetische eigenschappen
Olanzapine orodispergeerbae tablet is bio-equivalent aan olanzapine tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbae tablet kan als alternatief worden gebruikt voor olanzapine tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek-plasmaconcentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
De gemiddelde eliminatiehalfwaardetijd van olanzapine bij gezonde ouderen (65 jaar en ouder) verlengd vergeleken met niet-ouderen (51.8 uur t.o.v.
33.8 uur), en de klaring was afgenomen (17.5 t.o.v.
18.2 l/uur).
De farmakokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36.7 uur t.o.v.
32.3 uur) vergeleken met mannen, en de klaring was afgenomen (18.9 t.o.v.
27.3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n=467) als bij mannelijke patiënten (n=869).
Bij patiënten met een nierfunctiestoornis (creatinine klaring < 10 ml/min) was er t.o.v. gezonde personen geen significant verschil in gemiddelde eliminatiehalfwaardetijd (37.7 t.o.v.
32.4 uur) of klaring (21.2 t.o.v.
25.0 l/uur).
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39.3 uur) verlengd en de klaring (18.0 l/uur) afgenomen analoog aan gezonde niet-rokers (48.8 uur en 14.1 l/uur, respectievelijk).
Bij niet-rokers was t.o.v. rokers (mannen en vrouwen) de gemiddelde eliminatiehalfwaardetijd (38.6 t.o.v.
30.4 uur) verlengd en de klaring (18.6 t.o.v.
27.7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen, en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht, of roken op de klaring en halfwaardtijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
De plasma eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α -zure-glycoproteïne.
1
Paediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen
164 omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane lethale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100mg/kg zonder mortaliteit.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostatie, en in hogere doses, een verlaagd bewustzijn.
Groeiparameters verminderden bij hoge doses.
Hematologische toxiciteit: effecten op hematologische parameters werden gevonden in alle species, waaronder dosis -afhankelijke afnames in circulerende leukocyten in muizen, en aspecifieke verlagingen van circuler ende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Crospovidone Hydroxypropylcellulose Aspartaam Calciumsilicaat
165 Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
Zalasta orodispergeerbare tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 of 70 tabletten verpakt in doordrukstrips (Al/OPA/Al/PVC).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Instructies voor gebruik en verwerking
Elk ongebruikt product of afvalmateriaal dient verwerkt volgens de lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
8.
EU/1/07/415/052-056
9.
27 september 2007.
DATUM VAN HERZIENING VAN DE SAMENVATTING
Gedetailleerde informatie is beschikbaar op de website van het Europees Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
166 BIJLAGE II
A.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
167 A.
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
KRKA, d.d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenië
KRKA Polska Sp. z o.o.
Ul.
Równoległ 5, Warszawa a Polen
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantie systeem De registratiehouder moet een farmacovigilantie systeem verzekeren, zoals beschreven in Module 1.8.1 versie 2, dat is geïnstalleerd en functioneert alvorens en tijdens het product op de markt is.
PSUR Het schema voor het indienen van de PSUR’ s van Zalasta tabletten en orodispergeerbare tabletten dient het PSUR schema van het referentie product te volgen.
168 ANNEX III
169 A.
ETIKETTERING
170 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor ” Zalasta 2.5 mg tabletten”
NAAM VAN HET GENEESMIDDEL
Zalasta 2,5 mg tabletten Olanzapine
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 2,5 mg olanzapine.
LIJST VAN HULPSTOFFEN
Bevat lactose zie bijsluiter voor meer informatie.
FARMACEUTISCHE VORM EN INHOUD
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
PARTIJNUMMER
ALGEMENE INDELING VOOR DE AFLEVERING
15.
16.
Blisterverpakking voor » Zalasta 2,5 mg tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 2,5 mg tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
173 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor ” Zalasta 5 mg tabletten”
1.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 5 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 35 tabletten 56 tabletten 70 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
174 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
EU/1/07/415/006 (14 tabletten) EU/1/07/415/007 (28 tabletten) EU/1/07/415/008 (35 tabletten) EU/1/07/415/009 (56 tabletten) EU/1/07/415/010 (70 tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 5 mg tabletten
175 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 5 mg tabletten «
1.
Zalasta 5 mg tabletten Olanzapine
2.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
176 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor ” Zalasta 7,5 mg tabletten”
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 7,5 mg tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 7,5 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 35 tabletten 56 tabletten 70 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
177 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/011 (14 tabletten) EU/1/07/415/012 (28 tabletten) EU/1/07/415/013 (35 tabletten) EU/1/07/415/014 (56 tabletten) EU/1/07/415/015 (70 tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 7,5 mg tabletten
178 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 7,5 mg tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 7,5 mg tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
179 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor ” Zalasta 10 mg tabletten”
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 10 mg tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 tabletten 14 tabletten 28 tabletten 35 tabletten 56 tabletten 70 tabletten
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
180 11.
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/016 (7 tabletten) EU/1/07/415/017 (14 tabletten) EU/1/07/415/018 (28 tabletten) EU/1/07/415/019 (35 tabletten) EU/1/07/415/020 (56 tabletten) EU/1/07/415/021 (70 tabletten)
13.
PARTIJNUMMER
Batch:
14.
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 10 mg tabletten
181 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 10 mg tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 10 mg tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
182 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor ” Zalasta 15 mg tabletten”
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 15 mg tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 15 mg olanzapine.
3.
Bevat lactose zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 35 tabletten 56 tabletten 70 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
183 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/022 (14 tabletten) EU/1/07/415/023 (28 tabletten) EU/1/07/415/024 (35 tabletten) EU/1/07/415/025 (56 tabletten) EU/1/07/415/026 (70 tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 15 mg tabletten
184 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 15 mg tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 15 mg tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
185 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor ” Zalasta 20 mg tabletten”
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 20 mg tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 20 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat lactose zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 35 tabletten 56 tabletten 70 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
186 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/027 (14 tabletten) EU/1/07/415/028 (28 tabletten) EU/1/07/415/029 (35 tabletten) EU/1/07/415/030 (56 tabletten) EU/1/07/415/031 (70 tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 20 mg tabletten
187 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 20 mg tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 20 mg tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
188 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor » Zalasta 5 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 5 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 5 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat aspartaam zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 orodispergeerbare tabletten 28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
Pak de tabletten niet met natte handen, de tabletten kunnen uit elkaar vallen.
1.
Houdt de stripverpakking bij de hoeken vast.
Haal een blister van de strip af door de blister voorzichtig langs de perforatierand los te scheuren.
2.
Licht de rand van de folie op en trek de folie volledig los.
3.
Druk de tablet uit op uw hand.
4.
Plaats de tablet op de tong zodra deze verwijdert is uit de verpakking.
Slik de tablet in met of zonder water.
U kunt de tablet ook toevoegen aan een vol glas of kopje water.
Drink het direct op.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen houden.
189 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/032 (14 orodispergeerbare tabletten) EU/1/07/415/033 (28 orodispergeerbare tabletten) EU/1/07/415/034 (35 orodispergeerbare tabletten) EU/1/07/415/035 (56 orodispergeerbare tabletten) EU/1/07/415/036 (70 orodispergeerbare tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 5 mg orodispergeerbare tabletten
190 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 5 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 5 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
1.
Scheur af 2.
Trek folie los
191 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor » Zalasta 7,5 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 7,5 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 7,5 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat aspartaam zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 orodispergeerbare tabletten 28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
Pak de tabletten niet met natte handen, de tabletten kunnen uit elkaar vallen.
1.
Houdt de stripverpakking bij de hoeken vast.
Haal een blister van de strip af door de blister voorzichtig langs de perforatierand los te scheuren.
2.
Licht de rand van de folie op en trek de folie volledig los.
3.
Druk de tablet uit op uw hand.
4.
Plaats de tablet op de tong zodra deze verwijdert is uit de verpakking.
Slik de tablet in met of zonder water.
U kunt de tablet ook toevoegen aan een vol glas of kopje water.
Drink het direct op.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen houden.
192 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/037 (14 orodispergeerbare tabletten) EU/1/07/415/038 (28 orodispergeerbare tabletten) EU/1/07/415/039 (35 orodispergeerbare tabletten) EU/1/07/415/040 (56 orodispergeerbare tabletten) EU/1/07/415/041 (70 orodispergeerbare tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 7,5 mg orodispergeerbare tabletten
193 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 7,5 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 7,5 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
1.
Scheur af 2.
Trek folie los
194 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor » Zalasta 10 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 10 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 10 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat aspartaam zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 orodispergeerbare tabletten 28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
Pak de tabletten niet met natte handen, de tabletten kunnen uit elkaar vallen.
1.
Houdt de stripverpakking bij de hoeken vast.
2.
Licht de rand van de folie op en trek de folie volledig los.
3.
Druk de tablet uit op uw hand.
4.
Plaats de tablet op de tong zodra deze verwijdert is uit de verpakking.
Slik de tablet in met of zonder water.
U kunt de tablet ook toevoegen aan een vol glas of kopje water.
Drink het direct op.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen houden.
195 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/042 (14 orodispergeerbare tabletten) EU/1/07/415/043 (28 orodispergeerbare tabletten) EU/1/07/415/044 (35 orodispergeerbare tabletten) EU/1/07/415/045 (56 orodispergeerbare tabletten) EU/1/07/415/046 (70 orodispergeerbare tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 10 mg orodispergeerbare tabletten
196 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 10 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 10 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
1.
Scheur af 2.
Trek folie los
197 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor » Zalasta 15 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 15 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 15 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat aspartaam zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 orodispergeerbare tabletten 28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
Pak de tabletten niet met natte handen, de tabletten kunnen uit elkaar vallen.
1.
Houdt de stripverpakking bij de hoeken vast.
2.
Licht de rand van de folie op en trek de folie volledig los.
3.
Druk de tablet uit op uw hand.
4.
Plaats de tablet op de tong zodra deze verwijdert is uit de verpakking.
Slik de tablet in met of zonder water.
U kunt de tablet ook toevoegen aan een vol glas of kopje water.
Drink het direct op.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen houden.
198 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/047 (14 orodispergeerbare tabletten) EU/1/07/415/048 (28 orodispergeerbare tabletten) EU/1/07/415/049 (35 orodispergeerbare tabletten) EU/1/07/415/050 (56 orodispergeerbare tabletten) EU/1/07/415/051 (70 orodispergeerbare tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 15 mg orodispergeerbare tabletten
199 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 15 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 15 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
1.
Scheur af 2.
Trek folie los
200 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doosje voor » Zalasta 20 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 20 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 20 mg olanzapine.
3.
LIJST VAN HULPSTOFFEN
Bevat aspartaam zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 orodispergeerbare tabletten 28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
Pak de tabletten niet met natte handen, de tabletten kunnen uit elkaar vallen.
4 Houdt de stripverpakking bij de hoeken vast.
6 Druk de tablet uit op uw hand.
7 Plaats de tablet op de tong zodra deze verwijdert is uit de verpakking.
Slik de tablet in met of zonder water.
U kunt de tablet ook toevoegen aan een vol glas of kopje water.
Drink het direct op.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd buiten het bereik en zicht van kinderen houden.
201 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/07/415/052 (14 orodispergeerbare tabletten) EU/1/07/415/053 (28 orodispergeerbare tabletten) EU/1/07/415/054 (35 orodispergeerbare tabletten) EU/1/07/415/055 (56 orodispergeerbare tabletten) EU/1/07/415/056 (70 orodispergeerbare tabletten)
13.
PARTIJNUMMER
Batch:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zalasta 20 mg orodispergeerbare tabletten
202 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor » Zalasta 20 mg orodispergeerbare tabletten «
1.
NAAM VAN HET GENEESMIDDEL
Zalasta 20 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
KRKA
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
1.
Scheur af 2.
Trek folie los
203 B.BIJSLUITER
204 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zalasta 2,5 mg tabletten Zalasta 5 mg tabletten Zalasta 7,5 mg tabletten Zalasta 10 mg tabletten Zalasta 15 mg tabletten Zalasta 20 mg tabletten Olanzapine
Lees deze bijsluiter zorgvuldig voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nog nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
2.
3.
Hoe wordt Zalasta ingenomen?
4.
5.
Hoe bewaart u Zalasta?
6.
Aanvullende informatie
1.
WAT IS ZALASTA EN WAARVOOR WORDT HET GEBRUIKT?
Zalasta behoort tot de groep van geneesmiddelen die antipsychotica wordt genoemd.
Zalasta wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn; waangedachten; ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
Zalasta wordt gebruikt voor de behandeling van een toestand die zich uit in zich 'high' voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan normaal, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkomt.
2.
WAT U MOET WETEN VOORDAT U ZALASTE INNEEMT.
Neem Zalasta niet in
- als u allergisch (overgevoelig) bent voor olanzapine of voor één van de andere bestanddelen van
Zalasta.
Een allergische reactie kan herkend worden door huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen, of kortademigheid.
Als dit voor u van toepassing is, vertel dit dan aan uw arts.
- indien voorheen reeds oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk
in het oog) bij u werd vastgesteld.
Wees extra voorzichtig met Zalasta ─ Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de tong veroorzaken.
Als dit optreedt terwijl u Zalasta gebruikt, moet u dit aan uw arts vertellen.
205 ─ In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een snellere ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts. ─ Het gebruik van Zalasta bij oudere patiënten met dementie wordt niet aanbevolen aangezien er enstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: ─ Diabetes ─ hartaandoening ─ Lever- of nierziekte ─ Ziekte van Parkinson ─ Epilepsie ─ Prostaatklachten ─ Belemmerde darmpassage (paralytische ileus) ─ Bloedstoornissen ─ Beroerte of 'kleine' beroerte(tijdelijke symptomen van beroerte) ─ Indien u kort geleden een hartaanval heeft gehad, of een hartaandoening, inclusief sick sinus syndroom, instabiele angina of als u lijdt aan lage bloeddruk.
Indien u lijdt aan dementie, dient u of uw verzorger/familie aan uw arts te vertellen of u ooit een beroerte of 'kleine' beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
Zalasta is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Inname in combinatie met andere geneesmiddelen Licht uw arts of apotheker in wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geld ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel uw arts wanneer u
- geneesmiddelen tegen de ziekte van Parkinson gebruikt
- geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquilizers)
gebruikt.
U kunt zich slaperig voelen wanneer u Zalasta samen gebruikt met deze geneesmiddelen.
- Fluvoxamine (een geneesmiddel tegen depressie), of ciprofloxacine (een antibioticum) inneemt,
omdat het nodig kan zijn om uw dosis Zalasta aan te passen.
Inname van Zalasta met voedsel en drank Zalasta kan ingenomen worden met of zonder voedsel.
Drink geen alcohol als u Zalasta gebruikt omdat Zalasta en alcohol samen u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden Zalasta in de moedermelk terecht kunnen komen.
Rijvaardigheid en het gebruik van machines Er bestaat een risico op slaperigheid als u Zalasta gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
Belangrijke informatie over enkele bestanddelen van Zalasta Zalasta bevat lactose.
206 Wanneer uw arts u verteld heeft dat u bepaalde suikers niet verdraagt, dient u uw arts te raadplegen vooraleer u dit geneesmiddel inneemt.
3.
HOE WORDT ZALASTA INGENOMEN?
Volg bij de inname van Zalasta steeds nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal u vertellen hoeveel Zalasta tabletten u dient in te nemen, en voor hoelang.
De dagelijkse dosis Zalasta is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van Zalasta tenzij uw arts u vertelt dat te doen.
Zalasta tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
U moet de tabletten in hun geheel met water doorslikken.
Wat moet u doen wanneer meer van Zalasta heeft ingenomen dan u zou mogen Patiënten die meer Zalasta hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen wanneer u bent vergeten Zalasta in te nemen Neem uw tabletten zodra u dat opmerkt.
Neem niet 2 doses op een dag.
Wanneer u stopt met het gebruik van Zalasta Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van Zalasta kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zalasta tabletten bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers  Gewichtstoename.  Slaperigheid.  Toename van de prolactinespiegel in het bloed.
Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed.
Verhogingen in de suikerspiegels in het bloed en de urine.
Meer honger gevoel.
Duizeligheid.
Rusteloosheid.
Beven.
207 Spierstijfheid of spasmen (met inbegrip van oogbewegingen).
Problemen met praten.
Ongebruikelijke bewegingen (vooral van gezicht en tong).
Verstopping.
Droge mond.
Huiduitslag.
Krachtsverlies.
Extreme moeheid.
Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten.
In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers Langzame hartslag.
Gevoelig zijn voor zonlicht.
Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag).
Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma.
Verlaging van de normale lichaamstemperatuur.
Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie).
Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid.
Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt.
Afwijkende hartritmes.
Plotselinge onverklaarbare dood.
Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long.
Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken.
Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen.
Spierziekte die tot uiting komt als onverklaarde pijnen.
Moeilijkheden met plassen.
Langdurige en pijnlijke erectie.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan Zalasta de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik, bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de mestruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s van moeders die Zalasta namen in het laatste trimester van de zwangerschap (3 ° trimester) bevingen hebben of slaperig of suf zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZALASTA
208 Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Gebruik Zalasta niet na de vervaldatum welke op de verpakking staat vermeld.
De vervaldatum refereert naar de laatste dag van de maand.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zalasta
- Het werkzame bestanddeel is olanzapine.
Elke tablet bevat 2,5 mg, 5 mg, 7,5 mg, 10 mg, 15 mg
of 20 mg actief bestanddeel.
- De andere bestanddelen zijn: lactose monohydraat, microkristallijne cellulose,
gepregelatiniseerd zetmeel (plantaardig), maïszetmeel, watervrij colloïdaal silicium, magnesiumstearaat.
Hoe ziet Zalasta er uit en de inhoud van de verpakking Zalasta 2,5 mg tabletten zijn: ronde, licht biconvexe, licht gele tabletten met mogelijk gele spikkels.
Zalasta 5 mg tabletten zijn: ronde, licht biconvexe, licht gele tabletten met mogelijk gele spikkels een '5' inscriptie.
Zalasta 7,5 mg tabletten zijn: ronde, licht biconvexe, licht gele tabletten met mogelijk gele spikkels een '7.5' inscriptie.
Zalasta 10 mg tabletten zijn: ronde, licht biconvexe, licht gele tabletten met mogelijk gele spikkels een '10 'inscriptie.
Zalasta 15 mg tabletten zijn: ronde, licht biconvexe, licht gele tabletten met mogelijk gele spikkels een '15 'inscriptie.
Zalasta 20 mg tabletten zijn: ronde, licht biconvexe, licht gele tabletten met mogelijk gele spikkels een '20 'inscriptie.
Zalasta 20 mg tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 en 70 tabletten in doordrukstrips.
Registratiehouder KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
Fabrikant 1.
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka 2.
KRKA Polska Sp. z o.o., ul.
Równoległ 5, 02-235 Warsaw, Polen a
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
209 België/Belgique/Belgien KRKA, d.d., Novo mesto Tel.: + 32 (0)3 321 63 52 Б л аи
Luxembourg KRKA, d.d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d.d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Č eská republika KRKA, zastoupení pro Č R Tel.: +420 (0)221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0)1754 11 7697 Eesti KRKA, d.d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0)3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE) Nederland KRKA, d.d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d.d., Novo mesto Tel.: +49 (0)1754 11 7697
λά α KRKA, d.d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d.d., Novo mesto Tel.: +34 615 089809 France KRKA, d.d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 Ísland KRKA Sverige AB Tel: + 46 8 643 67 66 Italia KRKA, d.d., Novo mesto Tel.: +39 069448827 Κ πο
Polska KRKA Polska Sp. z o.o.
Tel.: +48 (0)22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0)21 46 88 115 România KRKA, d.d., Novo mesto Tel.: + 402 (0)1 310 66 05 Slovenija KRKA, d.d., Novo mesto Tel: + 386 (0)7 33 12 111 Slovenská republika KRKA, d.d., Slovensko o.z.
Tel: +421 (0)257104504 Suomi/Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d.d., Novo mesto Tel: +30 (0)210 9581143 (EL) Latvija KRKA, d.d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d.d., Novo mesto Tel.: +370 (0)2 362 742
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE)
Deze bijsluiter is voor de laatste keer goedgekeurd op
210 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zalasta 5 mg orodispergeerbare tabletten Zalasta 7,5 mg orodispergeerbare tabletten Zalasta 10 mg orodispergeerbare tabletten Zalasta 15 mg orodispergeerbare tabletten Zalasta 20 mg orodispergeerbare tabletten Olanzapine
Lees deze bijsluiter zorgvuldig voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nog nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker
- Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in de bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Zalasta inneemt.
3.
Hoe wordt Zalasta ingenomen?
4.
5.
Hoe bewaart u Zalasta?
6.
Aanvullende informatie
1.
WAT IS ZALASTA EN WAARVOOR WORDT HET GEBRUIKT?
Zalasta behoort tot de groep van geneesmiddelen die antipsychotica wordt genoemd.
Zalasta wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn; waangedachten; ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
Zalasta wordt gebruikt voor de behandeling van een toestand die zich uit in zich 'high' voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan norma al, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkomt.
2.
WAT U MOET WETEN VOORDAT U ZALASTA INNEEMT
Neem Zalasta niet in
- als u allergisch (overgevoelig) bent voor olanzapine of voor één van de andere bestanddelen van
Zalasta.
Een allergische reactie kan herkend worden door huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen, of kortademigheid.
Als dit voor u van toepassing is, vertel dit dan aan uw arts.
- indien voorheen reeds oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk in
het oog) bij u werd vastgesteld.
Wees extra voorzichtig met Zalasta ─ Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de tong veroorzaken.
Als dit optreedt terwijl u Zalasta gebruikt, moet u dit aan uw arts vertellen.
211 ─ In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een snellere ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts. ─ Het gebruik van Zalasta bij oudere patiënten met dementie wordt niet aanbevolen aangezien er enstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: ─ Diabetes ─ hartaandoeningLever- of nierziekte ─ Ziekte van Parkinson ─ Epilepsie ─ Prostaatklachten ─ Belemmerde darmpassage (paralytische ileus) ─ Bloedstoornissen ─ Beroerte of 'kleine' beroerte (tijdelijke symptomen van beroerte) ─ Indien u kort geleden een hartaanval heeft gehad, of een hartaandoening, inclusief sick sinus syndroom, instabiele angina of als u lijdt aan lage bloeddruk.
Indien u lijdt aan dementie, dient u of uw verzorger/familie aan uw arts te vertellen of u ooit een beroerte of 'kleine' beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
Zalasta is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Inname in combinatie met andere geneesmiddelen Licht uw arts of apotheker in wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geld ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel uw arts wanneer u
- geneesmiddelen tegen de ziekte van Parkinson gebruikt.
- geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquilizers)
gebruikt.
U kunt zich slaperig voelen wanneer u Zalasta samen gebruikt met deze geneesmiddelen.
- Fluvoxamine (een geneesmiddel tegen depressie), of ciprofloxacine (een antibioticum) inneemt,
omdat het nodig kan zijn om uw dosis Zalasta aan te passen.
Inname van Zalasta met voedsel en drank Zalasta kan ingenomen worden met of zonder voedsel.
Drink geen alcohol als u Zalasta gebruikt omdat Zalasta en alcohol samen u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden Zalasta in de moedermelk terecht kunnen komen.
Rijvaardigheid en het gebruik van machines Er bestaat een risico op slaperigheid als u Zalasta gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
Belangrijke informatie over enkele bestanddelen van Zalasta Zalasta bevat een bron van fenylalanine.
Dit kan schadelijk zijn voor mensen met fenylketonurie.
212 3.
HOE WORDT ZALASTA INGENOMEN?
Volg bij de inname van Zalasta steeds nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal u vertellen hoeveel Zalasta tabletten u dient in te nemen, en voor hoelang.
De dagelijkse dosis Zalasta is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van Zalasta tenzij uw arts u vertelt dat te doen.
Zalasta tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
Zalasta tabletten breken gemakkelijk.
U moet er daarom voorzichtig mee omgaan.
Neem de tablet uit de verpakking als volgt:
1.
Houdt de stripverpakking bij de hoeken vast.
2.
Licht de rand van de folie op en trek de folie volledig los.
3.
Druk de tablet uit op uw hand.
4.
Plaats de tablet op de tong zodra deze verwijdert is uit de verpakking.
De tablet begint binnen enkele seconden uiteen te vallen in de mond en kan worden ingeslikt met of zonder water.
Uw mond dient leeg te zijn vooraleer de tablet op de tong wordt geplaatst.
U kunt de tablet ook toevoegen aan een vol glas of kopje water.
Drink het direct op.
Wat moet u doen wanneer meer van Zalasta heeft ingenomen dan u zou mogen Patiënten die meer Zalasta hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen wanneer u bent vergeten Zalasta in te nemen Neem uw tabletten zodra u dat opmerkt.
Neem niet 2 doses op een dag.
Wanneer u stopt met het gebruik van Zalasta Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van Zalasta kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
213 Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zalasta tabletten bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers  Gewichtstoename.  Slaperigheid.  Toename van de prolactinespiegel in het bloed.
Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed.
Verhogingen in de suikerspiegels in het bloed en de urine.
Meer honger gevoel.
Duizeligheid.
Rusteloosheid.
Beven.
Spierstijfheid of spasmen (met inbegrip van oogbewegingen).
Problemen met praten.
Ongebruikelijke bewegingen (vooral van gezicht en tong).
Verstopping.
Droge mond.
Huiduitslag.
Krachtsverlies.
Extreme moeheid.
Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten.
In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers Langzame hartslag.
Gevoelig zijn voor zonlicht.
Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag).
Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma.
Verlaging van de normale lichaamstemperatuur.
Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie).
Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid.
Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt.
Afwijkende hartritmes.
Plotselinge onverklaarbare dood.
Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long.
Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken.
Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen.
Spierziekte die tot uiting komt als onverklaarde pijnen.
Moeilijkheden met plassen.
214 Langdurige en pijnlijke erectie.
Tijdens eens behandeling met olanzapine hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan Zalasta de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik, bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de mestruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s van moeders die Zalasta namen in het laatste trimester van de zwangerschap (3 ° trimester) bevingen hebben of slaperig of suf zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een b ijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZALASTA?
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
Gebruik Zalasta niet na de vervaldatum welke op de verpakking staat vermeld.
De vervaldatum refereert naar de laatste dag van de maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met het huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zalasta
- Het werkzame bestanddel is olanzapine.
Elke orodispergeerbare tablet bevat 5 mg, 7,5 mg,
10 mg, 15 mg of 20 mg olanzapine.
- De andere bestanddelen zijn mannitol, microkristallijne cellulose, crospovidon,
hydroxypropylcellulose, aspartaam, calciumsilicaat, magnesiumstearaat.
Hoe ziet Zalasta er uit en de inhoud van de verpakking Zalasta orodispergeerbare tabletten 5 mg, 7,5 mg, 10 mg, 15 mg of 20 mg zijn: gele, ronde, licht biconvexe, gemarbreerde tabletten met mogelijk spikkels.
Zalasta 5 mg orodispergeerbare tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 en 70 tabletten in doordrukstrips.
Zalasta 20 mg orodispergeerbare tabletten zijn beschikbaar in doosjes van 14, 28, 35, 56 en 70 tabletten in doordrukstrips.
Registratiehouder KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka
215 Fabrikant 1.
KRKA, d.d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenië ka 2.
KRKA Polska Sp. z o.o., ul.
Równoległ 5, 02-235 Warsaw, Polen a
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien KRKA, d.d., Novo mesto Tel.: + 32 (0)3 321 63 52 Б л аи
Luxembourg KRKA, d.d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d.d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Č eská republika KRKA, zastoupení pro Č R Tel.: +420 (0)221 115 115 Danmark Krka Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d.d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0)3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE) Nederland Krka, d.d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d.d., Novo mesto Tel.: +49 (0)1754 11 7697
λά α KRKA, d.d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d.d., Novo mesto Tel.: +34 615 089809 France KRKA, d.d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 Ísland KRKA Sverige AB Tel: + 46 8 643 67 66 Italia KRKA, d.d., Novo mesto Tel.: +39 069448827 Κ πο
Polska KRKA Polska Sp. z o.o.
Tel.: +48 (0)22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0)21 46 88 115 România KRKA, d.d., Novo mesto Tel.: + 402 (0)1 310 66 05 Slovenija KRKA, d.d., Novo mesto Tel: + 386 (0)7 33 12 111 Slovenská republika KRKA, d.d., Slovensko o.z.
Tel: +421 (0)257104504 Suomi/Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d.d., Novo mesto Tel: +30 (0)210 9581143 (EL) Latvija KRKA, d.d., Novo mesto Tel.: +371 (0)733 8610
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE)
Deze bijsluiter is voor de laatste keer goedgekeurd op
217
European Medicines Agency
EMEA/H/C/917
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZARZIO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zarzio?
Zarzio is een oplossing voor injectie of infusie (indruppeling in een ader) in een voorgevulde spuit.
Het bevat de werkzame stof filgrastim (30 of 48 miljoen eenheden).
Zarzio is een ‘ biosimilair’ (d.w.z. biologisch gelijkwaardig) geneesmiddel.
Dit betekent dat Zarzio vergelijkbaar is met een biologisch geneesmiddel dat reeds goedgekeurd is in de EU en dat dezelfde werkzame stof bevat (ook wel ‘ referentiegeneesmiddel’ genoemd).
Neupogen is het referentiemiddel voor Zarzio.
Klik hier voor meer informatie over biosimilaire geneesmiddelen en het vraag-en- antwoorddocument.
Wanneer wordt Zarzio voorgeschreven?
Zarzio wordt gebruikt om de aanmaak van witte bloedcellen te stimuleren in de volgende gevallen:  ter vermindering van de duur van neutropenie (laag gehalte aan neutrofielen, een soort witte bloedcel) en de kans op febriele neutropenie (neutropenie met koorts) bij patiënten die cytotoxische chemotherapie krijgen (een celdodende kankerbehandeling);  ter vermindering van de duur van neutropenie bij patiënten die een behandeling ondergaan om de beenmergcellen te vernietigen vóór een beenmergtransplantatie (bijvoorbeeld bij sommige patiënten met leukemie) indien zij het risico lopen van langdurige, ernstige neutropenie;  ter verhoging van het neutrofielgehalte en ter vermindering van de kans op infecties bij patiënten met neutropenie en een voorgeschiedenis van ernstige, recidiverende infecties;  voor de behandeling van aanhoudende neutropenie bij patiënten met een hiv-infectie in een vergevorderd stadium om de kans op bacteriële infecties te verkleinen wanneer andere behandelingen ongeschikt zijn.
Zarzio kan ook worden gebruikt bij mensen die op het punt staan bloedstamcellen te doneren voor transplantatie, zodat die cellen gemakkelijker door het beenmerg worden afgegeven.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zarzio gebruikt?
Zarzio wordt toegediend door injectie onder de huid of door indruppeling in een ader.
Hoe het middel wordt toegediend, de dosis en de duur van de behandeling hangen af van de reden waarom het wordt gebruikt, van het gewicht van de patiënt en van de respons op de behandeling.
Zarzio wordt
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. gewoonlijk toegediend in een gespecialiseerd behandelingscentrum, hoewel patiënten bij wie het middel via injectie onder de huid wordt toegediend, de injectie ook zelf kunnen toedienen zodra hun dat is aangeleerd.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Zarzio?
Filgrastim, de werkzame stof van Zarzio, lijkt sterk op het menselijke eiwit granulocytkoloniestimulerende factor (G-CSF).
Filgrastim wordt vervaardigd met behulp van een methode die bekend staat als ‘ recombinant-DNA-techniek’ en wel door een bacterie waarin een gen (DNA) is ingebracht zodat filgrastim kan worden aangemaakt.
De vervangingsstof werkt op dezelfde manier als natuurlijk aangemaakte G-CSF, namelijk door het beenmerg ertoe aan te zetten meer witte bloedcellen te produceren.
Hoe is Zarzio onderzocht?
Zarzio werd onderzocht om aan te tonen dat het vergelijkbaar is met het referentiegeneesmiddel, Neupogen.
In vier studies werd gekeken naar het neutrofielgehalte in het bloed bij in totaal 146 gezonde vrijwilligers die Zarzio of Neupogen toegediend kregen.
In de studies werd gekeken naar de effecten van enkelvoudige en herhaalde toediening van de geneesmiddelen in verschillende dosering, hetzij geïnjecteerd onder de huid of via intraveneuze infusie.
De belangrijkste maatstaf in deze studies was het aantal neutrofielen dat gedurende de eerste 10 dagen van de behandeling geteld werd.
Welke voordelen bleek Zarzio tijdens de studies te hebben?
Zarzio en Neupogen leidden tot vergelijkbare toenamen van het aantal neutrofielen in het bloed bij gezonde vrijwilligers tijdens de duur van de studies.
Dit werd als voldoende beschouwd om aan te tonen dat de voordelen van Zarzio vergelijkbaar zijn met die van het referentiegeneesmiddel.
Welke risico’ s houdt het gebruik van Zarzio in?
De meest voorkomende bijwerking van Zarzio (waargenomen bij meer dan 1 op de 10 patiënten) is musculoskeletale pijn (pijn in spieren en botten).
Nog andere bijwerkingen kunnen bij meer dan 1 op de 10 patiënten worden waargenomen, afhankelijk van de aandoening waarvoor Zarzio wordt gebruikt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zarzio.
Zarzio mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor filgrastim of voor enig ander bestanddeel van het middel.
Waarom is Zarzio goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat overeenkomstig de EU-vereisten aangetoond is dat Zarzio een vergelijkbare kwaliteit, veiligheid en werkzaamheid heeft als Neupogen.
Daarom was het CHMP van oordeel dat, net zoals voor Neupogen, het voordeel groter was dan het vastgestelde risico.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Zarzio.
Overige informatie over Zarzio:
De Europese Commissie heeft op 06 februari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zarzio verleend aan Sandoz GmbH.
Klik hier voor het volledige EPAR voor Zarzio.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkingsgrootte
EU/1/08/495/001
Zarzio
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/08/495/002
Zarzio
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
3 voorgevulde spuiten
EU/1/08/495/003
Zarzio
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
5 voorgevulde spuiten
EU/1/08/495/004
Zarzio
30 ME (60 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/1/08/495/005
Zarzio
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/1/08/495/006
Zarzio
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
3 voorgevulde spuiten
EU/1/08/495/007
Zarzio
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
0,5 ml
5 voorgevulde spuiten
EU/1/08/495/008
Zarzio
48 ME (96 ME/ml)
Oplossing voor injectie of infusie
Subcutaan of intraveneus gebruik
Voorgevulde spuit (glas)
10 voorgevulde spuiten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zarzio 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing bevat 60 miljoen eenheden (ME) [overeenkomend met 600 microgram (µg)] filgrastim*.
Elke voorgevulde spuit bevat 30 ME (overeenkomend met 300 µg) filgrastim in 0,5 ml.
* recombinant gemethionyleerde humane granulocyt-koloniestimulerende factor (G-CSF), geproduceerd in E. coli met behulp van recombinant-DNA-technologie.
Hulpstof:
Elke ml oplossing bevat 50 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie in voorgevulde spuit
Heldere, kleurloze tot lichtgelige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Bekorting van de duur van neutropenie en verlaging van de incidentie van febriele neutropenie
bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom), en bekorting van de duur van neutropenie bij patiënten die myeloablatieve behandeling en vervolgens beenmergtransplantatie ondergaan en van wie wordt aangenomen dat zij een verhoogde kans hebben op langdurige, ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan vergelijkbaar..
- Mobilisatie van perifere bloed-voorlopercellen (PBPC).
- Langdurige toediening van filgrastim is geïndiceerd bij kinderen en volwassenen met ernstige
congenitale, cyclische of idiopathische neutropenie, met een ANC ("absolute neutrophil count": absoluut aantal neutrofielen) van ≤ 0,5 x 109/l en een voorgeschiedenis van ernstige of terugkerende infecties, om het aantal neutrofielen te laten toenemen en de incidentie en duur van infectiegerelateerde voorvallen te beperken.
- Behandeling van persistente neutropenie (ANC ≤ 1,0 x 109/l) bij patiënten met gevorderde hiv-
infectie, om het risico van bacteriële infecties te verlagen wanneer andere therapeutische opties niet geschikt zijn.
4.2 Dosering en wijze van toediening
Behandeling met filgrastim mag alleen worden gegeven in samenwerking met een oncologiecentrum dat ervaring heeft met behandelingen met G-CSF (granulocyt-kolonie stimulerende factor) en hematologie, en de benodigde diagnostische faciliteiten heeft.
2 De mobilisatie- en afereseprocedures moeten worden uitgevoerd in samenwerking met een oncologie/hematologiecentrum met aanvaardbare ervaring op dit gebied, en waar het monitoren van hematopoëtische voorlopercellen op de juiste wijze kan worden uitgevoerd.
Zarzio is verkrijgbaar in sterktes van 30 ME/0,5 ml en 48 ME/0,5 ml.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis filgrastim is 0,5 ME/kg/dag (5 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend.
Het dagelijks toedienen van filgrastim moet worden voortgezet totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Na gangbare chemotherapie voor solide tumoren, lymfomen en lymfatische leukemieën zal de behandeling die nodig is om aan deze criteria te voldoen naar verwachting maximaal 14 dagen duren.
Na inductie- en consolidatiebehandeling voor acute myeloïde leukemie kan de behandelingsduur substantieel langer zijn (tot 38 dagen), afhankelijk van het type, de dosering en het doseringsschema van de gebruikte cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie ondergaan, wordt 1 - 2 dagen na aanvang van de behandeling met filgrastim een kenmerkende, voorbijgaande stijging van het aantal neutrofielen waargenomen.
Voor een duurzame therapeutische respons mag de behandeling met filgrastim echter niet worden gestaakt voordat de verwachte nadir gepasseerd is en het aantal neutrofielen teruggekeerd is tot binnen het normale bereik.
Voortijdig staken van de behandeling met filgrastim, voordat de verwachte nadir voor neutrofielen is bereikt, wordt niet aanbevolen
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie De aanbevolen aanvangsdosis filgrastim is 1,0 ME/kg/dag (10 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend en binnen 24 uur na beenmerginfusie.
Dosisaanpassingen:
Wanneer de nadir voor neutrofielen eenmaal gepasseerd is, moet de dagelijkse dosis filgrastim worden getitreerd tegen de neutrofielenrespons.
Dit dient op de volgende manier te gebeuren:
Absoluut aantal neutrofielen ANC > 1,0 x 109/l op 3 opeenvolgende dagen Dan, als de ANC nog 3 opeenvolgende dagen hoger blijft dan 1,0 x 109/l
Dosisaanpassing filgrastim Verlagen tot 0,5 ME/kg/dag (5 μ g/kg/dag) Stoppen met filgrastim
Als de ANC tijdens de behandelperiode afneemt tot < 1,0 x 109/l, moet de dosis filgrastim weer worden verhoogd volgens de hierboven genoemde stappen
Mobilisatie van PBPC's
Patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door transplantatie van autologe PBPC's De aanbevolen dosis filgrastim voor PBPC-mobilisatie is in geval van monotherapie 1,0 ME/kg/dag (10 μ g/kg/dag) gedurende 5 - 7 opeenvolgende dagen.
Tijdstip van de leukaferese:
1 of 2 leukafereses op dag 5 en 6 zijn meestal voldoende.
Onder andere omstandigheden kunnen meer leukafereses nodig zijn.
Toediening van doses filgrastim moet worden aangehouden tot de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 ME/kg/dag (5 μ g/kg/dag), dagelijks gegeven vanaf de eerste dag na het voltooien van de chemotherapie totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen extensieve chemotherapie hebben
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Er zijn geen prospectieve, gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen, of in combinatie met myelosuppressieve chemotherapie), uitgevoerd binnen dezelfde patiëntenpopulatie, beschikbaar.
De mate van variatie tussen individuele patiënten en tussen laboratoriumtesten van CD34+-cellen heeft tot gevolg dat directe vergelijkingen tussen verschillende onderzoeken moeilijk zijn.
Het is daarom moeilijk om een optimale methode aan te bevelen.
De keuze van de mobilisatiemethode moet worden overwogen in relatie met de totale doelstellingen van de behandeling van een individuele patiënt.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Voor PBPC-mobilisatie bij normale donoren, voorafgaand aan allogene PBPC-transplantatie, moet filgrastim gedurende 4 - 5 opeenvolgende dagen worden toegediend met doses van 1,0 ME/kg/dag (10 μ g/kg/dag).
Leukaferese moet worden gestart op dag 5 en worden voortgezet tot dag 6, indien dit nodig is voor het verzamelen van 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger (LG).
Ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 ME/kg/dag (12 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 ME/kg/dag (5 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Dosisaanpassingen Filgrastim moet dagelijks worden toegediend totdat het aantal neutrofielen hoger is geworden dan 1,5 x 109/l en op deze waarde kan worden gehouden.
Wanneer de respons is verkregen, moet de minimale effectieve dosis om dit niveau te behouden, worden ingesteld.
Langdurige dagelijkse toediening is vereist om een adequaat aantal neutrofielen te behouden.
Na 1 – 2 weken behandeling kan de aanvangsdosis worden verdubbeld of gehalveerd, afhankelijk van de respons van de patiënt.
Vervolgens kan de dosis op individuele basis om de 1 - 2 weken worden aangepast om het gemiddelde aantal neutrofielen tussen de 1,5 x 109/l en 10 x 109/l te houden.
Bij patiënten met ernstige infecties kan een schema voor snellere dosisverhogingen worden overwogen.
In klinische onderzoeken had 97% van de patiënten die een respons vertoonden een volledige respons bij doses van ≤ 2,4 ME/kg/dag (24 μ g/kg/dag).
De veiligheid op lange termijn van toediening van filigrastim met hogere doses dan 2,4 ME/kg/dag (24 μ g/kg/dag) aan patiënten met SCN is niet vastgesteld.
Hiv-infectie
Ter correctie van neutropenie De aanbevolen aanvangsdosis filgrastim is 0,1 ME/kg/dag (1 μ g/kg/dag), dagelijks gegeven, met titratie tot een maximum van 0,4 ME/kg/dag (4 μ g/kg/dag) totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische onderzoeken vertoonde > 90% van de patiënten een respons op deze doses en zij bereikten in een mediane periode van 2 dagen correctie van neutropenie.
Bij een klein aantal patiënten (< 10%) waren doses tot maximaal 1,0 ME/kg/dag (10 μ g/kg/dag) nodig om correctie van neutropenie te bereiken.
Onderhouden van normale aantallen neutrofielen Wanneer correctie van neutropenie is bereikt, moet de minimale effectieve dosis voor het handhaven van een normaal aantal neutrofielen worden vastgesteld.
Aanpassing van de aanvangsdosis naar toediening om de dag van 30 ME/dag (300 μ g/dag) wordt aanbevolen.
Verdere dosisaanpassing kan noodzakelijk zijn, uitgaande van de ANC van de patiënt, om het aantal neutrofielen hoger dan 2,0 x 109/l te handhaven.
In klinische onderzoeken was toediening van 30 ME/dag (300 μ g/dag) op 4 1 - 7 dagen per week nodig om de ANC > 2,0 x 109/l te houden, met een mediane dosisfrequentie van drie dagen per week.
Langdurige toediening kan nodig zijn om eenANC > 2,0 x 109/l te handhaven.
Speciale populaties
Patiënten met nier-/leveraandoeningen Onderzoeken met filgrastim bij patiënten met ernstige nier- of leverfunctiestoornissen laten zien dat de farmacokinetische en farmacodynamische profielen bij deze patiënten vergelijkbaar zijn met die bij normale personen.
Onder deze omstandigheden is geen dosisaanpassing nodig.
Pediatrische patiënten met SCN en kanker In klinische onderzoeken was 65% van de patiënten die werden behandeld voor SCN jonger dan 18 jaar.
Voor deze leeftijdsgroep, die voornamelijk bestaat uit patiënten met congenitale neutropenie, is de werkzaamheid bewezen.
Er waren geen verschillen in de veiligheidsprofielen voor pediatrische patiënten die werden behandeld voor SCN ten opzichte van volwassenen.
Gegevens uit klinische onderzoeken met pediatrische patiënten geven aan dat de veiligheid en werkzaamheid van filgrastim ongeveer gelijk zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan.
De doseringsaanbevelingen zijn voor pediatrische patiënten hetzelfde als voor volwassenen die myelosuppressieve cytotoxische chemotherapie ondergaan.
Oudere patiënten In klinische onderzoeken met filgrastim was een klein aantal oudere patiënten opgenomen.
Er zijn geen specifieke onderzoeken uitgevoerd voor deze patiëntenpopulatie.
Daarom kunnen voor deze patiënten geen specifieke doseringsaanbevelingen worden gegeven.
Wijze van toediening
Gangbare cytotoxische chemotherapie Filgrastim kan worden toegediend als dagelijkse subcutane injectie, of anders als dagelijkse intraveneuze infusie gedurende 30 minuten.
Zie voor verdere aanwijzingen over verdunning met glucose 5% oplossing voorafgaand aan infusie rubriek 6.6.
De subcutane toedieningswijze heeft in de meeste gevallen de voorkeur.
Er zijn enkele aanwijzingen, afkomstig van een onderzoek met toediening van een enkele dosis, dat intraveneuze toediening de duur van het effect kan bekorten.
De klinische relevantie van deze bevinding in gevallen van toediening van meerdere doses is niet duidelijk.
De keuze voor de wijze van toediening dient afhankelijk te zijn van de individuele klinische omstandigheden.
In gerandomiseerde klinische onderzoeken werd een subcutane dosis van 23 ME/m2/dag (230 μ g/m2/dag), of liever 0,4 - 0,84 ME/kg/dag (4 - 8,4 μ g/kg/dag) gebruikt.
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie Filgrastim wordt toegediend als intraveneuze, kortdurende infusie gedurende 30 minuten, of als subcutane of intraveneuze continue infusie gedurende 24 uur, in beide gevallen na verdunning in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
Mobilisatie van PBPC's Subcutane injectie.
Voor de mobilisatie van PBPC’ s bij patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door autologe PBPC-transplantie, kan de aanbevolen dosis filgrastim ook worden toegediend als een 24-uurs, subcutane, continue infusie.
Voor infusies moet filgrastim worden verdund in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
SCN/hiv-infectie Subcutane injectie.
5 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim mag niet worden gebruikt om de dosis cytotoxische chemotherapie te laten stijgen tot boven de gangbare doseringsschema's (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (kostmannsyndroom) met cytogenetische afwijkingen (zie hieronder).
Gangbare cytotoxische chemotherapie
Groei van maligne cellen Aangezien uit onderzoeken is gebleken dat G-CSF groei van myeloïde cellen in vitro kan bevorderen, moeten de volgende waarschuwingen in overweging worden genomen.
De veiligheid en werkzaamheid van toediening van filgrastim aan patiënten met myelodysplastisch syndroom of met chronische myelogene leukemie zijn niet vastgesteld.
Daarom is filgrastim niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht is vereist om de diagnose van blastentransformatie van chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
Gezien de beperkte gegevens over de veiligheid en werkzaamheid bij patiënten met secundaire AML is voorzichtigheid geboden bij het toedienen van filgrastim.
De veiligheid en werkzaamheid van het toedienen van filgrastim aan de novo AML-patiënten met een leeftijd < 55 jaar met goede cytogenetische kenmerken [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of hoger zijn waargenomen bij minder dan 5% van de patiënten die filgrastim kregen in doses boven de 0,3 ME/kg/dag (3 μ g/kg/dag).
Er zijn geen bijwerkingen gemeld die direct zijn toe te schrijven aan deze mate van leukocytose.
Gezien de potentiële risico's die gepaard gaan met ernstige leukocytose, moet echter gedurende de behandeling met filgrastim regelmatig het aantal witte bloedcellen worden bepaald.
Als het aantal witte bloedcellen na de verwachte nadir hoger wordt dan 50 x 109/l, moet de toediening van filgrastim onmiddellijk worden gestopt.
Gedurende de periode dat filgrastim wordt toegediend voor de mobilisatie van PBPC's, moet de toediening echter pas worden gestopt, of de dosis worden verlaagd, wanneer het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's die zijn geassocieerd met verhoogde doses chemotherapie Extra voorzichtigheid is geboden bij het behandelen van patiënten die chemotherapie met hoge doses ondergaan, omdat verbetering van de resultaten voor tumoren niet is aangetoond en verhoogde doses chemotherapeutische middelen kunnen leiden tot verhoogde toxiciteit, waaronder cardiale, pulmonale, neurologische en dermatologische effecten (zie de Samenvattingen van de productkenmerken van de desbetreffende chemotherapeutische middelen).
Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve chemotherapie.
Vanwege de mogelijkheid om hogere doses chemotherapie te krijgen (bijv. de volledige doses van het voorgeschreven doseringsschema), heeft de patiënt mogelijk een verhoogde kans op trombocytopenie en anemie.
Regelmatige controle van het aantal bloedplaatjes en van de hematocriet wordt aanbevolen.
Extra voorzichtigheid is geboden bij het toedienen van enkele of gecombineerde chemotherapeutische middelen waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
6 Het is aangetoond dat gebruik van PBPC's die met behulp van filgrastim zijn gemobiliseerd, de diepte van trombocytopenie na myelosuppressieve of myeloablatieve chemotherapie verkleint en de duur ervan bekort.
Andere bijzondere voorzorgen De effecten van filgrastim zijn niet onderzocht bij patiënten met substantieel gereduceerde myeloïde voorlopercellen.
Filgrastim werkt voornamelijk in op neutrofiele precursors, zodat het effect bestaat uit het verhogen van het aantal neutrofielen.
Daarom kan de neutrofielenrespons lager zijn bij patiënten met gereduceerde precursors (zoals patiënten die zijn behandeld met extensieve radiotherapie of chemotherapie, of patiënten met een door tumor geïnfiltreerd beenmerg).
Er zijn meldingen geweest van graft-versus-hostziekte (GvHD) en fatale voorvallen bij patiënten die G-CSF kregen na allogene beenmergtransplantatie (zie rubriek 5.1).
Mobilisatie van PBPC's
Voorafgaande blootstelling aan cytotoxische middelen Patiënten die zeer extensieve voorafgaande myelosuppressieve therapie hebben ondergaan, gevolgd door toediening van filgrastim voor mobilisatie van PBPC's, vertonen mogelijk niet voldoende mobilisatie van deze bloedcellen om de aanbevolen minimale opbrengst (≥ 2,0 x 106 CD34+- cellen/kg), of een versnelling van de plaatjesopbrengst tot dezelfde mate, te bereiken.
Sommige cytotoxische middelen vertonen een bijzondere toxiciteit voor de hematopëtische voorlopercellen “ pool” en kunnen de mobilisatie van voorlopercellen negatief beïnvloeden.
Middelen zoals melfalan, carmustine (BCNU) en carboplatine kunnen, wanneer deze gedurende langere tijd voorafgaand aan pogingen tot mobilisatie van voorlopercellen worden toegediend, de opbrengst aan voorlopercellen verlagen.
Het is echter aangetoond dat toediening van melfalan, carboplatine of BCNU samen met filgrastim effectief is voor mobilisatie van voorlopercellen.
Als een transplantatie van PBPC'c is voorzien, is het aan te raden om de procedure voor stamcelmobilisatie vroeg in de behandelkuur van de patiënt te plannen.
Er dient bijzondere aandacht te worden geschonken aan het aantal gemobiliseerde voorlopercellen bij deze patiënten, voordat hooggedoseerde chemotherapie wordt toegediend.
Als de opbrengsten volgens de hierbovengenoemde criteria niet toereikend zijn, moeten alternatieve vormen van behandeling, waarvoor geen ondersteuning door voorlopercellen nodig is, worden overwogen.
Bepaling van de opbrengst aan voorlopercellen Bij het bepalen van de aantallen voorlopercellen die worden geoogst bij patiënten die zijn behandeld met filgrastim, dient bijzondere aandacht te worden geschonken aan de methode vam kwantificering.
De resultaten van flowcytometrische analyse van aantallen CD34+-cellen zijn sterk afhankelijk van welke methode exact wordt toegepast, en daarom is voorzichtigheid geboden bij het interpreteren van aanbevelingen van aantallen cellen die zijn gebaseerd op onderzoeken in andere laboratoria.
Statistische analyse van het verband tussen het aantal gereïnfundeerde CD34+-cellen en de snelheid van plaatjesherstel na hooggedoseerde chemotherapie wijst op een complex, maar continu verband.
De aanbeveling van een minimumopbrengst van > 2,0 x 106 CD34+-cellen/kg is gebaseerd op gepubliceerde ervaring die leidde tot adequate hematologische reconstitutie.
Opbrengsten hoger dan deze minimale opbrengst blijken gecorreleerd te zijn met een sneller herstel, en lagere opbrengsten met een langzamer herstel.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Mobilisatie van PBPC'c geeft geen direct klinisch voordeel aan normale donoren en mag alleen worden overwogen wanneer allogene stamceltransplantatie het doel is.
PBPC-mobilisatie mag alleen worden overwogen voor donoren die voldoen aan de normale selectiecriteria voor stamceldonatie wat betreft klinische parameters en laboratoriumtests, met speciale aandacht voor hematologische waarden en infectieziekten.
7 De veiligheid en werkzaamheid van filgrastim zijn niet vastgesteld voor normale donoren in de leeftijd < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese is waargenomen bij 35% van de onderzochte proefpersonen.
Hieronder waren twee gevallen waarin aantallen plaatjes < 50 x 109/l werden gemeld, die werden toegeschreven aan de leukaferese.
Over het algemeen dient geen leukaferese te worden uitgevoerd als het aantal bloedplaatjes < 75 x 109/l is.
Leukaferese mag niet worden uitgevoerd bij donoren die worden behandeld met antistollingsmiddelen of van wie bekend is dat ze een defect hebben in de hemostase.
Toediening van filgrastim moet worden gestaakt, of de dosering moet worden verlaagd, als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSF's krijgen voor PBPC-mobilisatie moeten worden gemonitord totdat de hematologische indices zijn teruggekeerd tot normale waarden.
Langetermijnfollow-up van donoren wat betreft de veiligheid wordt momenteel nog uitgevoerd.
In een periode van maximaal 4 jaar zijn er geen meldingen geweest van abnormale hemopoëse bij normale donoren.
Desalniettemin kan het risico dat een maligne myeloïde kloon wordt gestimuleerd niet worden uitgesloten.
Het wordt aanbevolen dat het aferesecentrum systematisch een dossier bijhoudt en de stamceldonoren blijft volgen om de veiligheid op lange termijn te monitoren.
Voorbijgaande cytogene modificaties zijn na gebruik van G-CSF waargenomen bij normale donoren.
De significantie van deze veranderingen voor wat betreft de ontwikkeling van hematologische maligniteiten is onbekend.
Vaak voorkomende, maar doorgaans asymptomatische gevallen van splenomegalie en zeer zelden voorkomende gevallen van miltruptuur na toediening van G-CSF zijn gemeld bij gezonde donoren en bij patiënten.
Enkele gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt nauwgezet te worden gevolgd (bijv. met klinisch onderzoek, echo).
De diagnose miltruptuur dient te worden overwogen bij donoren en/of patiënten die melden dat ze pijn linksbovenin de buik of pijn aan de punt van de schouder hebben.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld.
In geval van vermoede of bevestigde pulmonale bijwerkingen dient stoppen met de behandeling met filgrastim te worden overwogen en gepaste medische zorg te worden gegeven.
Ontvangers van allogene PBPC's die zijn gemobiliseerd met filgrastim De momenteel beschikbare gegevens wijzen erop dat immunologische interacties tussen de getransplanteerde allogene PBPC's en de ontvanger geassocieerd kunnen zijn met een verhoogde kans op acute en chronische GvHD, indien vergeleken met beenmergtransplantatie.
SCN
Aantallen bloedcellen Aantallen bloedplaatjes dienen nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Intermitterende staking van de behandeling of verlaging van de dosis filgrastim dient te worden overwogen bij patiënten die trombocytopenie ontwikkelen, d.w.z. consistente plaatjeaantallen < 100.000/mm3.
Om deze reden is nauwgezette monitoring van aantallen bloedcellen vereist.
Transformatie tot leukemie of myelodysplastisch syndroom Extra voorzichtigheid is geboden bij de diagnose van SCN, om deze te onderscheiden van andere hematopoëtische stoornissen zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
8 Volledige bepaling van aantallen bloedcellen met differentiële tellingen en plaatjestellingen, en beoordeling van beenmergmorfologie en karyotype dienen vóór behandeling te worden uitgevoerd.
Myeloplastische syndromen (MDS) of leukemie kwamen in lage frequentie (ongeveer 3%) voor bij klinische onderzoekspatiënten met SCN die werden behandeld met filgrastim.
Deze waarneming is alleen gedaan bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn natuurlijke complicaties van de ziekte en de relatie ervan met filgrastim is niet zeker.
Bij een subset van ongeveer 12% van de patiënten met normale cytogenetische beoordeling bij aanvang werden later bij herhaalde routinebeoordelingen abnormaliteiten gevonden, waaronder monosomie 7.
Als patiënten met SCN abnormale cytogenetische kenmerken ontwikkelen, dienen de risico's en voordelen van voortzetting van de behandeling met filgrastim zorgvuldig te worden afgewogen; de behandeling met filgrastim dient te worden gestaakt als MDS of leukemie ontstaat.
Het is momenteel niet duidelijk of langdurige behandeling van patiënten met SCN patiënten gevoelig maakt voor cytogenetische afwijkingen, MDS of leukemietransformatie.
Het wordt aanbevolen om met regelmatige intervallen (ongeveer eenmaal per 12 maanden) morfologisch en cytogenetisch beenmergonderzoek uit te voeren bij patiënten.
Andere bijzondere voorzorgen Oorzaken van transiënte neutropenie, zoals virusinfecties, moeten worden uitgesloten.
Miltvergroting is een direct effect van behandeling met filgrastim.
31% van de patiënten die deelnamen aan onderzoeken had volgens de documentatie palpabele splenomegalie.
Volumevergroting, radiografisch gemeten, trad vroeg in de behandeling met Filgrastim op en bereikte vaak een plateau-waarde.
Dosisverlagingen vertraagden of stopten de progressie van miltvergroting, en bij 3% van de patiënten was een splenectomie nodig.
De grootte van de milt dient regelmatig te worden beoordeeld.
Abdominale palpatie moet voldoende zijn om abnormale vergrotingen van het miltvolume te detecteren.
Hematurie/proteïnurie kwam voor bij een klein aantal patiënten.
Regelmatig urine-onderzoek is nodig om deze voorvallen te monitoren.
De veiligheid en werkzaamheid zijn niet vastgesteld bij neonaten en bij patiënten met auto-immune neutropenie.
Hiv-infectie
Aantallen bloedcellen De ANC dient nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Sommige patiënten kunnen al op de aanvangsdosis filgrastim een zeer snelle respons vertonen, en met een aanzienlijke stijging van het aantal neutrofielen.
Het wordt aanbevolen om de ANC de eerste 2 - 3 dagen na toediening van filgrastim dagelijks te meten.
Daarna wordt aanbevolen om de ANC in de eerste 2 weken ten minste tweemaal per week te meten en vervolgens, gedurende de onderhoudstherapie, eenmaal per week of eenmaal per twee weken.
Tijdens intermitterende dosering van filgrastim met 30 ME/dag (300 μ g/dag) kunnen er in de loop van de tijd grote fluctuaties voorkomen in de ANC van de patiënt.
Om de dalwaarde of nadir van de ANC van de patiënt te bepalen, wordt aanbevolen om de bloedafnames voor de ANC-bepalingen direct vóór de geplande toedieningen van filgrastim uit te voeren.
Risico's die gepaard gaan met verhoogde doses myelosuppressieve geneesmiddelen Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve therapieën.
Als gevolg van de mogelijkheid om bij behandeling met filgrastim hogere doses of een groter aantal van deze geneesmiddelen te ontvangen, kan de patiënt een verhoogde kans hebben op het ontwikkelen vam trombocytopenie en anemie.
Regelmatige controle van de aantallen bloedcellen wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan toe te schrijven zijn aan opportunistische, beenmerg-infiltrerende infecties zoals Mycobacterium avium complex of aan maligniteiten zoals lymfoom.
9 aandoening te worden overwogen, in aanvulling op toediening van filgrastim voor de behandeling van neutropenie.
De effecten van filgrastim op neutropenie als gevolg van beenmerg-infiltrerende infectie of maligniteit zijn niet goed vastgesteld.
Andere bijzondere voorzorgen
Zeldzame pulmonale bijwerkingen, in het bijzonder interstitiële pneumonie, zijn gemeld na toediening van G-CSF (zie rubriek 4.8).
Patiënten met een recente voorgeschiedenis van pulmonale infiltraten of pneumonie kunnen een verhoogd risico hebben.
De eerste pulmonale verschijnselen, zoals hoesten, koorts en dyspneu, in combinatie met radiologische tekenen van pulmonale infiltraten en achteruitgang van de longfunctie, kunnen vroege tekenen zijn van ARDS (Adult Respiratory Distress Syndrome).
In deze gevallen dient de behandeling met filgrastim te worden gestaakt en gepaste behandeling te worden gegeven.
Het monitoren van de botdichtheid kan geïndiceerd zijn bij patiënten met onderliggende osteoporotische botaandoeningen die langer dan 6 maanden continue behandeling met filgrastim ondergaan.
Sikkelcelcrises, in sommige gevallen met fatale afloop, zijn gemeld bij gebruik van filgrastim door proefpersonen met sikkelcelziekte.
Artsen dienen voorzichtigheid te betrachten bij het overwegen van gebruik van filgrastim door patiënten met sikkelcelziekte, en filgrastim mag voor deze patiënten alleen worden gebruikt na zorgvuldige afweging van de potentiële risico's en voordelen.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op behandeling met groeifactor is in verband gebracht met tijdelijke positieve bevindingen bij beeldvorming van botten.
Hiermee dient rekening te worden gehouden bij het interpreteren van resultaten van botbeeldvorming.
Hulpstoffen
Zarzio bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim, wanneer dit wordt gegeven op dezelfde dag dat myelosuppressieve cytotoxische chemotherapie wordt toegediend, zijn niet definitief vastgesteld.
Uit oogpunt van de gevoeligheid van snel delende myeloïdcellen voor myelosuppressieve cytotoxische chemotherapie wordt het gebruik van filgrastim niet aangeraden in de periode van 24 uur vóór tot 24 uur na chemotherapie.
Voorlopig bewijs, afkomstig van een klein aantal patiënten die gelijktijdig werden behandeld met filgrastim en 5-fluoro-uracil wijst erop dat exacerbatie van de ernst van neutropenie kan voorkomen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet in klinische onderzoeken onderzocht.
Omdat lithium het vrijkomen van neutrofielen bevordert, is het waarschijnlijk dat lithium het effect van filgrastim versterkt.
Hoewel deze interactie niet formeel onderzocht is, is er geen bewijs dat een dergelijke interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Er zijn rapporten in de literatuur waarin is aangetoond dat filgrastim bij zwangere vrouwen de placenta passeert.
Er is geen bewijs uit onderzoeken met ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van embryoverlies is waargenomen bij ratten, maar er zijn geen misvormingen gevonden.
Bij zwangerschap moet het mogelijke risico van gebruik van filgrastim voor de foetus worden afgewogen tegen het verwachte therapeutische voordeel.
10 Het is niet bekend of filgrastim wordt uitgescheiden in moedermelk, daarom wordt het gebruik niet aangeraden voor vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De vaakst gemelde bijwerking van filgrastim is milde tot matige pijn van het skeletspierstelsel, die voorkomt bij meer dan 10% van de patiënten.
Pijn van het skeletspierstelsel wordt meestal onder controle gehouden met standaard analgetica.
De bijwerkingen die hieronder staan vermeld, zijn ingedeeld per frequentie en systeem/orgaanklasse.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1.
Bijwerkingen in klinische onderzoeken met kankerpatiënten Immuunsysteemaandoeningen Zeer zelden:
Allergie-type reacties *, waaronder anafylaxie, huiduitslag, urticaria, angio-oedeem, dyspneu en hypotensie Bloedvataandoeningen
Soms:
Zelden:
hypotensie Vasculaire aandoeningen * waaronder veno-occlusieve aandoening en stoornissen van het vochtvolume
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Pulmonaal oedeem *, interstitiële pneumonie *, pulmonale infiltraten * Huid- en onderhuidaandoeningen Zeer zelden:
Sweetsyndroom *, cutane vasculitis Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Pijn van het skeletspierstelsel (mild of matig) Pijn van het skeletspierstelsel (ernstig)
Zeer zelden:
Exacerbatie van reumatoïde artritis Nier- en urinewegaandoeningen Zeer zelden:
Mictiestoornissen (voornamelijk dysurie) Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, lactaatdehydrogenase (LDH), gamma-glutamyltransferase (GGT) (reversibel, dosisafhankelijk, mild of matig) en urinezuur
* zie hieronder
11 Tabel 2.
Bijwerkingen in klinische onderzoeken met normale donoren die PBPC-mobilisatie ondergaan Immuunsysteemaandoeningen
Leukocytose (WBC > 50 x 109/l), trombocytopenie (bloedplaatjes < 100 x 109/l; transiënt)
Soms:
Splenomegalie (over het algemeen asymptomatisch, ook bij patiënten) Miltstoornis
Zeer zelden:
Miltruptuur (ook bij patiënten) Zenuwstelselaandoeningen
Zeer vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Hemoptoë *, pulmonale hemorragie *, pulmonale infiltraten *, dyspneu *, hypoxie * Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Soms:
Pijn van het skeletspierstelsel (mild tot matig, voorbijgaand) Reumatoïde artritis en exacerbatie van artritische symptomen
Onderzoeken
Vaak:
Verhoogde bloedwaarden voor alkalische fosfatase en LDH (Voorbijgaand, licht)
Soms:
Verhoogd aspartaat-aminotransferase (AST) en urinezuur in bloed (transiënt, minor)
* zie hieronder
Tabel 3.
Bijwerkingen in klinische onderzoeken met SCN-patiënten Bloed- en lymfestelselaandoeningen
Zeer vaak:
Anemie, splenomegalie (kan in een minderheid van de gevallen progressief zijn)
Soms:
Trombocytopenie Miltstoornis
Zenuwstelselaandoeningen
Vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak:
Epistaxis
Maagdarmstelselaandoeningen
Vaak:
Diarree
Lever- en galaandoeningen
Vaak:
Hepatomegalie
Huid- en onderhuidaandoeningen
Vaak:
Cutane vasculitis (bij langdurig gebruik), alopecia, huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Algemene pijn van het skeletspierstelsel, pijn in de botten Osteoporose, artralgie
Nier- en urinewegaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Pijn op de plaats van de injectie
Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, LDH en urinezuur (voorbijgaand), verlaagd bloedglucose (voorbijgaand, matig)
12 Tabel 4.
Bijwerkingen in klinische onderzoeken met hiv-patiënten Bloed- en lymfestelselaandoeningen
Vaak:
Miltstoornis, splenomegalie *
Skeletspierstelsel-en bindweefselaandoeningen
Zeer vaak:
Pijn van het skeletspierstelsel (mild tot matig)
* zie hieronder
In gerandomiseerde, placebogecontroleerde onderzoeken veroorzaakte filgrastim geen verhoging van de incidentie van bijwerkingen die zijn geassocieerd met cytotoxische chemotherapie.
Bijwerkingen die met gelijke frequenties werden gemeld bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn in de borst, gegeneraliseerde zwakte, zere keel, obstipatie en niet-gespecificeerde pijn.
Allergische reacties zijn voorgekomen bij aanvangs- en vervolgbehandelingen bij patiënten die filgrastim kregen.
Over het geheel genomen waren er vaker meldingen van bijwerkingen na intraveneuze toediening.
In sommige gevallen zijn de symptomen teruggekeerd na herprovokatie, hetgeen wijst op een oorzakelijk verband.
Behandeling met filgrastim dient permanent te worden gestaakt bij patiënten die een ernstige allergische reactie hebben.
Vaataandoeningen zijn gemeld bij patiënten die hooggedoseerde chemotherapie ondergaan, gevolgd door autologe beenmergtransplantatie.
Een causaal verband met filgrastim is niet vastgesteld.
In sommige gevallen zijn pulmonale bijwerkingen gemeld die leidden tot respiratoir falen of ARDS (adult respiratory distress syndrome), wat fataal kan zijn.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld (zie rubriek 4.4).
Het optreden van het syndroom van Sweet (acute febriele neutrofiele dermatose) bij kankerpatiënten is enkele keren gemeld.
Omdat een significant percentage van deze patiënten echter aan leukemie leed, en van deze aandoening bekend is dat hij geassocieerd is met het syndroom van Sweet, is een causaal verband met filgrastim niet vastgesteld.
Er zijn geïsoleerde gevallen van sikkelcelcrises gemeld bij patiënten met sikkelcelziekte (zie rubriek 4.4).
De frequentie hiervan is niet bekend.
In alle gevallen van miltvergroting bij hiv-patiënten was deze licht tot matig op basis van lichamelijk onderzoek en het klinische verloop was benigne; er waren geen patiënten met een diagnose hypersplenie en er waren geen patiënten die splenectomie ondergingen.
Omdat miltvergroting vaak wordt waargenomen bij patiënten met hiv-infectie en in verschillende mate aanwezig is bij de meeste patiënten met AIDS, is het verband met filgrastimbehandeling onduidelijk.
Immunogeniciteit
In vier klinische onderzoeken ontwikkelde geen van de gezonde vrijwilligers of kankerpatiënten anti-rhG-CSF-antistoffen (noch bindende, noch neutraliserende) als reactie op behandeling met Zarzio.
4.9 Overdosering
De effecten van een overdosering filgrastim zijn niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
13 Humaan G-CSF is een glycoproteïne dat de productie en het vrijkomen van functionele neutrofielen uit het beenmerg reguleert.
Zarzio bevat r-metHuG-CSF (filgrastim) en veroorzaakt binnen 24 uur duidelijke stijgingen van de aantallen perifere bloedneutrofielen, met een geringe stijging van het aantal monocyten.
Bij sommige SCN-patiënten kan filgrastim ook een geringe stijging van het aantal circulerende eosinofielen en basofielen induceren ten opzichte van de baseline; sommige van deze patiënten hadden mogelijk al vóór aanvang van de behandeling eosinofilie of basofilie.
De stijging van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen doses.
Neutrofielen die worden geproduceerd als respons op filgrastim vertonen een normale of versterkte functie, zoals is aangetoond met testen voor de chemotactische en fagocytische functie.
Na beëindiging van de behandeling met filgrastim nemen de aantallen neutrofielen in de bloedbaan binnen 1 - 2 dagen met 50% af en ze keren binnen 1 - 7 dagen terug tot het normale niveau.
Net als het geval is met andere hematopoëtische groeifactoren, is van G-CSF aangetoond dat het in vitro stimulerende eigenschappen heeft op humane endotheelcellen, die specifieke receptoren hebben voor G-CSF.
Zo is ook van G-CSF aangetoond dat het endotheelcelfuncties induceert die verband houden met angiogenese.
Bovendien is van G-CSF aangetoond dat het de migratie van neutrofielen door het vasculair endotheel verhoogt.
Gebruik van filgrastim bij patiënten die cytotoxische chemotherapie ondergaan leidt tot significante afnames van de incidentie, ernst en duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim bekort significant de duur van febriele neutropenie, antibioticumgebruik en ziekenhuisopname na inductie-chemotherapie voor acute myelogene leukemie of myeloablatieve therapie, gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties waren in al deze situaties niet afgenomen.
De duur van koorts was niet verminderd bij patiënten die myeloablatieve therapie, gevolgd door beenmergtransplantatie, ondergingen
Gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar perifeer bloed.
Deze autologe PBPC's kunnen worden geoogst en geïnfundeerd na hooggedoseerde cytotoxische therapie, ofwel in plaats van, ofwel als aanvulling op beenmergtransplantatie.
Infusie van PBPC's versnelt het hematopoëtisch herstel en bekort daardoor de duur van het risico op hemorragische complicaties en de noodzaak van plaatjestransfusies.
Eén retrospectief Europees onderzoek dat het gebruik van G-CSF na allogene beenmergtransplantatie evalueerde bij patiënten met acute leukemie wees op een verhoging van de kans op GvHD, behandelingsgerelateerde mortaliteit (TRM) en mortaliteit na toediening van G-CSF.
In een afzonderlijk, retrospectief, internationaal onderzoek met patiënten met acute en chronische myelogene leukemieën werd geen effect op het risico op GvHD, TRM en mortaliteit waargenomen.
In een meta- analyse van onderzoeken naar allogene transplantaties, waaronder de resultaten van negen prospectieve gerandomiseerde trials, 8 retrospectieve onderzoeken en 1 casusgecontroleerd onderzoek, werd geen effect gevonden op de kans op acute GvHD, chronische GvHD of vroege behandelingsgerelateerde mortaliteit.
Relatieve risico (95% BI) op GvHD en TRM Na behandeling met G-CSF na beenmergtransplantatie Acute graad
Onderzoeks-
Chronische
Publicatie
periode
N
II – IV GvHD
GvHD
TRM
Meta-analyse
1,08
1,02
0,70
(2003) Europees retrospectief
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
onderzoek
1,33
1,29
1,73
(2004) Internationaal retrospectief
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
onderzoek
1,11
1,10
1,26
(2006) a
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
Analyse omvat onderzoeken met BM-transplantatie in deze periode; in sommige onderzoeken werd GM-CSF gebruikt
Gebruik van filgrastim voor de mobilisatie van PBPC's in normale donoren, voorafgaand aan allogene PBPC-transplantatie Bij normale donoren maakt een dosering van 1 ME/kg/dag (10 μ g/kg/dag), gedurende 4 - 5 opeenvolgende dagen subcutaan toegediend, het mogelijk om bij de meeste donoren na twee leukafereses ≥ 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger af te nemen.
Ontvangers van allogene PBPC's die waren gemobiliseerd met filgrastim hadden een significant sneller hematologisch herstel, dat leidde tot een significante afname van de tijd tot niet-ondersteund plaatjesherstel in vergelijking met allogene beenmergtransplantatie.
Gebruik van filgrastim bij kinderen of volwassenen met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een duurzame stijging van de ANC's in perifeer bloed en een afname van infecties en gerelateerde voorvallen.
Gebruik van filgrastim bij patiënten met hiv-infectie handhaaft normale aantallen neutrofielen, zodat geplande toediening van antivirale en/of andere myelosuppressieve behandelingen mogelijk zijn.
Er zijn geen bewijzen dat patiënten met hiv-infectie die worden behandeld met filgrastim een stijging vertonen van de hiv-replicatie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, dubbelblinde crossover-onderzoeken met enkele of meerdere doses en met 146 gezonde vrijwilligers hebben aangetoond dat het farmacokinetische profiel van Zarzio, na subcutane en intraveneuze toediening vergelijkbaar is met dat van het referentiegeneesmiddel.
Absorptie
Een enkele subcutane dosis van 0,5 ME/kg (5 µg/kg) leidde tot maximale serumconcentraties na een tmax van 4,5 ± 0,9 uur (gemiddelde ± SD).
Distributie
Het distributievolume in bloed is ongeveer 150 ml/kg.
Na subcutane toediening van aanbevolen doses bleven de serumconcentraties gedurende 8 --16 uur hoger dan 10 ng/ml.
Er bestaat een positief lineair verband tussen de dosis en de serumconcentratie van filgrastim, zowel bij intraveneuze als bij subcutane toediening.
Eliminatie
De eliminatie van filgrastim is niet-lineair met betrekking tot de dosering, de serumklaring neemt af bij toenemende dosering.
Filgrastim blijkt voornamelijk te worden geëlimineerd via neutrofielengemedieerde klaring, die verzadigd wordt bij hogere doses.
De serumklaring stijgt echter bij herhaalde toediening, terwijl het aantal neutrofielen toeneemt.
De mediane serumeliminatie- halfwaardetijd (t1/2) van filgrastim na een enkele subcutane dosis varieerde van 2,7 uur (1,0 ME/kg, 10 µg/kg) tot 5,7 uur (0,25 ME/kg, 2,5 µg/kg) en was na 7 dagen dosering verlengd tot respectievelijk 8,5 - 14 uur.
Continue infusie met filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van autologe beenmergtransplantatie leidde niet tot aanwijzingen voor accumulatie van geneesmiddel en resulteerde in vergelijkbare halfwaardetijden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen preklinische gegevens die relevant zijn voor de voorschrijver die aanvullingen geven op datgene dat al in andere rubrieken van de Samenvatting van de productkenmerken is opgenomen.
15 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glutaminezuur Sorbitol (E420) Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
Zarzio mag niet worden verdund met natriumchloride-oplossingen.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, behalve dan die vermeld zijn in rubriek 6.6.
Verdund filgrastim kan adsorberen aan glazen en kunstoffen materialen, tenzij filgrastim is verdund in een glucose 5%oplossing (zie rubriek 6.6).
6.3 Houdbaarheid
30 maanden.
Na verdunning: de chemische en fysische stabiliteit na bereiding van de verdunde oplossing voor infusie is aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2°C tot 8°C moeten zijn, tenzij het verdunnen onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuit (type I-glas) met injectienaald (roestvrij staal), met of zonder veiligheidsbescherming voor de naald, met 0,5 ml oplossing in de spuit.
Verpakkingsgrootten van 1, 3, 5 of 10 voorgevulde spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing dient vóór gebruik visueel te worden gecontroleerd.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Accidentele blootstelling aan temperaturen beneden vriespunt heeft geen nadelige invloed op de stabiliteit van Zarzio.
Zarzio bevat geen conserveermiddelen: gezien de mogelijke kans op microbiële contaminatie zijn injectiespuiten met Zarzio uitsluitend bedoeld voor eenmalig gebruik.
Verdunning voorafgaand aan toediening (optioneel)
Indien gewenst kan Zarzio worden verdund in glucose 5%oplossing.
16 Verdunning tot een eindconcentratie < 0,2 ME/ml (2 μ g/ml) wordt op geen enkel moment aanbevolen.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot concentraties < 1,5 ME/ml (15 μ g/ml) dient humaan serumalbumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld: in een eindvolume van 20 ml met een totale dosis filgrastim van minder dan 30 ME (300 μ g) moet worden toegevoegd 0,2 ml humaan serumalbumine-oplossing 200 mg/ml (20%) Ph.
Eur.
Wanneer filgrastim is verdund in glucose 5%oplossing, is het verenigbaar met glas en met een scala aan kunststoffen, waaronder polyvinylchloride, polyolefine (een copolymeer van polypropyleen en polyethyleen) en polypropyleen.
Gebruik van de voorgevulde spuit met veiligheidsbescherming voor de naald
De veiligheidsbescherming voor de naald bedekt de naald na de injectie om letsel door naaldprikken te voorkomen.
Dit heeft geen invloed op de normale werking van de spuit.
Duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Verwijder, terwijl u druk houdt op de plunjer, de injectiespuit uit de patiënt.
De veiligheidsbescherming van de naald zal de naald bedekken wanneer de plunjer wordt losgelaten.
Gebruik van de voorgevulde spuit zonder veiligheidsbescherming voor de naald
Dien de dosis toe volgens standaardprotocol.
Verwijdering
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
17 1.
NAAM VAN HET GENEESMIDDEL
Zarzio 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml oplossing bevat 96 miljoen eenheden (ME) [overeenkomend met 960 microgram (µg)] filgrastim*.
Elke voorgevulde spuit bevat 48 ME (overeenkomend met 480 µg) filgrastim in 0,5 ml.
* recombinant gemethionyleerde humane granulocyt-koloniestimulerende factor (G-CSF), geproduceerd in E. coli met behulp van recombinant-DNA-technologie.
Hulpstof:
Elke ml oplossing bevat 50 mg sorbitol (E420).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie of infusie in voorgevulde spuit
Heldere, kleurloze tot lichtgelige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Bekorting van de duur van neutropenie en verlaging van de incidentie van febriele neutropenie
bij patiënten die worden behandeld met gangbare cytotoxische chemotherapie voor maligniteiten (met uitzondering van chronische myeloïde leukemie en myelodysplastisch syndroom), en bekorting van de duur van neutropenie bij patiënten die myeloablatieve behandeling en vervolgens beenmergtransplantatie ondergaan en van wie wordt aangenomen dat zij een verhoogde kans hebben op langdurige, ernstige neutropenie.
De veiligheid en werkzaamheid van filgrastim zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan vergelijkbaar..
- Mobilisatie van perifere bloed-voorlopercellen (PBPC).
- Langdurige toediening van filgrastim is geïndiceerd bij kinderen en volwassenen met ernstige
congenitale, cyclische of idiopathische neutropenie, met een ANC ("absolute neutrophil count": absoluut aantal neutrofielen) van ≤ 0,5 x 109/l en een voorgeschiedenis van ernstige of terugkerende infecties, om het aantal neutrofielen te laten toenemen en de incidentie en duur van infectiegerelateerde voorvallen te beperken.
- Behandeling van persistente neutropenie (ANC ≤ 1,0 x 109/l) bij patiënten met gevorderde hiv-
infectie, om het risico van bacteriële infecties te verlagen wanneer andere therapeutische opties niet geschikt zijn.
4.2 Dosering en wijze van toediening
Behandeling met filgrastim mag alleen worden gegeven in samenwerking met een oncologiecentrum dat ervaring heeft met behandelingen met G-CSF (granulocyt-kolonie stimulerende factor) en hematologie, en de benodigde diagnostische faciliteiten heeft.
18 De mobilisatie- en afereseprocedures moeten worden uitgevoerd in samenwerking met een oncologie/hematologiecentrum met aanvaardbare ervaring op dit gebied, en waar het monitoren van hematopoëtische voorlopercellen op de juiste wijze kan worden uitgevoerd.
Zarzio is verkrijgbaar in sterktes van 30 ME/0,5 ml en 48 ME/0,5 ml.
Gangbare cytotoxische chemotherapie
De aanbevolen dosis filgrastim is 0,5 ME/kg/dag (5 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend.
Het dagelijks toedienen van filgrastim moet worden voortgezet totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Na gangbare chemotherapie voor solide tumoren, lymfomen en lymfatische leukemieën zal de behandeling die nodig is om aan deze criteria te voldoen naar verwachting maximaal 14 dagen duren.
Na inductie- en consolidatiebehandeling voor acute myeloïde leukemie kan de behandelingsduur substantieel langer zijn (tot 38 dagen), afhankelijk van het type, de dosering en het doseringsschema van de gebruikte cytotoxische chemotherapie.
Bij patiënten die cytotoxische chemotherapie ondergaan, wordt 1 - 2 dagen na aanvang van de behandeling met filgrastim een kenmerkende, voorbijgaande stijging van het aantal neutrofielen waargenomen.
Voor een duurzame therapeutische respons mag de behandeling met filgrastim echter niet worden gestaakt voordat de verwachte nadir gepasseerd is en het aantal neutrofielen teruggekeerd is tot binnen het normale bereik.
Voortijdig staken van de behandeling met filgrastim, voordat de verwachte nadir voor neutrofielen is bereikt, wordt niet aanbevolen
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie De aanbevolen aanvangsdosis filgrastim is 1,0 ME/kg/dag (10 μ g/kg/dag).
De eerste dosis filgrastim mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend en binnen 24 uur na beenmerginfusie.
Dosisaanpassingen:
Dit dient op de volgende manier te gebeuren:
Absoluut aantal neutrofielen ANC > 1,0 x 109/l op 3 opeenvolgende dagen Dan, als de ANC nog 3 opeenvolgende dagen hoger blijft dan 1,0 x 109/l
Dosisaanpassing filgrastim Verlagen tot 0,5 ME/kg/dag (5 μ g/kg/dag) Stoppen met filgrastim
Als de ANC tijdens de behandelperiode afneemt tot < 1,0 x 109/l, moet de dosis filgrastim weer worden verhoogd volgens de hierboven genoemde stappen
Mobilisatie van PBPC's
Patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door transplantatie van autologe PBPC's De aanbevolen dosis filgrastim voor PBPC-mobilisatie is in geval van monotherapie 1,0 ME/kg/dag (10 μ g/kg/dag) gedurende 5 - 7 opeenvolgende dagen.
Tijdstip van de leukaferese:
1 of 2 leukafereses op dag 5 en 6 zijn meestal voldoende.
Onder andere omstandigheden kunnen meer leukafereses nodig zijn.
Toediening van doses filgrastim moet worden aangehouden tot de laatste leukaferese.
De aanbevolen dosis filgrastim voor PBPC-mobilisatie na myelosuppressieve chemotherapie is 0,5 ME/kg/dag (5 μ g/kg/dag), dagelijks gegeven vanaf de eerste dag na het voltooien van de chemotherapie totdat de verwachte nadir voor neutrofielen gepasseerd is en het aantal neutrofielen weer binnen het normale bereik ligt.
Leukaferese dient te worden uitgevoerd in de periode dat de ANC stijgt van < 0,5 x 109/l tot > 5,0 x 109/l.
Voor patiënten die geen extensieve chemotherapie hebben
Onder andere omstandigheden worden extra leukafereses aanbevolen.
Er zijn geen prospectieve, gerandomiseerde vergelijkingen van de twee aanbevolen mobilisatiemethoden (filgrastim alleen, of in combinatie met myelosuppressieve chemotherapie), uitgevoerd binnen dezelfde patiëntenpopulatie, beschikbaar.
De mate van variatie tussen individuele patiënten en tussen laboratoriumtesten van CD34+-cellen heeft tot gevolg dat directe vergelijkingen tussen verschillende onderzoeken moeilijk zijn.
Het is daarom moeilijk om een optimale methode aan te bevelen.
De keuze van de mobilisatiemethode moet worden overwogen in relatie met de totale doelstellingen van de behandeling van een individuele patiënt.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Voor PBPC-mobilisatie bij normale donoren, voorafgaand aan allogene PBPC-transplantatie, moet filgrastim gedurende 4 - 5 opeenvolgende dagen worden toegediend met doses van 1,0 ME/kg/dag (10 μ g/kg/dag).
Leukaferese moet worden gestart op dag 5 en worden voortgezet tot dag 6, indien dit nodig is voor het verzamelen van 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger (LG).
Ernstige chronische neutropenie (SCN)
Congenitale neutropenie De aanbevolen aanvangsdosis is 1,2 ME/kg/dag (12 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Idiopathische of cyclische neutropenie De aanbevolen aanvangsdosis is 0,5 ME/kg/dag (5 μ g/kg/dag), als enkele dosis of in verdeelde doses.
Dosisaanpassingen Filgrastim moet dagelijks worden toegediend totdat het aantal neutrofielen hoger is geworden dan 1,5 x 109/l en op deze waarde kan worden gehouden.
Wanneer de respons is verkregen, moet de minimale effectieve dosis om dit niveau te behouden, worden ingesteld.
Langdurige dagelijkse toediening is vereist om een adequaat aantal neutrofielen te behouden.
Na 1 – 2 weken behandeling kan de aanvangsdosis worden verdubbeld of gehalveerd, afhankelijk van de respons van de patiënt.
Vervolgens kan de dosis op individuele basis om de 1 - 2 weken worden aangepast om het gemiddelde aantal neutrofielen tussen de 1,5 x 109/l en 10 x 109/l te houden.
Bij patiënten met ernstige infecties kan een schema voor snellere dosisverhogingen worden overwogen.
In klinische onderzoeken had 97% van de patiënten die een respons vertoonden een volledige respons bij doses van ≤ 2,4 ME/kg/dag (24 μ g/kg/dag).
De veiligheid op lange termijn van toediening van filigrastim met hogere doses dan 2,4 ME/kg/dag (24 μ g/kg/dag) aan patiënten met SCN is niet vastgesteld.
Hiv-infectie
Ter correctie van neutropenie De aanbevolen aanvangsdosis filgrastim is 0,1 ME/kg/dag (1 μ g/kg/dag), dagelijks gegeven, met titratie tot een maximum van 0,4 ME/kg/dag (4 μ g/kg/dag) totdat een normaal aantal neutrofielen is bereikt en kan worden gehandhaafd (ANC > 2,0 x 109/l).
In klinische onderzoeken vertoonde > 90% van de patiënten een respons op deze doses en zij bereikten in een mediane periode van 2 dagen correctie van neutropenie.
Bij een klein aantal patiënten (< 10%) waren doses tot maximaal 1,0 ME/kg/dag (10 μ g/kg/dag) nodig om correctie van neutropenie te bereiken.
Onderhouden van normale aantallen neutrofielen Wanneer correctie van neutropenie is bereikt, moet de minimale effectieve dosis voor het handhaven van een normaal aantal neutrofielen worden vastgesteld.
Aanpassing van de aanvangsdosis naar toediening om de dag van 30 ME/dag (300 μ g/dag) wordt aanbevolen.
Verdere dosisaanpassing kan noodzakelijk zijn, uitgaande van de ANC van de patiënt, om het aantal neutrofielen hoger dan 2,0 x 109/l te handhaven.
In klinische onderzoeken was toediening van 30 ME/dag (300 μ g/dag) op 20 1 - 7 dagen per week nodig om de ANC > 2,0 x 109/l te houden, met een mediane dosisfrequentie van drie dagen per week.
Langdurige toediening kan nodig zijn om eenANC > 2,0 x 109/l te handhaven.
Speciale populaties
Patiënten met nier-/leveraandoeningen Onderzoeken met filgrastim bij patiënten met ernstige nier- of leverfunctiestoornissen laten zien dat de farmacokinetische en farmacodynamische profielen bij deze patiënten vergelijkbaar zijn met die bij normale personen.
Onder deze omstandigheden is geen dosisaanpassing nodig.
Pediatrische patiënten met SCN en kanker In klinische onderzoeken was 65% van de patiënten die werden behandeld voor SCN jonger dan 18 jaar.
Voor deze leeftijdsgroep, die voornamelijk bestaat uit patiënten met congenitale neutropenie, is de werkzaamheid bewezen.
Er waren geen verschillen in de veiligheidsprofielen voor pediatrische patiënten die werden behandeld voor SCN ten opzichte van volwassenen.
Gegevens uit klinische onderzoeken met pediatrische patiënten geven aan dat de veiligheid en werkzaamheid van filgrastim ongeveer gelijk zijn bij volwassenen en bij kinderen die cytotoxische chemotherapie ondergaan.
De doseringsaanbevelingen zijn voor pediatrische patiënten hetzelfde als voor volwassenen die myelosuppressieve cytotoxische chemotherapie ondergaan.
Oudere patiënten In klinische onderzoeken met filgrastim was een klein aantal oudere patiënten opgenomen.
Er zijn geen specifieke onderzoeken uitgevoerd voor deze patiëntenpopulatie.
Daarom kunnen voor deze patiënten geen specifieke doseringsaanbevelingen worden gegeven.
Wijze van toediening
Gangbare cytotoxische chemotherapie Filgrastim kan worden toegediend als dagelijkse subcutane injectie, of anders als dagelijkse intraveneuze infusie gedurende 30 minuten.
Zie voor verdere aanwijzingen over verdunning met glucose 5% oplossing voorafgaand aan infusie rubriek 6.6.
De subcutane toedieningswijze heeft in de meeste gevallen de voorkeur.
Er zijn enkele aanwijzingen, afkomstig van een onderzoek met toediening van een enkele dosis, dat intraveneuze toediening de duur van het effect kan bekorten.
De klinische relevantie van deze bevinding in gevallen van toediening van meerdere doses is niet duidelijk.
De keuze voor de wijze van toediening dient afhankelijk te zijn van de individuele klinische omstandigheden.
In gerandomiseerde klinische onderzoeken werd een subcutane dosis van 23 ME/m2/dag (230 μ g/m2/dag), of liever 0,4 - 0,84 ME/kg/dag (4 - 8,4 μ g/kg/dag) gebruikt.
Patiënten die worden behandeld met myeloablatieve therapie gevolgd door beenmergtransplantatie Filgrastim wordt toegediend als intraveneuze, kortdurende infusie gedurende 30 minuten, of als subcutane of intraveneuze continue infusie gedurende 24 uur, in beide gevallen na verdunning in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
Mobilisatie van PBPC's Subcutane injectie.
Voor de mobilisatie van PBPC’ s bij patiënten die myelosuppressieve of myeloablatieve therapie ondergaan, gevolgd door autologe PBPC-transplantie, kan de aanbevolen dosis filgrastim ook worden toegediend als een 24-uurs, subcutane, continue infusie.
Voor infusies moet filgrastim worden verdund in 20 ml glucose 5%oplossing.
Zie voor verdere aanwijzingen over verdunning met glucose 5%oplossing voorafgaand aan infusie rubriek 6.6.
SCN/hiv-infectie Subcutane injectie.
21 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere waarschuwingen
Filgrastim mag niet worden gebruikt om de dosis cytotoxische chemotherapie te laten stijgen tot boven de gangbare doseringsschema's (zie hieronder).
Filgrastim mag niet worden toegediend aan patiënten met ernstige congenitale neutropenie (kostmannsyndroom) met cytogenetische afwijkingen (zie hieronder).
Gangbare cytotoxische chemotherapie
Groei van maligne cellen Aangezien uit onderzoeken is gebleken dat G-CSF groei van myeloïde cellen in vitro kan bevorderen, moeten de volgende waarschuwingen in overweging worden genomen.
De veiligheid en werkzaamheid van toediening van filgrastim aan patiënten met myelodysplastisch syndroom of met chronische myelogene leukemie zijn niet vastgesteld.
Daarom is filgrastim niet geïndiceerd voor gebruik bij deze aandoeningen.
Bijzondere aandacht is vereist om de diagnose van blastentransformatie van chronische myeloïde leukemie te onderscheiden van acute myeloïde leukemie.
Gezien de beperkte gegevens over de veiligheid en werkzaamheid bij patiënten met secundaire AML is voorzichtigheid geboden bij het toedienen van filgrastim.
De veiligheid en werkzaamheid van het toedienen van filgrastim aan de novo AML-patiënten met een leeftijd < 55 jaar met goede cytogenetische kenmerken [t (8;21), t(15;17), en inv(16)] zijn niet vastgesteld.
Leukocytose Aantallen witte bloedcellen van 100 x 109/l of hoger zijn waargenomen bij minder dan 5% van de patiënten die filgrastim kregen in doses boven de 0,3 ME/kg/dag (3 μ g/kg/dag).
Er zijn geen bijwerkingen gemeld die direct zijn toe te schrijven aan deze mate van leukocytose.
Gezien de potentiële risico's die gepaard gaan met ernstige leukocytose, moet echter gedurende de behandeling met filgrastim regelmatig het aantal witte bloedcellen worden bepaald.
Als het aantal witte bloedcellen na de verwachte nadir hoger wordt dan 50 x 109/l, moet de toediening van filgrastim onmiddellijk worden gestopt.
Gedurende de periode dat filgrastim wordt toegediend voor de mobilisatie van PBPC's, moet de toediening echter pas worden gestopt, of de dosis worden verlaagd, wanneer het aantal leukocyten stijgt tot > 70 x 109/l.
Risico's die zijn geassocieerd met verhoogde doses chemotherapie Extra voorzichtigheid is geboden bij het behandelen van patiënten die chemotherapie met hoge doses ondergaan, omdat verbetering van de resultaten voor tumoren niet is aangetoond en verhoogde doses chemotherapeutische middelen kunnen leiden tot verhoogde toxiciteit, waaronder cardiale, pulmonale, neurologische en dermatologische effecten (zie de Samenvattingen van de productkenmerken van de desbetreffende chemotherapeutische middelen).
Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve chemotherapie.
Vanwege de mogelijkheid om hogere doses chemotherapie te krijgen (bijv. de volledige doses van het voorgeschreven doseringsschema), heeft de patiënt mogelijk een verhoogde kans op trombocytopenie en anemie.
Regelmatige controle van het aantal bloedplaatjes en van de hematocriet wordt aanbevolen.
Extra voorzichtigheid is geboden bij het toedienen van enkele of gecombineerde chemotherapeutische middelen waarvan bekend is dat ze ernstige trombocytopenie veroorzaken.
22 Het is aangetoond dat gebruik van PBPC's die met behulp van filgrastim zijn gemobiliseerd, de diepte van trombocytopenie na myelosuppressieve of myeloablatieve chemotherapie verkleint en de duur ervan bekort.
Andere bijzondere voorzorgen De effecten van filgrastim zijn niet onderzocht bij patiënten met substantieel gereduceerde myeloïde voorlopercellen.
Filgrastim werkt voornamelijk in op neutrofiele precursors, zodat het effect bestaat uit het verhogen van het aantal neutrofielen.
Daarom kan de neutrofielenrespons lager zijn bij patiënten met gereduceerde precursors (zoals patiënten die zijn behandeld met extensieve radiotherapie of chemotherapie, of patiënten met een door tumor geïnfiltreerd beenmerg).
Er zijn meldingen geweest van graft-versus-hostziekte (GvHD) en fatale voorvallen bij patiënten die G-CSF kregen na allogene beenmergtransplantatie (zie rubriek 5.1).
Mobilisatie van PBPC's
Voorafgaande blootstelling aan cytotoxische middelen Patiënten die zeer extensieve voorafgaande myelosuppressieve therapie hebben ondergaan, gevolgd door toediening van filgrastim voor mobilisatie van PBPC's, vertonen mogelijk niet voldoende mobilisatie van deze bloedcellen om de aanbevolen minimale opbrengst (≥ 2,0 x 106 CD34+- cellen/kg), of een versnelling van de plaatjesopbrengst tot dezelfde mate, te bereiken.
Sommige cytotoxische middelen vertonen een bijzondere toxiciteit voor de hematopëtische voorlopercellen “ pool” en kunnen de mobilisatie van voorlopercellen negatief beïnvloeden.
Middelen zoals melfalan, carmustine (BCNU) en carboplatine kunnen, wanneer deze gedurende langere tijd voorafgaand aan pogingen tot mobilisatie van voorlopercellen worden toegediend, de opbrengst aan voorlopercellen verlagen.
Het is echter aangetoond dat toediening van melfalan, carboplatine of BCNU samen met filgrastim effectief is voor mobilisatie van voorlopercellen.
Als een transplantatie van PBPC'c is voorzien, is het aan te raden om de procedure voor stamcelmobilisatie vroeg in de behandelkuur van de patiënt te plannen.
Er dient bijzondere aandacht te worden geschonken aan het aantal gemobiliseerde voorlopercellen bij deze patiënten, voordat hooggedoseerde chemotherapie wordt toegediend.
Als de opbrengsten volgens de hierbovengenoemde criteria niet toereikend zijn, moeten alternatieve vormen van behandeling, waarvoor geen ondersteuning door voorlopercellen nodig is, worden overwogen.
Bepaling van de opbrengst aan voorlopercellen Bij het bepalen van de aantallen voorlopercellen die worden geoogst bij patiënten die zijn behandeld met filgrastim, dient bijzondere aandacht te worden geschonken aan de methode vam kwantificering.
De resultaten van flowcytometrische analyse van aantallen CD34+-cellen zijn sterk afhankelijk van welke methode exact wordt toegepast, en daarom is voorzichtigheid geboden bij het interpreteren van aanbevelingen van aantallen cellen die zijn gebaseerd op onderzoeken in andere laboratoria.
Statistische analyse van het verband tussen het aantal gereïnfundeerde CD34+-cellen en de snelheid van plaatjesherstel na hooggedoseerde chemotherapie wijst op een complex, maar continu verband.
De aanbeveling van een minimumopbrengst van > 2,0 x 106 CD34+-cellen/kg is gebaseerd op gepubliceerde ervaring die leidde tot adequate hematologische reconstitutie.
Opbrengsten hoger dan deze minimale opbrengst blijken gecorreleerd te zijn met een sneller herstel, en lagere opbrengsten met een langzamer herstel.
Normale donoren voorafgaand aan allogene PBPC-transplantatie Mobilisatie van PBPC'c geeft geen direct klinisch voordeel aan normale donoren en mag alleen worden overwogen wanneer allogene stamceltransplantatie het doel is.
PBPC-mobilisatie mag alleen worden overwogen voor donoren die voldoen aan de normale selectiecriteria voor stamceldonatie wat betreft klinische parameters en laboratoriumtests, met speciale aandacht voor hematologische waarden en infectieziekten.
23 De veiligheid en werkzaamheid van filgrastim zijn niet vastgesteld voor normale donoren in de leeftijd < 16 jaar of > 60 jaar.
Voorbijgaande trombocytopenie (bloedplaatjes < 100 x 109/l) na toediening van filgrastim en leukaferese is waargenomen bij 35% van de onderzochte proefpersonen.
Hieronder waren twee gevallen waarin aantallen plaatjes < 50 x 109/l werden gemeld, die werden toegeschreven aan de leukaferese.
Over het algemeen dient geen leukaferese te worden uitgevoerd als het aantal bloedplaatjes < 75 x 109/l is.
Leukaferese mag niet worden uitgevoerd bij donoren die worden behandeld met antistollingsmiddelen of van wie bekend is dat ze een defect hebben in de hemostase.
Toediening van filgrastim moet worden gestaakt, of de dosering moet worden verlaagd, als het aantal leukocyten stijgt tot > 70 x 109/l.
Donoren die G-CSF's krijgen voor PBPC-mobilisatie moeten worden gemonitord totdat de hematologische indices zijn teruggekeerd tot normale waarden.
Langetermijnfollow-up van donoren wat betreft de veiligheid wordt momenteel nog uitgevoerd.
In een periode van maximaal 4 jaar zijn er geen meldingen geweest van abnormale hemopoëse bij normale donoren.
Desalniettemin kan het risico dat een maligne myeloïde kloon wordt gestimuleerd niet worden uitgesloten.
Het wordt aanbevolen dat het aferesecentrum systematisch een dossier bijhoudt en de stamceldonoren blijft volgen om de veiligheid op lange termijn te monitoren.
Voorbijgaande cytogene modificaties zijn na gebruik van G-CSF waargenomen bij normale donoren.
De significantie van deze veranderingen voor wat betreft de ontwikkeling van hematologische maligniteiten is onbekend.
Vaak voorkomende, maar doorgaans asymptomatische gevallen van splenomegalie en zeer zelden voorkomende gevallen van miltruptuur na toediening van G-CSF zijn gemeld bij gezonde donoren en bij patiënten.
Enkele gevallen van miltruptuur waren fataal.
Daarom dient de grootte van de milt nauwgezet te worden gevolgd (bijv. met klinisch onderzoek, echo).
De diagnose miltruptuur dient te worden overwogen bij donoren en/of patiënten die melden dat ze pijn linksbovenin de buik of pijn aan de punt van de schouder hebben.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld.
In geval van vermoede of bevestigde pulmonale bijwerkingen dient stoppen met de behandeling met filgrastim te worden overwogen en gepaste medische zorg te worden gegeven.
Ontvangers van allogene PBPC's die zijn gemobiliseerd met filgrastim De momenteel beschikbare gegevens wijzen erop dat immunologische interacties tussen de getransplanteerde allogene PBPC's en de ontvanger geassocieerd kunnen zijn met een verhoogde kans op acute en chronische GvHD, indien vergeleken met beenmergtransplantatie.
SCN
Aantallen bloedcellen Aantallen bloedplaatjes dienen nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Intermitterende staking van de behandeling of verlaging van de dosis filgrastim dient te worden overwogen bij patiënten die trombocytopenie ontwikkelen, d.w.z. consistente plaatjeaantallen < 100.000/mm3.
Om deze reden is nauwgezette monitoring van aantallen bloedcellen vereist.
Transformatie tot leukemie of myelodysplastisch syndroom Extra voorzichtigheid is geboden bij de diagnose van SCN, om deze te onderscheiden van andere hematopoëtische stoornissen zoals aplastische anemie, myelodysplasie en myeloïde leukemie.
24 Volledige bepaling van aantallen bloedcellen met differentiële tellingen en plaatjestellingen, en beoordeling van beenmergmorfologie en karyotype dienen vóór behandeling te worden uitgevoerd.
Myeloplastische syndromen (MDS) of leukemie kwamen in lage frequentie (ongeveer 3%) voor bij klinische onderzoekspatiënten met SCN die werden behandeld met filgrastim.
Deze waarneming is alleen gedaan bij patiënten met congenitale neutropenie.
MDS en leukemieën zijn natuurlijke complicaties van de ziekte en de relatie ervan met filgrastim is niet zeker.
Bij een subset van ongeveer 12% van de patiënten met normale cytogenetische beoordeling bij aanvang werden later bij herhaalde routinebeoordelingen abnormaliteiten gevonden, waaronder monosomie 7.
Als patiënten met SCN abnormale cytogenetische kenmerken ontwikkelen, dienen de risico's en voordelen van voortzetting van de behandeling met filgrastim zorgvuldig te worden afgewogen; de behandeling met filgrastim dient te worden gestaakt als MDS of leukemie ontstaat.
Het is momenteel niet duidelijk of langdurige behandeling van patiënten met SCN patiënten gevoelig maakt voor cytogenetische afwijkingen, MDS of leukemietransformatie.
Het wordt aanbevolen om met regelmatige intervallen (ongeveer eenmaal per 12 maanden) morfologisch en cytogenetisch beenmergonderzoek uit te voeren bij patiënten.
Andere bijzondere voorzorgen Oorzaken van transiënte neutropenie, zoals virusinfecties, moeten worden uitgesloten.
Miltvergroting is een direct effect van behandeling met filgrastim.
31% van de patiënten die deelnamen aan onderzoeken had volgens de documentatie palpabele splenomegalie.
Volumevergroting, radiografisch gemeten, trad vroeg in de behandeling met Filgrastim op en bereikte vaak een plateau-waarde.
Dosisverlagingen vertraagden of stopten de progressie van miltvergroting, en bij 3% van de patiënten was een splenectomie nodig.
De grootte van de milt dient regelmatig te worden beoordeeld.
Abdominale palpatie moet voldoende zijn om abnormale vergrotingen van het miltvolume te detecteren.
Hematurie/proteïnurie kwam voor bij een klein aantal patiënten.
Regelmatig urine-onderzoek is nodig om deze voorvallen te monitoren.
De veiligheid en werkzaamheid zijn niet vastgesteld bij neonaten en bij patiënten met auto-immune neutropenie.
Hiv-infectie
Aantallen bloedcellen De ANC dient nauwgezet te worden gemonitored, in het bijzonder gedurende de eerste weken van de behandeling met filgrastim.
Sommige patiënten kunnen al op de aanvangsdosis filgrastim een zeer snelle respons vertonen, en met een aanzienlijke stijging van het aantal neutrofielen.
Het wordt aanbevolen om de ANC de eerste 2 - 3 dagen na toediening van filgrastim dagelijks te meten.
Daarna wordt aanbevolen om de ANC in de eerste 2 weken ten minste tweemaal per week te meten en vervolgens, gedurende de onderhoudstherapie, eenmaal per week of eenmaal per twee weken.
Tijdens intermitterende dosering van filgrastim met 30 ME/dag (300 μ g/dag) kunnen er in de loop van de tijd grote fluctuaties voorkomen in de ANC van de patiënt.
Om de dalwaarde of nadir van de ANC van de patiënt te bepalen, wordt aanbevolen om de bloedafnames voor de ANC-bepalingen direct vóór de geplande toedieningen van filgrastim uit te voeren.
Risico's die gepaard gaan met verhoogde doses myelosuppressieve geneesmiddelen Behandeling met alleen filgrastim werkt niet tegen trombocytopenie en anemie als gevolg van myelosuppressieve therapieën.
Als gevolg van de mogelijkheid om bij behandeling met filgrastim hogere doses of een groter aantal van deze geneesmiddelen te ontvangen, kan de patiënt een verhoogde kans hebben op het ontwikkelen vam trombocytopenie en anemie.
Regelmatige controle van de aantallen bloedcellen wordt aanbevolen (zie hierboven).
Infecties en maligniteiten die myelosuppressie veroorzaken Neutropenie kan toe te schrijven zijn aan opportunistische, beenmerg-infiltrerende infecties zoals Mycobacterium avium complex of aan maligniteiten zoals lymfoom.
25 aandoening te worden overwogen, in aanvulling op toediening van filgrastim voor de behandeling van neutropenie.
De effecten van filgrastim op neutropenie als gevolg van beenmerg-infiltrerende infectie of maligniteit zijn niet goed vastgesteld.
Andere bijzondere voorzorgen
Zeldzame pulmonale bijwerkingen, in het bijzonder interstitiële pneumonie, zijn gemeld na toediening van G-CSF (zie rubriek 4.8).
Patiënten met een recente voorgeschiedenis van pulmonale infiltraten of pneumonie kunnen een verhoogd risico hebben.
De eerste pulmonale verschijnselen, zoals hoesten, koorts en dyspneu, in combinatie met radiologische tekenen van pulmonale infiltraten en achteruitgang van de longfunctie, kunnen vroege tekenen zijn van ARDS (Adult Respiratory Distress Syndrome).
In deze gevallen dient de behandeling met filgrastim te worden gestaakt en gepaste behandeling te worden gegeven.
Het monitoren van de botdichtheid kan geïndiceerd zijn bij patiënten met onderliggende osteoporotische botaandoeningen die langer dan 6 maanden continue behandeling met filgrastim ondergaan.
Sikkelcelcrises, in sommige gevallen met fatale afloop, zijn gemeld bij gebruik van filgrastim door proefpersonen met sikkelcelziekte.
Artsen dienen voorzichtigheid te betrachten bij het overwegen van gebruik van filgrastim door patiënten met sikkelcelziekte, en filgrastim mag voor deze patiënten alleen worden gebruikt na zorgvuldige afweging van de potentiële risico's en voordelen.
Verhoogde hematopoëtische activiteit van het beenmerg als respons op behandeling met groeifactor is in verband gebracht met tijdelijke positieve bevindingen bij beeldvorming van botten.
Hiermee dient rekening te worden gehouden bij het interpreteren van resultaten van botbeeldvorming.
Hulpstoffen
Zarzio bevat sorbitol.
Patiënten met zeldzame erfelijke fructose-intolerantie mogen dit geneesmiddel niet gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De veiligheid en werkzaamheid van filgrastim, wanneer dit wordt gegeven op dezelfde dag dat myelosuppressieve cytotoxische chemotherapie wordt toegediend, zijn niet definitief vastgesteld.
Uit oogpunt van de gevoeligheid van snel delende myeloïdcellen voor myelosuppressieve cytotoxische chemotherapie wordt het gebruik van filgrastim niet aangeraden in de periode van 24 uur vóór tot 24 uur na chemotherapie.
Voorlopig bewijs, afkomstig van een klein aantal patiënten die gelijktijdig werden behandeld met filgrastim en 5-fluoro-uracil wijst erop dat exacerbatie van de ernst van neutropenie kan voorkomen.
Mogelijke interacties met andere hematopoëtische groeifactoren en cytokines zijn nog niet in klinische onderzoeken onderzocht.
Omdat lithium het vrijkomen van neutrofielen bevordert, is het waarschijnlijk dat lithium het effect van filgrastim versterkt.
Hoewel deze interactie niet formeel onderzocht is, is er geen bewijs dat een dergelijke interactie schadelijk is.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens over het gebruik van filgrastim bij zwangere vrouwen.
Er zijn rapporten in de literatuur waarin is aangetoond dat filgrastim bij zwangere vrouwen de placenta passeert.
Er is geen bewijs uit onderzoeken met ratten en konijnen dat filgrastim teratogeen is.
Een verhoogde incidentie van embryoverlies is waargenomen bij ratten, maar er zijn geen misvormingen gevonden.
Bij zwangerschap moet het mogelijke risico van gebruik van filgrastim voor de foetus worden afgewogen tegen het verwachte therapeutische voordeel.
26 Het is niet bekend of filgrastim wordt uitgescheiden in moedermelk, daarom wordt het gebruik niet aangeraden voor vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Filgrastim heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De vaakst gemelde bijwerking van filgrastim is milde tot matige pijn van het skeletspierstelsel, die voorkomt bij meer dan 10% van de patiënten.
Pijn van het skeletspierstelsel wordt meestal onder controle gehouden met standaard analgetica.
De bijwerkingen die hieronder staan vermeld, zijn ingedeeld per frequentie en systeem/orgaanklasse.
Zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1.000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1.000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Tabel 1.
Bijwerkingen in klinische onderzoeken met kankerpatiënten Immuunsysteemaandoeningen Zeer zelden:
Allergie-type reacties *, waaronder anafylaxie, huiduitslag, urticaria, angio-oedeem, dyspneu en hypotensie Bloedvataandoeningen
Soms:
Zelden:
hypotensie Vasculaire aandoeningen * waaronder veno-occlusieve aandoening en stoornissen van het vochtvolume
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Pulmonaal oedeem *, interstitiële pneumonie *, pulmonale infiltraten * Huid- en onderhuidaandoeningen Zeer zelden:
Sweetsyndroom *, cutane vasculitis Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Pijn van het skeletspierstelsel (mild of matig) Pijn van het skeletspierstelsel (ernstig)
Zeer zelden:
Exacerbatie van reumatoïde artritis Nier- en urinewegaandoeningen Zeer zelden:
Mictiestoornissen (voornamelijk dysurie) Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, lactaatdehydrogenase (LDH), gamma-glutamyltransferase (GGT) (reversibel, dosisafhankelijk, mild of matig) en urinezuur
* zie hieronder
27 Tabel 2.
Bijwerkingen in klinische onderzoeken met normale donoren die PBPC-mobilisatie ondergaan Immuunsysteemaandoeningen
Leukocytose (WBC > 50 x 109/l), trombocytopenie (bloedplaatjes < 100 x 109/l; transiënt)
Soms:
Splenomegalie (over het algemeen asymptomatisch, ook bij patiënten) Miltstoornis
Zeer zelden:
Miltruptuur (ook bij patiënten) Zenuwstelselaandoeningen
Zeer vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Zeer zelden:
Hemoptoë *, pulmonale hemorragie *, pulmonale infiltraten *, dyspneu *, hypoxie * Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Soms:
Pijn van het skeletspierstelsel (mild tot matig, voorbijgaand) Reumatoïde artritis en exacerbatie van artritische symptomen
Onderzoeken
Vaak:
Verhoogde bloedwaarden voor alkalische fosfatase en LDH (Voorbijgaand, licht)
Soms:
Verhoogd aspartaat-aminotransferase (AST) en urinezuur in bloed (transiënt, minor)
* zie hieronder
Tabel 3.
Bijwerkingen in klinische onderzoeken met SCN-patiënten Bloed- en lymfestelselaandoeningen
Zeer vaak:
Anemie, splenomegalie (kan in een minderheid van de gevallen progressief zijn)
Soms:
Trombocytopenie Miltstoornis
Zenuwstelselaandoeningen
Vaak:
Hoofdpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak:
Epistaxis
Maagdarmstelselaandoeningen
Vaak:
Diarree
Lever- en galaandoeningen
Vaak:
Hepatomegalie
Huid- en onderhuidaandoeningen
Vaak:
Cutane vasculitis (bij langdurig gebruik), alopecia, huiduitslag
Skeletspierstelsel- en bindweefselaandoeningen
Zeer vaak:
Vaak:
Algemene pijn van het skeletspierstelsel, pijn in de botten Osteoporose, artralgie
Nier- en urinewegaandoeningen
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Pijn op de plaats van de injectie
Onderzoeken
Zeer vaak:
Verhoogde bloedwaarden voor alkalische fosfatase, LDH en urinezuur (voorbijgaand), verlaagd bloedglucose (voorbijgaand, matig)
28 Tabel 4.
Bijwerkingen in klinische onderzoeken met hiv-patiënten Bloed- en lymfestelselaandoeningen
Vaak:
Miltstoornis, splenomegalie *
Skeletspierstelsel-en bindweefselaandoeningen
Zeer vaak:
Pijn van het skeletspierstelsel (mild tot matig)
* zie hieronder
In gerandomiseerde, placebogecontroleerde onderzoeken veroorzaakte filgrastim geen verhoging van de incidentie van bijwerkingen die zijn geassocieerd met cytotoxische chemotherapie.
Bijwerkingen die met gelijke frequenties werden gemeld bij patiënten die werden behandeld met filgrastim/chemotherapie en placebo/chemotherapie waren misselijkheid en braken, alopecia, diarree, vermoeidheid, anorexie, mucositis, hoofdpijn, hoesten, huiduitslag, pijn in de borst, gegeneraliseerde zwakte, zere keel, obstipatie en niet-gespecificeerde pijn.
Allergische reacties zijn voorgekomen bij aanvangs- en vervolgbehandelingen bij patiënten die filgrastim kregen.
Over het geheel genomen waren er vaker meldingen van bijwerkingen na intraveneuze toediening.
In sommige gevallen zijn de symptomen teruggekeerd na herprovokatie, hetgeen wijst op een oorzakelijk verband.
Behandeling met filgrastim dient permanent te worden gestaakt bij patiënten die een ernstige allergische reactie hebben.
Vaataandoeningen zijn gemeld bij patiënten die hooggedoseerde chemotherapie ondergaan, gevolgd door autologe beenmergtransplantatie.
Een causaal verband met filgrastim is niet vastgesteld.
In sommige gevallen zijn pulmonale bijwerkingen gemeld die leidden tot respiratoir falen of ARDS (adult respiratory distress syndrome), wat fataal kan zijn.
Bij normale donoren zijn zeer zelden, in post-marketingervaringen, bijwerkingen van de longen (hemoptoë, pulmonale hemorragie, pulmonale infiltraten, dyspneu en hypoxie) gemeld (zie rubriek 4.4).
Het optreden van het syndroom van Sweet (acute febriele neutrofiele dermatose) bij kankerpatiënten is enkele keren gemeld.
Omdat een significant percentage van deze patiënten echter aan leukemie leed, en van deze aandoening bekend is dat hij geassocieerd is met het syndroom van Sweet, is een causaal verband met filgrastim niet vastgesteld.
Er zijn geïsoleerde gevallen van sikkelcelcrises gemeld bij patiënten met sikkelcelziekte (zie rubriek 4.4).
De frequentie hiervan is niet bekend.
In alle gevallen van miltvergroting bij hiv-patiënten was deze licht tot matig op basis van lichamelijk onderzoek en het klinische verloop was benigne; er waren geen patiënten met een diagnose hypersplenie en er waren geen patiënten die splenectomie ondergingen.
Omdat miltvergroting vaak wordt waargenomen bij patiënten met hiv-infectie en in verschillende mate aanwezig is bij de meeste patiënten met AIDS, is het verband met filgrastimbehandeling onduidelijk.
Immunogeniciteit
In vier klinische onderzoeken ontwikkelde geen van de gezonde vrijwilligers of kankerpatiënten anti-rhG-CSF-antistoffen (noch bindende, noch neutraliserende) als reactie op behandeling met Zarzio.
4.9 Overdosering
De effecten van een overdosering filgrastim zijn niet vastgesteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Koloniestimulerende factoren, ATC-code:
L03AA02
29 Humaan G-CSF is een glycoproteïne dat de productie en het vrijkomen van functionele neutrofielen uit het beenmerg reguleert.
Zarzio bevat r-metHuG-CSF (filgrastim) en veroorzaakt binnen 24 uur duidelijke stijgingen van de aantallen perifere bloedneutrofielen, met een geringe stijging van het aantal monocyten.
Bij sommige SCN-patiënten kan filgrastim ook een geringe stijging van het aantal circulerende eosinofielen en basofielen induceren ten opzichte van de baseline; sommige van deze patiënten hadden mogelijk al vóór aanvang van de behandeling eosinofilie of basofilie.
De stijging van het aantal neutrofielen is dosisafhankelijk bij de aanbevolen doses.
Neutrofielen die worden geproduceerd als respons op filgrastim vertonen een normale of versterkte functie, zoals is aangetoond met testen voor de chemotactische en fagocytische functie.
Na beëindiging van de behandeling met filgrastim nemen de aantallen neutrofielen in de bloedbaan binnen 1 - 2 dagen met 50% af en ze keren binnen 1 - 7 dagen terug tot het normale niveau.
Net als het geval is met andere hematopoëtische groeifactoren, is van G-CSF aangetoond dat het in vitro stimulerende eigenschappen heeft op humane endotheelcellen, die specifieke receptoren hebben voor G-CSF.
Zo is ook van G-CSF aangetoond dat het endotheelcelfuncties induceert die verband houden met angiogenese.
Bovendien is van G-CSF aangetoond dat het de migratie van neutrofielen door het vasculair endotheel verhoogt.
Gebruik van filgrastim bij patiënten die cytotoxische chemotherapie ondergaan leidt tot significante afnames van de incidentie, ernst en duur van neutropenie en febriele neutropenie.
Behandeling met filgrastim bekort significant de duur van febriele neutropenie, antibioticumgebruik en ziekenhuisopname na inductie-chemotherapie voor acute myelogene leukemie of myeloablatieve therapie, gevolgd door beenmergtransplantatie.
De incidentie van koorts en gedocumenteerde infecties waren in al deze situaties niet afgenomen.
De duur van koorts was niet verminderd bij patiënten die myeloablatieve therapie, gevolgd door beenmergtransplantatie, ondergingen
Gebruik van filgrastim, alleen of na chemotherapie, mobiliseert hematopoëtische voorlopercellen naar perifeer bloed.
Deze autologe PBPC's kunnen worden geoogst en geïnfundeerd na hooggedoseerde cytotoxische therapie, ofwel in plaats van, ofwel als aanvulling op beenmergtransplantatie.
Infusie van PBPC's versnelt het hematopoëtisch herstel en bekort daardoor de duur van het risico op hemorragische complicaties en de noodzaak van plaatjestransfusies.
Eén retrospectief Europees onderzoek dat het gebruik van G-CSF na allogene beenmergtransplantatie evalueerde bij patiënten met acute leukemie wees op een verhoging van de kans op GvHD, behandelingsgerelateerde mortaliteit (TRM) en mortaliteit na toediening van G-CSF.
In een afzonderlijk, retrospectief, internationaal onderzoek met patiënten met acute en chronische myelogene leukemieën werd geen effect op het risico op GvHD, TRM en mortaliteit waargenomen.
In een meta- analyse van onderzoeken naar allogene transplantaties, waaronder de resultaten van negen prospectieve gerandomiseerde trials, 8 retrospectieve onderzoeken en 1 casusgecontroleerd onderzoek, werd geen effect gevonden op de kans op acute GvHD, chronische GvHD of vroege behandelingsgerelateerde mortaliteit.
Relatieve risico (95% BI) op GvHD en TRM Na behandeling met G-CSF na beenmergtransplantatie Acute graad
Onderzoeks-
Chronische
Publicatie
periode
N
II – IV GvHD
GvHD
TRM
Meta-analyse
1,08
1,02
0,70
(2003) Europees retrospectief
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
onderzoek
1,33
1,29
1,73
(2004) Internationaal retrospectief
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
onderzoek
1,11
1,10
1,26
(2006) a
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
Analyse omvat onderzoeken met BM-transplantatie in deze periode; in sommige onderzoeken werd GM-CSF gebruikt
Gebruik van filgrastim voor de mobilisatie van PBPC's in normale donoren, voorafgaand aan allogene PBPC-transplantatie Bij normale donoren maakt een dosering van 1 ME/kg/dag (10 μ g/kg/dag), gedurende 4 - 5 opeenvolgende dagen subcutaan toegediend, het mogelijk om bij de meeste donoren na twee leukafereses ≥ 4 x 106 CD34+-cellen/kg lichaamsgewicht van de ontvanger af te nemen.
Ontvangers van allogene PBPC's die waren gemobiliseerd met filgrastim hadden een significant sneller hematologisch herstel, dat leidde tot een significante afname van de tijd tot niet-ondersteund plaatjesherstel in vergelijking met allogene beenmergtransplantatie.
Gebruik van filgrastim bij kinderen of volwassenen met SCN (ernstige congenitale, cyclische en idiopathische neutropenie) induceert een duurzame stijging van de ANC's in perifeer bloed en een afname van infecties en gerelateerde voorvallen.
Gebruik van filgrastim bij patiënten met hiv-infectie handhaaft normale aantallen neutrofielen, zodat geplande toediening van antivirale en/of andere myelosuppressieve behandelingen mogelijk zijn.
Er zijn geen bewijzen dat patiënten met hiv-infectie die worden behandeld met filgrastim een stijging vertonen van de hiv-replicatie.
5.2 Farmacokinetische eigenschappen
Gerandomiseerde, dubbelblinde crossover-onderzoeken met enkele of meerdere doses en met 146 gezonde vrijwilligers hebben aangetoond dat het farmacokinetische profiel van Zarzio, na subcutane en intraveneuze toediening vergelijkbaar is met dat van het referentiegeneesmiddel.
Absorptie
Een enkele subcutane dosis van 0,5 ME/kg (5 µg/kg) leidde tot maximale serumconcentraties na een tmax van 4,5 ± 0,9 uur (gemiddelde ± SD).
Distributie
Het distributievolume in bloed is ongeveer 150 ml/kg.
Na subcutane toediening van aanbevolen doses bleven de serumconcentraties gedurende 8 --16 uur hoger dan 10 ng/ml.
Er bestaat een positief lineair verband tussen de dosis en de serumconcentratie van filgrastim, zowel bij intraveneuze als bij subcutane toediening.
Eliminatie
De eliminatie van filgrastim is niet-lineair met betrekking tot de dosering, de serumklaring neemt af bij toenemende dosering.
Filgrastim blijkt voornamelijk te worden geëlimineerd via neutrofielengemedieerde klaring, die verzadigd wordt bij hogere doses.
De serumklaring stijgt echter bij herhaalde toediening, terwijl het aantal neutrofielen toeneemt.
De mediane serumeliminatie- halfwaardetijd (t1/2) van filgrastim na een enkele subcutane dosis varieerde van 2,7 uur (1,0 ME/kg, 10 µg/kg) tot 5,7 uur (0,25 ME/kg, 2,5 µg/kg) en was na 7 dagen dosering verlengd tot respectievelijk 8,5 - 14 uur.
Continue infusie met filgrastim gedurende een periode van maximaal 28 dagen bij patiënten die herstellende waren van autologe beenmergtransplantatie leidde niet tot aanwijzingen voor accumulatie van geneesmiddel en resulteerde in vergelijkbare halfwaardetijden.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen preklinische gegevens die relevant zijn voor de voorschrijver die aanvullingen geven op datgene dat al in andere rubrieken van de Samenvatting van de productkenmerken is opgenomen.
31 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Glutaminezuur Sorbitol (E420) Polysorbaat 80 Water voor injectie
6.2 Gevallen van onverenigbaarheid
Zarzio mag niet worden verdund met natriumchloride-oplossingen.
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, behalve dan die vermeld zijn in rubriek 6.6.
Verdund filgrastim kan adsorberen aan glazen en kunstoffen materialen, tenzij filgrastim is verdund in een glucose 5%oplossing (zie rubriek 6.6).
6.3 Houdbaarheid
30 maanden.
Na verdunning: de chemische en fysische stabiliteit na bereiding van de verdunde oplossing voor infusie is aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2°C tot 8°C moeten zijn, tenzij het verdunnen onder gecontroleerde en gevalideerde aseptische omstandigheden heeft plaatsgevonden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Voor de bewaarcondities van het verdunde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Voorgevulde spuit (type I-glas) met injectienaald (roestvrij staal), met of zonder veiligheidsbescherming voor de naald, met 0,5 ml oplossing in de spuit.
Verpakkingsgrootten van 1, 3, 5 of 10 voorgevulde spuiten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De oplossing dient vóór gebruik visueel te worden gecontroleerd.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Accidentele blootstelling aan temperaturen beneden vriespunt heeft geen nadelige invloed op de stabiliteit van Zarzio.
Zarzio bevat geen conserveermiddelen: gezien de mogelijke kans op microbiële contaminatie zijn injectiespuiten met Zarzio uitsluitend bedoeld voor eenmalig gebruik.
Verdunning voorafgaand aan toediening (optioneel)
Indien gewenst kan Zarzio worden verdund in glucose 5%oplossing.
32 Verdunning tot een eindconcentratie < 0,2 ME/ml (2 μ g/ml) wordt op geen enkel moment aanbevolen.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot concentraties < 1,5 ME/ml (15 μ g/ml) dient humaan serumalbumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld: in een eindvolume van 20 ml met een totale dosis filgrastim van minder dan 30 ME (300 μ g) moet worden toegevoegd 0,2 ml humaan serumalbumine-oplossing 200 mg/ml (20%) Ph.
Eur.
Wanneer filgrastim is verdund in glucose 5%oplossing, is het verenigbaar met glas en met een scala aan kunststoffen, waaronder polyvinylchloride, polyolefine (een copolymeer van polypropyleen en polyethyleen) en polypropyleen.
Gebruik van de voorgevulde spuit met veiligheidsbescherming voor de naald
De veiligheidsbescherming voor de naald bedekt de naald na de injectie om letsel door naaldprikken te voorkomen.
Dit heeft geen invloed op de normale werking van de spuit.
Duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Verwijder, terwijl u druk houdt op de plunjer, de injectiespuit uit de patiënt.
De veiligheidsbescherming van de naald zal de naald bedekken wanneer de plunjer wordt losgelaten.
Gebruik van de voorgevulde spuit zonder veiligheidsbescherming voor de naald
Dien de dosis toe volgens standaardprotocol.
Verwijdering
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
33 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
34 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het biologisch werkzame bestanddeel
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Oostenrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Oostenrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (zie bijlage I:
Samenvatting van de productkenmerken, 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Geneesmiddelenbewakingssysteem
1 juli 2008, gepresenteerd in module 1.8.1 van de aanvraag van de vergunning voor het in de handel brengen, aanwezig is en goed functioneert voordat en gedurende de periode dat het product op de markt is.
Risicobeheersplan
De vergunninghouder verbindt zich, de studies en bijbehorende activiteiten voor de geneesmiddelenbewaking uit te voeren zoals deze zijn gespecificeerd in het geneesmiddelenbewakingsplan, als overeengekomen in versie 4.0 d.d.
20 oktober 2008 van het risicobeheersplan (RMP, Risk Management Plan) zoals dit wordt gepresenteerd in module 1.8.2 van de aanvraag voor de vergunning voor het in de handel brengen en alle eventuele updates van het RMP die zijn goedgekeurd door de CHMP.
Het bijgewerkte RMP dient gelijkertijd met het volgende PSUR (Periodic Safety Update Report) te worden ingediend conform de Guideline on Risk Management Systems for medicinal products for human use van de CHMP.
Daarnaast moet een bijgewerkt RMP worden ingediend:
35 • Wanneer nieuwe informatie is ontvangen die invloed kan hebben op de huidige veiligheidsspecificatie, het huidige geneesmiddelenbewakingssysteem of huidige activiteiten ten behoeve van minimalisatie van risico's. • Binnen 60 dagen na het bereiken van een belangrijke mijlpaal (geneesmiddelenbewaking of minimalisatie van risico's). • Op verzoek van de EMEA
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING – VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Zarzio 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 30 miljoen eenheden (overeenkomend met 300 microgram) filgrastim in 0,5 ml (60 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit 3 voorgevulde spuiten 5 voorgevulde spuiten 10 voorgevulde spuiten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zarzio 30 ME/0,5 ml
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL
Zarzio 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 48 miljoen eenheden (overeenkomend met 480 microgram) filgrastim in 0,5 ml (96 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit 3 voorgevulde spuiten 5 voorgevulde spuiten 10 voorgevulde spuiten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zarzio 48 ME/0,5 ml
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Zarzio 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 30 miljoen eenheden (overeenkomend met 300 microgram) filgrastim in 0,5 ml (60 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit met veiligheidsbescherming voor de naald 3 voorgevulde spuiten met veiligheidsbescherming voor de naald 5 voorgevulde spuiten met veiligheidsbescherming voor de naald 10 voorgevulde spuiten met veiligheidsbescherming voor de naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
43 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zarzio 30 ME/0,5 ml
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING – VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Zarzio 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit
Filgrastim
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke voorgevulde spuit bevat 48 miljoen eenheden (overeenkomend met 480 microgram) filgrastim in 0,5 ml (96 ME/ml).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen: glutaminezuur, polysorbaat 80, water voor injectie en sorbitol (E420) - raadpleeg de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie of infusie in voorgevulde spuit
1 voorgevulde spuit met veiligheidsbescherming voor de naald 3 voorgevulde spuiten met veiligheidsbescherming voor de naald 5 voorgevulde spuiten met veiligheidsbescherming voor de naald 10 voorgevulde spuiten met veiligheidsbescherming voor de naald
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor eenmalig gebruik.
Voor gebruik de bijsluiter lezen.
Subcutaan of intraveneus gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na verdunning binnen 24 uur gebruiken.
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast.
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/001 – verpakking van 1 EU/0/00/000/002 – verpakking van 3 EU/0/00/000/003 – verpakking van 5 EU/0/00/000/004 – verpakking van 10
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zarzio 48 ME/0,5 ml
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Zarzio 30 ME/0,5 ml injectie of infusie
Filgrastim
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
47 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING MET VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL
Zarzio 48 ME/0,5 ml injectie of infusie
Filgrastim
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Sandoz GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
48 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Zarzio 30 ME/0,5 ml injectie of infusie
Filgrastim SC/IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
49 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE SPUIT / VOORGEVULDE SPUIT MET VEILIGHEIDSBESCHERMING VOOR DE NAALD
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Zarzio 48 ME/0,5 ml injectie of infusie
Filgrastim SC/IV
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
0,5 ml
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zarzio 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit Zarzio 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit Filgrastim
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zarzio en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zarzio gebruikt 3.
Hoe wordt Zarzio gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zarzio 6.
Aanvullende informatie
1.
WAT IS ZARZIO EN WAARVOOR WORDT HET GEBRUIKT
Zarzio bevat het werkzame bestanddeel filgrastim.
Het behoort tot een groep eiwitten die cytokines worden genoemd, en het lijkt heel sterk op de granulocyt-kolonie-stimulerende factor (G-CSF) die door het menselijk lichaam wordt geproduceerd.
Deze cellen helpen om infecties te bestrijden.
Als het aantal witte bloedcellen te laag is (neutropenie), stijgt de kans op infecties.
Chemotherapie tegen kanker
Deze aandoeningen kunnen worden veroorzaakt door het gebruik van cytotoxische chemotherapie tegen kanker bij kinderen en volwassenen.
Het wordt niet gebruikt bij patiënten met chronische myeloïde leukemie (CML) en myelodysplastisch syndroom (MDS.).
Beenmergtransplantatie
Zarzio wordt gebruikt om de periode van neutropenie te verminderen, na chemotherapie met hoge doses en bestraling van het hele lichaam (radiotherapie) gevolgd door beenmergtransplantatie, bij kinderen en volwassenen die een verhoogde kans hebben op langdurige, ernstige neutropenie.
Mobilisatie van perifere bloedstamcellen
Zarzio wordt gebruikt om het beenmerg te stimuleren om perifere bloed-voorlopercellen (PBPC's, een soort stamcellen) af te geven (mobilisatie) aan het bloed, zodat die cellen uiteindelijk gaan groeien en zich ontwikkelen tot alle soorten bloedcellen: witte bloedcellen, rode bloedcellen en bloedplaatjes.
Als u een patiënt met kanker bent, worden deze PBPC's uit uw bloed gehaald en na uw chemotherapie en/of radiotherapie weer aan u teruggegeven.
Omdat chemotherapie en/of radiotherapie de activiteit van uw beenmerg kan onderdrukken, zal dit een sneller herstel bevorderen.
Als u stamcellen doneert voor iemand anders, zullen de PBPC's uit uw bloed worden gehaald en aan de ontvanger worden gegeven nadat hij/zij de chemotherapie en/of radiotherapie heeft gehad.
52 Ernstige chronische neutropenie
Zarzio wordt gebruikt bij kinderen en volwassenen om het aantal witte bloedcellen te vergroten, en om te zorgen dat infecties die verband houden met specifieke vormen van ernstige chronische neutropenie: congenitale (aangeboren), cyclische (terugkerende) of idiopathische (zonder bekende oorzaak), minder vaak optreden en korter duren.
Neutropenie bij hiv-infectie
Zarzio wordt gebruikt om aanhoudende neutropenie te behandelen bij patiënten met gevorderde hiv- infectie, om de kans op bacteriële infecties te verkleinen wanneer andere behandelingen niet geschikt zijn.
2.
WAT U MOET WETEN VOORDAT U ZARZIO GEBRUIKT
Gebruik Zarzio niet
- als u allergisch (overgevoelig) bent voor filgrastim of voor één van de andere bestanddelen van
"Wat bevat Zarzio").
Wees extra voorzichtig met Zarzio Vertel het uw arts:
- als u osteoporose heeft.
- als u sikkelcelanemie heeft (een aandoening van de rode bloedcellen, die leidt tot sikkelvormige
rode bloedcellen).
- als u specifieke bloedaandoeningen heeft, zoals myelodysplastisch syndroom (MDS) of
chronische myeloïde leukemie (CML).
- als u donor bent voor iemand anders en wordt behandeld met antistollingsmiddelen
(bloedverdunners), of als u bloedingsaandoeningen heeft.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan in dat geval beslissen dat u dit geneesmiddel beter niet kunt gebruiken.
Filgrasim kan een invloed hebben op de mogelijkheid om zwanger te worden of te blijven
Uw arts kan beslissen dat u filgrastim beter niet kunt gebruiken als u borstvoeding geeft, omdat het niet bekend is of filgrastim in de moedermelk overgaat.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Zarzio heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Zarzio Dit geneesmiddel bevat sorbitol (een bepaald soort suiker).
Als uw arts heeft gezegd dat u bepaalde suikers niet verdraagt, neem dan contact met hem/haar op voordat u dit geneesmiddel gaat gebruiken.
3.
HOE WORDT ZARZIO GEBRUIKT
De hoeveelheid Zarzio die u nodig heeft, is afhankelijk van uw lichaamsgewicht en van de aandoening waarvoor u wordt behandeld.
53 Chemotherapie tegen kanker
De gebruikelijke dosis is elke dag 0,5 miljoen eenheden (ME) per kg lichaamsgewicht.
Als u bijvoorbeeld 60 kg weegt, is uw dagelijkse dosis 30 ME.
De eerste dosis mag niet eerder dan 24 uur na cytotoxische chemotherapie worden toegediend.
Uw behandeling kan tot maximaal 14 dagen duren.
Bij sommige soorten ziektes kan echter een langere behandeling, tot ongeveer 1 maand durend, nodig zijn.
Beenmergtransplantatie
De gebruikelijke aanvangsdosis is elke dag 1 ME per kg lichaamsgewicht.
Als u bijvoorbeeld 60 kg weegt, is uw dagelijkse dosis 60 ME.
Normaal krijgt u uw eerste dosis minimaal 24 uur na uw chemotherapie, maar binnen 24 uur nadat u een beenmergtransfusie heeft gekregen.
Uw arts zal vervolgens uw bloed onderzoeken om u te kunnen vertellen hoe goed uw behandeling werkt en hoe lang hij moet duren.
Mobilisatie van perifere bloedstamcellen
- als u stamcellen doneert voor uzelf, is de gebruikelijke dosis elke dag
1 ME per kg lichaamsgewicht.
Zarzio zal gedurende 5 - 7 opeenvolgende dagen worden gegeven.
Behandeling met Zarzio moet worden voortgezet tot aan de laatste afname van de stamcellen.
- als u stamcellen doneert voor uzelf na chemotherapie, is de gebruikelijke dosis elke dag
0,5 ME per kg lichaamsgewicht.
Zarzio zal worden toegediend totdat de verwachte laagste waarde voor het aantal witte bloedcellen gepasseerd is en de waarde is hersteld tot binnen het normale bereik.
- als u stamcellen doneert voor iemand anders, is de gebruikelijke dosis elke dag
1 ME per kg lichaamsgewicht.
De behandeling met Zarzio zal 4 - 5 opeenvolgende dagen duren.
Uw arts zal regelmatig bloedonderzoek uitvoeren om het beste moment voor het afnemen van de stamcellen te bepalen.
Ernstige chronische neutropenie
De gebruikelijke aanvangsdosis ligt tussen de 0,5 en 1,2 ME per kg lichaamsgewichtper dag, in één enkele dosis of verdeeld over meerdere doses per dag.
Uw arts zal vervolgens uw bloed onderzoeken om te zien hoe goed uw behandeling werkt en om de dosis te vinden die het beste is voor u.
Bij neutropenie is langdurige behandeling met Zarzio nodig.
Neutropenie bij hiv-infectie
De gebruikelijke aanvangsdosis ligt tussen de 0,1 en 0,4 ME per kg lichaamsgewicht per dag.
Uw arts zal met regelmatige tussenpozen uw bloed onderzoeken om te zien hoe goed de behandeling werkt.
Als het aantal witte bloedcellen is teruggebracht tot een normale waarde, kan het mogelijk zijn om de dosis minder vaak toe te dienen dan eenmaal per dag.
Uw arts zal doorgaan met het regelmatig controleren van uw bloed en zal aanbevelen wat de beste dosis voor u is.
Een langdurige behandeling met Zarzio kan nodig zijn om een normaal aantal witte bloedcellen te handhaven.
Kinderen en adolescenten
De dosisaanbevelingen zijn dezelfde als die voor volwassenen die chemotherapie ondergaan.
Hoe gebruikt u Zarzio Volg bij het gebruik van Zarzio nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts, apotheker of verpleegkundige.
Dit geneesmiddel wordt toegediend met een injectie in het weefsel vlak onder de huid (subcutane injectie) of via een intraveneuze infusie (een "druppelinfuus").
54 Uw arts kan beslissen dat het misschien comfortabeler voor u kan zijn om zelf Zarzio te injecteren.
Uw arts of verpleegkundige zal u dan laten zien hoe u uzelf kunt injecteren.
Probeer uzelf niet te injecteren als u daar niet voor getraind bent.
Aanwijzingen over hoe u uzelf moet injecteren met Zarzio vindt u aan het eind van deze bijsluiter.
Wat u moet doen als u meer van Zarzio heeft gebruikt dan u zou mogen
Als u meer Zarzio heeft gebruikt dan u zou mogen, neem dan onmiddellijk contact op met uw verpleegkundige, arts of apotheker.
Wat u moet doen wanneer u bent vergeten Zarzio te gebruiken
Als u een dosis Zarzio bent vergeten, moet u contact opnemen met uw arts om te overleggen wanneer u de volgende dosis moet injecteren.
Als u stopt met het gebruik van Zarzio
Uw arts zal u vertellen wanneer u kunt stoppen met het gebruik van Zarvio.
Het is heel normaal om meerdere behandelingskuren met Zarvio te krijgen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zarzio bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
U moet het uw arts direct vertellen • als u moet hoesten, koorts heeft en ademhalingsmoeilijkheden heeft, omdat u mogelijk ernstige bijwerkingen van de longen ontwikkelt, zoals longontsteking en ademnood; • als u pijn links bovenin uw maag krijgt of pijn in de punt van uw schouder, omdat dit te maken kan hebben met miltproblemen; • als u plotseling ademhalingsmoeilijkheden krijgt of duizelig wordt, een gezwollen gezicht of keel krijgt of bultjes of uitslag op uw huid.
Omdat dit een ernstige allergische reactie kan zijn, moet u stoppen met injecteren en onmiddellijk medische hulp inschakelen.
Bijwerkingen kunnen optreden met bepaalde frequenties, die als volgt worden gedefinieerd: • zeer vaak (komen voor bij meer dan 1 op de 10 gebruikers) • vaak (komen voor bij 1 tot 10 op de 100 gebruikers) • soms (komen voor bij 1 tot 10 op de 1.000 gebruikers) • zelden (komen voor bij 1 tot 10 op de 10.000 gebruikers) • zeer zelden (komen voor bij minder dan 1 op de 10.000 gebruikers) • niet bekend (frequentie kan met de beschikbare gegevens niet worden bepaald)
Zeer vaak voorkomende bijwerkingen • bot-, gewrichts- en spierpijn • verhoogde bloedspiegels van urinezuur en bepaalde enzymen • daling van bloedsuikerwaarden • leukocytose (een abnormaal groot aantal witte bloedcellen in het bloed • kleine aantallen bloedplaatjes (verhoogt de kans op bloedingen en blauwe plekken) • kleine aantallen rode bloedcellen (kan een bleke huid, zwakte en ademnood veroorzaken) • hoofdpijn • bloedneus • vergrote milt
55 • huiduitslag • vergrote lever • ontsteking van bloedvaten in de huid • calciumverlies uit het bot (osteoporose) • miltaandoeningen
Soms voorkomende bijwerkingen • bloeddrukverlaging • allergische reacties, waaronder anafylaxie (duizeligheid, ernstige verlaging van de bloeddruk, ademhalingsmoeilijkheden), angio-oedeem (pijnljke zwelling van het gelaat of de keel), ademhalingsmoeilijkheden, lage bloeddruk, huiduitslag, netelroos; deze reacties kunnen optreden aan het begin van de behandeling of gedurende de hele behandelingsperiode • verergering van reumatoïde artritis of artritische verschijnselen • bloed of eiwitten in de urine
Zelden voorkomende bijwerkingen • vaataandoeningen, waaronder veno-occlusieve ziekte (een ziekte die de lever aantast) en vochtretentie, die kan leiden tot zwelling van de ledematen
Zeer zeldzame bijwerkingen • problemen bij het plassen • syndroom van Sweet (pruimkleuige, verhoogde en pijnlijke wondjes op de ledematen, soms in het gezicht en in de hals, met koorts) • vochtretentie in de longen, bloedingen in de longen, ophoesten van bloed, zuurstofgebrek, ontsteking van de longen (die kan leiden tot ademnood, hoesten, temperatuurverhoging); in sommige gevallen kan dit leiden tot ademstilstand of ARDS (adult respiratory distress syndrome, een aandoening die bij zeer zieke patiënten ademnood verergert), met mogelijk fatale afloop • sikkelcelcrises (acute instorting van rode bloedcellen) bij patiënten met sikkelcelziekte • ruptuur van de milt
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZARZIO
Buiten het bereik en zicht van kinderen houden.
Gebruik Zarzio niet meer na de vervaldatum die staat vermeld op de doos en op het etiket van de injectiespuit na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
De voorgevulde spuit in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zarzio
- Het werkzame bestanddeel is filgrastim.
Zarzio 30 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit:
Zarzio 48 ME/0,5 ml oplossing voor injectie of infusie in voorgevulde spuit:
Elke voorgevulde spuit bevat 48 ME filgrastim in 0,5 ml, overeenkomend met 96 ME/ml.
- De andere bestanddelen zijn glutaminezuur, sorbitol (E420), polysorbaat 80 en water voor
Hoe ziet Zarzio er uit en wat is de inhoud van de verpakking
Zarzio is een heldere, kleurloze tot licht gelige oplossing voor injectie of infusie in een voorgevulde spuit.
Zarzio is verkrijgbaar in verpakkingen met 1, 3, 5 of 10 voorgevulde spuiten met injectienaald, en met of zonder veiligheidsbescherming voor de naald.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Oostenrijk
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/Tel: +32 27229797
Luxembourg/Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
България Представителство Сандоз д .д.
Младост 4, Бизнес Парк София, Сграда 8Б, ет .6 София 1715 Тел.: +359 2 970 347 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s.r.o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office.cz@sandoz.com
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B.V.
Veluwezoom 22 NL-1327 AH Almere Tel: +31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D-83607 Holzkirchen Tel: +49 8024 902 4000 info@sandoz.de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: +47 64913000
57 Eesti Österreich Sandoz d.d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o.o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz.responde@sandoz.com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P-2710− 693 Sintra Tel: +351 21 924 19 19 sandoz.pt@sandoz.com
France Sandoz SAS 49, avenue Georges Pompidou F-92593 Levallois-Perret Cedex Tél: + 33 1 49 64 48 00
România S.C.
Sandoz S.R.L.
Str.
Livezeni, Nr.
7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@rowa-pharma.ie
Slovenija Lek farmacevtska druž ba d.d.
Verovš kova 57 SI-1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d.d.
Ruž inovská 42 SK-82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S.p.A.
Largo Umberto Boccioni, 1 I-21040 Origgio / VA Tel: +39 02 96541
Suomi/Finland Sandoz Oy Ab Rajatorpantie 41 B/Råtorpsvägen 41 B FIN-01640 Vantaa/Vanda Puh/Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Allé 1 E SE-254 52 Helsingborg Tel: + 46 42 152065 info.helsingborg@sandoz.com
Latvija Sandoz d.d.
Pā rstā vniecī ba Latvijā Mež a iela 4 Rī ga, LV-1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk.drugsafety@sandoz.com
58 Lietuva Sandoz Pharmaceuticals d.d filialas Š eimyniš kių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
-------------------------------------------------------------------------------------------------------------------------
Aanwijzingen over hoe u uzelf kunt injecteren
Dit gedeelte bevat informatie over hoe u uzelf een injectie met Zarzio kunt geven.
Het is belangrijk dat u niet probeert om uzelf de injectie te geven, zolang u hiervoor geen speciale training heeft gehad van uw arts of verpleegkundige.
Uw arts of verpleegkundige zal u laten zien hoe u deze moet gebruiken.
Als u twijfelt hoe u de injectie moet geven, of als u vragen heeft, vraag dan uw arts of verpleegkundige om hulp.
Hoe injecteert u uzelf
Dit wordt een subcutane injectie genoemd.
Uw arts of verpleegkundige zal u vertellen hoe vaak u de injectie moet toedienen.
Wat heeft u nodig
Om uzelf een subcutane injectie te geven heeft u het volgende nodig:
2.
Een afvalvat (pot) waar naalden niet doorheen kunnen prikken om de gebruikte spuiten veilig in weg te gooien, als u de voorgevulde spuit Zarzio zonder veiligheidsbescherming voor de naald gebruikt.
Wat u moet doen voordat u uzelf een subcutane injectie met Zarzio geeft
1.
Haal uw verpakking Zarzio uit de koelkast.
Toevallige blootstelling aan temperaturen beneden het vriespunt heeft geen nadelige invloed op de stabiliteit van Zarzio.
2.
Schud niet met de verpakking met de voorgevulde spuit.
3.
Controleer of u de juiste sterkte heeft, die u nodig heeft voor de dosis die uw arts heeft voorgeschreven.
4.
Controleer de vervaldatum die staat vermeld op de doos en op het etiket van de spuit (EXP).
Gebruik de spuit niet als de laatste dag van de genoemde maand al voorbij is.
5.
Controleer hoe de oplossing Zarzio eruit ziet.
Deze moet helder zijn.
Als hij troebel is of als er deeltjes in zitten, mag u hem niet gebruiken.
6.
Om het injecteren comfortabeler te maken, laat u de voorgevulde spuit 30 minuten staan om hem op kamertemperatuur te laten komen, of u houdt de voorgevulde spuit een paar minuten voorzichtig in uw hand.
7.
Neem het plastic kapje pas van de naald af als u klaar bent om de injectie te geven.
8.
Was uw handen grondig.
9.
Zoek een prettige, goed verlichte plaats en leg de spuit, de alcoholdoekjes en indien nodig het afvalvat waar naalden niet doorheen kunnen prikken zo neer dat u er gemakkelijk bij kunt.
59 Hoe moet u de injectie klaarmaken
Voordat u Zarzio injecteert, moet u het volgende doen:
1.
Neem voorzichtig het plastic kapje van de naald, zonder eraan te draaien.
Raak de naald niet aan en duw niet op de plunjer.
2.
Houd de injectiespuit zo dat de naald naar boven wijst, om te controleren of er geen luchtbellen in de spuit zitten.
Als er luchtbellen aanwezig zijn, duw dan alle lucht uit de injectiespuit door de plunjer voorzichtig omhoog te duwen (zorg dat u geen vloeistof uit de injectiespuit drukt).
3.
Op de cilinder van de spuit staat een schaalverdeling.
Duw de plunjer omhoog tot aan het getal (aantal ml) dat overeenkomt met de dosis Zarzio die uw arts u heeft voorgeschreven.
4.
Controleer nogmaals of de juiste dosis Zarzio in de spuit zit.
5.
U kunt de voorgevulde spuit nu gebruiken.
Op welke plaats moet u de injectie geven
De meest geschikte plaatsen om uzelf te injecteren, zijn:
- Uw buik, behalve het gebied rond de navel.
Geef de injectie elke keer op een andere plaats, zodat u geen zere plek krijgt in één gebied.
Als iemand anders u de injecties geeft, kan die ook de achterkant van uw armen gebruiken.
Hoe moet u de injectie toedienen
1.
Desinfecteer uw huid met een alcoholdoekje en klem de huid tussen uw duim en wijsvinger, zonder hem te knijpen.
2.
Steek de naald in een hoek van ongeveer 45 ° onder de huid, zoals uw verpleegkundige of arts u heeft voorgedaan.
3.
Trek licht aan de plunjer om te controleren of u geen bloedvat heeft aangeprikt.
Als u bloed in de spuit ziet, moet u de naald verwijderen en op een andere plaats in de huid steken.
Voorgevulde spuit zonder veiligheidsbescherming voor de naald
4.
Blijf uw huid vastklemmen en duw de plunjer langzaam en gelijkmatig omlaag.
5.
Als u de vloeistof heeft geïnjecteerd, verwijder dan de naald en laat daarna pas uw huid los.
6.
Leg de gebruikte injectiespuit in het afvalvat.
Gebruik elke injectiespuit maar voor één injectie.
Voorgevulde spuit met veiligheidsbescherming voor de naald
4.
Blijf uw huid vastklemmen, duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Blijf druk houden op de plunjer, laat hem niet los!
5.
Als u de vloeistof heeft geïnjecteerd, verwijder dan de naald terwijl u druk houdt op de plunjer, en laat daarna pas uw huid los.
6.
Laat de plunjer los.
De veiligheidsbescherming van de naald zal de naald snel bedekken.
7.
Gebruik elke injectiespuit maar voor één injectie.
Om te onthouden
Als u een probleem heeft, wees dan niet bang om uw arts of verpleegkundige om hulp of advies te vragen.
60 Verwijderen van gebruikte injectiespuiten
De gebruikte injectiespuiten dienen te worden vernietigd overeenkomstig lokale voorschriften.
Voorgevulde spuit zonder veiligheidsbescherming voor de naald
- Plaats nooit het kapje terug op een gebruikte naald.
- Gooi gebruikte injectiespuiten in het afvalvat, waar naalden niet doorheen kunnen prikken en
houd dit buiten het bereik en zicht van kinderen.
- Verwijder het volle afvalvat op de manier die u uitgelegd is door uw arts, verpleegkundige of
apotheker.
- Gooi NOOIT gebruikte injectiespuiten weg bij uw normale huishoudelijk afval.
Voorgevulde spuit met veiligheidsbescherming voor de naald
- De veiligheidsbescherming voor de naald voorkomt letsel door naaldprikken na gebruik, dus er
zijn geen bijzondere voorzorgen voor het verwijderen nodig.
Gooi de injectiespuit weg op de manier die u uitgelegd is door uw arts, verpleegkundige of apotheker.
------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
De oplossing dient vóór gebruik visueel te worden gecontroleerd.
Alleen heldere oplossingen zonder deeltjes mogen worden gebruikt.
Accidentele blootstelling aan temperaturen beneden vriespunt heeft geen nadelige invloed op de stabiliteit van Zarzio.
Zarzio bevat geen conserveermiddel: gezien de mogelijke kans op microbiële contaminatie zijn injectiespuiten met Zarzio uitsluitend bedoeld voor eenmalig gebruik.
Verdunning voorafgaand aan toediening (optioneel)
Indien gewenst kan Zarzio worden verdund in glucose 5%oplossing.
Zarzio mag niet worden verdund met natriumchloride-oplossingen.
Verdunning tot een eindconcentratie < 0,2 ME/ml (2 μ g/ml) wordt op geen enkel moment aanbevolen.
Voor patiënten die worden behandeld met filgrastim dat is verdund tot concentraties < 1,5 ME/ml (15 μ g/ml) dient humaan serumalbumine (HSA) te worden toegevoegd tot een eindconcentratie van 2 mg/ml.
Voorbeeld: in een eindvolume van 20 ml met een totale dosis filgrastim van minder dan 30 ME (300 μ g) moet worden toegevoegd 0,2 ml humaan serumalbumine-oplossing 200 mg/ml (20%) Ph.
Eur.
Wanneer filgrastim is verdund in glucose 5%oplossing, is het verenigbaar met glas en met een scala aan kunststoffen, waaronder polyvinylchloride, polyolefine (een copolymeer van polypropyleen en polyethyleen) en polypropyleen.
Na verdunning: de chemische en fysische stabiliteit na bereiding van de verdunde oplossing voor infusie is aangetoond gedurende 24 uur bij 2°C tot 8°C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2°C - 8°C moeten zijn, tenzij het verdunnen onder gecontroleerde en gevalideerde aseptische omstandigheden plaatsvond.
61 Gebruik van de voorgevulde spuit met veiligheidsbescherming voor de naald
De veiligheidsbescherming voor de naald bedekt de naald na de injectie, om prikletsel door de naald te voorkomen.
Dit heeft geen nadelige invloed op de normale werking van de injectiespuit.
Duw de plunjer langzaam en gelijkmatig omlaag, totdat de hele dosis is toegediend en de plunjer niet verder kan worden geduwd.
Verwijder, terwijl u druk houdt op de plunjer, de injectiespuit uit de patiënt.
De veiligheidsbescherming van de naald zal de naald bedekken wanneer de plunjer wordt losgelaten.
Gebruik van de voorgevulde spuit zonder veiligheidsbescherming voor de naald
Dien de dosis toe volgens standaardprotocol
Verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
62
EU-nummer
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkingsgrootte
Zavesca
100 mg
Capsules, hard
Oraal gebruik
Blister (Alu/Aclar)
84 harde capsules
European Medicines Agency
EMEA/H/C/435
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZAVESCA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zavesca?
Zavesca is een middel dat de werkzame stof miglustat bevat.
Het is verkrijgbaar in de vorm van witte capsules (100 mg).
Waarvoor wordt Zavesca gebruikt?
Zavesca is bedoeld voor de behandeling van twee zeldzame, erfelijke ziekten die de manier verstoren waarop het lichaam vetten verwerkt.
Beide ziekten leiden tot een stapeling van vetachtige stoffen (glucosfingolipiden) in het lichaam.
Zavesca wordt aan de volgende patiënten voorgeschreven:  volwassenen met milde tot matige ziekte van Gaucher type 1.
Patiënten met deze ziekte hebben een tekort aan het enzym glucocerebrosidase, dat ertoe leidt dat een glucosfingolipide (glucosylceramide) zich in verschillende delen van het lichaam ophoopt, zoals in de milt, de lever en de botten.
Zavesca wordt gebruikt bij patiënten die niet in aanmerking komen voor de standaardbehandeling van enzymvervangingstherapie via infusie (indruppeling in een ader);  volwassenen, jongeren en kinderen met de ziekte van Niemann-Pick type C, een ziekte met mogelijk fatale afloop waarbij glucosfingolipiden zich in de cellen in de hersenen en op andere plaatsen in het lichaam stapelen.
Zavesca wordt gebruikt voor de behandeling van de neurologische symptomen van de ziekte (verschijnselen die de hersenen en zenuwcellen aantasten), bijvoorbeeld coördinatieproblemen, snelle oogbewegingen die kunnen leiden tot slechtziendheid, vertraagde ontwikkeling, problemen met het slikken, verhoogde spierspanning, stuipen en leerproblemen.
Aangezien het aantal patiënten met deze ziekten klein is, worden de ziekten als ‘ zeldzaam’ beschouwd.
Daarom werd Zavesca op 18 oktober 2000 aangewezen als ‘ weesgeneesmiddel’ (geneesmiddel voor zeldzame aandoeningen) voor de ziekte van Gaucher type 1, en op 16 februari 2006 voor de ziekte van Niemann-Pick type C.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zavesca gebruikt?
De behandeling met Zavesca moet gestart en gevolgd worden door artsen die ervaring hebben met de behandeling van de ziekte van Gaucher of de ziekte van Niemann-Pick type C.
De aanbevolen aanvangsdosis voor de ziekte van Gaucher type 1 is één capsule driemaal daags.
Voor de ziekte van Niemann-Pick type C is de aanbevolen dosis twee capsules driemaal daags voor 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. volwassenen en adolescenten.
De dosis moet worden verlaagd voor patiënten met nierproblemen en, tijdelijk, voor patiënten die last krijgen van diarree.
Zavesca is niet onderzocht bij patiënten met leverproblemen.
Raadpleeg voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Hoe werkt Zavesca?
De werkzame stof van Zavesca, miglustat, voorkomt de werking van het enzym glucosylceramidesynthase.
Dit enzym is betrokken in de eerste fase van de productie van glucosfingolipiden.
Miglustat kan door de werking van het enzym te blokkeren de productie van glucosfingolipiden in de cellen verminderen.
Naar verwachting zal dit de ontwikkeling van symptomen van de ziekte van Gaucher type 1 vertragen of voorkomen, en de symptomen van de ziekte van Niemann-Pick type C verlichten.
Hoe is Zavesca onderzocht?
Voor de milde of gematigde vorm van de ziekte van Gaucher type 1 werd de werkzaamheid van Zavesca in één hoofdstudie onderzocht bij 28 patiënten die niet in aanmerking kunnen of willen komen voor enzymvervangingstherapie.
Het hoofddeel van de studie duurde een jaar, maar 13 patiënten bleven het geneesmiddel nog twee jaar langer innemen.
In de studie werd gemeten of Zavesca effect had op de omvang van de lever en de milt, en of het de bloedparameters verbeterde, zoals de concentratie van hemoglobine (een eiwit in de rode bloedcellen dat zuurstof door het lichaam transporteert) en het aantal bloedplaatjes (componenten die het bloed helpen stollen).
Voor de ziekte van Niemann-Pick type C, werd de werkzaamheid van Zavesca onderzocht in één hoofdstudie bij 31 patiënten, van wie 12 kinderen onder de 12 jaar.
De studie vergeleek de effecten van toevoeging van Zavesca aan de standaardzorg (verlichting van symptomen) met enkel de standaardzorg.
De belangrijkste graadmeter voor de werkzaamheid was de verandering na een jaar in de snelheid waarmee de patiënten snelle horizontale oogbewegingen maakten, maar er werd ook naar andere neurologische symptomen gekeken, zoals het vermogen van de patiënten om te slikken en hun intellectueel functioneren.
Sommige patiënten werden tot vijfenhalf jaar behandeld.
Ook werd een enquête gehouden onder 66 patiënten die met Zavesca werden behandeld.
Welke voordelen bleek Zavesca tijdens de studies te hebben?
In het onderzoek naar de ziekte van Gaucher type 1 was na een jaar de omvang van de lever met 12% en die van de milt met 19% afgenomen.
Gemiddeld steeg de hemoglobineconcentratie met 0,26 g per deciliter en het aantal bloedplaatjes met 8,29 miljoen per milliliter.
De voordelen van Zavesca bleven aanhouden gedurende drie jaar ononderbroken behandeling.
In het onderzoek naar de ziekte van Nieman-Pick type C bleek de verbetering in de oogbewegingen gelijk bij patiënten die met en zonder Zavesca waren behandeld.
Er waren echter wel tekenen dat het slikvermogen en het intellectuele functioneren was verbeterd bij de patiënten die met Zavesca werden behandeld.
De enquête toonde aan dat Zavesca leidde tot een stabilisering of afname van het tempo waarin de symptomen verslechterden bij ongeveer 75% van de patiënten.
Welke risico’ s houdt het gebruik van Zavesca in?
De meest voorkomende bijwerkingen van Zavesca (waargenomen bij meer dan 1 op de 10 patiënten) zijn gewichtsverlies, trillen, diarree, winderigheid en buikpijn.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zavesca.
Zavesca mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor miglustat of voor enig ander bestanddeel van het middel.
Waarom is Zavesca goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Zavesca groter zijn dan de risico’ s ervan voor de orale behandeling van volwassen patiënten met een milde of gematigde vorm van de ziekte van Gaucher type 1, voor wie een enzymvervangingstherapie niet geschikt is, en voor de behandeling van progressieve neurologische
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Zavesca.
Deze voorwaarde is toegevoegd aangezien het een zeldzame ziekte betreft en het niet mogelijk is gebleken uitputtende informatie over het middel te verkrijgen.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele nieuw beschikbare informatie beoordelen en deze samenvatting zo nodig laten bijwerken.
Welke informatie wordt nog verwacht voor Zavesca?
De producent van Zavesca zal de volgende onderzoeken afronden naar de werkzaamheid en veiligheid van het middel voor de ziekte van Gaucher type 1:  een programma om artsen na het in de handel brengen te informeren over het gebruik van Zavesca en patiënten op te roepen informatie te verstrekken over de veiligheid van het geneesmiddel;  patiënten die al aan klinische proeven meedoen blijven volgen, de veiligheid en werkzaamheid van het geneesmiddel blijven beoordelen en de neurologische aspecten van de ziekte verder onderzoeken;  een studie om de werkzaamheid en veiligheid van Zavesca te bestuderen bij patiënten die van enzymvervangingstherapie op dit middel overstappen;  een verdere studie verrichten over het natuurlijke verloop van de aandoening, samen met de Europese Werkgroep voor de ziekte van Gaucher (EWGGD).
Overige informatie over Zavesca:
De Europese Commissie heeft op 20 november 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zavesca verleend aan Actelion Registration Ltd.
De handelsvergunning werd op 20 november 2007 verlengd.
Klik hier (ziekte van Gaucher type 1) en hier (ziekte van Niemann-Pick type C) voor de gegevens over de aanwijzing van Zavesca als weesgeneesmiddel.
Klik hier voor het volledige EPAR voor Zavesca.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zavesca 100 mg harde capsules.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 100 mg miglustaat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
Witte capsules, met ‘ OGT 918’ in zwart gedrukt op het kapje en ‘ 100’ in zwart gedrukt op het omhulsel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zavesca is geïndiceerd voor orale behandeling van volwassenen met een milde tot matige vorm van de ziekte van Gaucher type 1.
Zavesca mag alleen worden gebruikt voor de behandeling van patiënten die ongeschikt zijn voor een enzymvervangende therapie (zie rubriek 4.4 en 5.1).
Zavesca is geïndiceerd voor de behandeling van progressieve neurologische manifestaties bij volwassenen en kinderen met de ziekte van Niemann-Pick type C (zie rubriek 4.4. en 5.1).
4.2 Dosering en wijze van toediening
De therapie moet plaatsvinden onder begeleiding van artsen die bekend zijn met de behandeling van de ziekte van Gaucher of de ziekte van Niemann-Pick type C.
Zavesca kan met of zonder voedsel worden ingenomen.
Dosering bij de ziekte van Gaucher type 1
Volwassenen De aanbevolen begindosis voor de behandeling van volwassenen met de ziekte van Gaucher type 1 is 100 mg driemaal daags.
Tijdelijke verlaging van de dosis naar 100 mg een- of tweemaal daags kan bij sommige patiënten nodig zijn vanwege diarree.
Er is geen ervaring met de toediening van Zavesca aan patiënten met de ziekte van Gaucher type 1 die jonger zijn dan 18 jaar.
Toediening aan kinderen of adolescenten met de ziekte van Gaucher type 1 wordt dan ook afgeraden.
Er is geen ervaring met de toediening van Zavesca aan patiënten ouder dan 70 jaar.
Dosering bij de ziekte van Niemann-Pick type C
De aanbevolen dosis voor de behandeling van volwassenen en adolescenten met de ziekte van Niemann-Pick type C bedraagt driemaal daags 200 mg.
2 De dosering bij patiënten die jonger zijn dan 12 jaar dient op onderstaande wijze te worden aangepast op basis van het lichaamsoppervlak:
Lichaamsoppervlak (m2) > 1,25 > 0,88-1,25 > 0,73-0,88 > 0,47-0,73 ≤ 0,47
Aanbevolen dosis 200 mg driemaal daags 200 mg tweemaal daags 100 mg driemaal daags 100 mg tweemaal daags 100 mg eenmaal daags
Tijdelijke verlaging van de dosis kan bij sommige patiënten nodig zijn vanwege diarree.
Er dient regelmatig te worden gecontroleerd of de patiënt baat heeft bij de behandeling met Zavesca (zie rubriek 4.4).
De ervaring met het gebruik van Zavesca bij patiënten met de ziekte van Niemann-Pick type C die jonger zijn dan 4 jaar is beperkt.
Nierfunctiestoornis Farmacokinetische gegevens wijzen op een toegenomen systemische blootstelling aan miglustaat bij patiënten met een verminderde nierfunctie.
Bij patiënten met een gewijzigde creatinineklaring van 50– 70 ml/min/1,73 m2 moet de toediening van Zavesca beginnen met een dosis van 100 mg tweemaal daags in het geval van patiënten met de ziekte van Gaucher type 1.
In het geval van patiënten met de ziekte van Niemann-Pick type C met een dosis van 100 mg tweemaal daags (deze dosis moet worden aangepast op basis van het lichaamsoppervlak bij patiënten jonger dan 12 jaar).
Gebruik bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min/1,73 m2) wordt niet aanbevolen (zie rubriek 4.4 en 5.2).
Leverfunctiestoornis Zavesca is niet onderzocht bij patiënten met een leverfunctiestoornis.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Hoewel er geen rechtstreekse vergelijkende onderzoeken zijn uitgevoerd met enzymvervangende therapie (Enzyme Replacement Therapy, ERT) bij patiënten met de ziekte van Gaucher type 1 die de therapie niet eerder hebben ondergaan, zijn er geen bewijzen dat Zavesca wat werkzaamheid of veiligheid betreft voordelen heeft ten opzichte van ERT.
ERT is de standaardtherapie voor patiënten die moeten worden behandeld voor type 1 van de ziekte van Gaucher (zie rubriek 5.1).
Er is geen specifiek onderzoek verricht naar de werkzaamheid en veiligheid van Zavesca bij patiënten met een ernstige vorm van de ziekte van Gaucher.
Ongeveer 38% van de patiënten met de ziekte van Gaucher type 1 en 58% van de patiënten met de ziekte van Niemann-Pick type C in klinische trials meldde tremoren tijdens de behandeling.
In het geval van de ziekte van Gaucher type 1 werden deze tremoren omschreven als een versterkte fysiologische tremor van de handen.
De tremoren begonnen gewoonlijk in de eerste maand en verdwenen in veel gevallen na 1 tot 3 maanden behandeling.
Dosisverlaging kan gewoonlijk binnen een paar dagen een gunstig effect op de tremor hebben, maar soms kan het nodig zijn de behandeling te staken.
3 Het verdient aanbeveling regelmatig de vitamine B12-spiegel te controleren vanwege de hoge prevalentie van vitamine B12-deficiëntie onder patiënten met de ziekte van Gaucher type 1.
Er zijn gevallen van perifere neuropathie gerapporteerd bij patiënten die met Zavesca werden behandeld en die al dan niet gelijktijdig een stoornis als vitamine B12-deficiëntie of monoklonale gammopathie hadden.
Perifere neuropathie lijkt vaker voor te komen bij patiënten met de ziekte van Gaucher type 1 in vergelijking met de algemene populatie.
Bij alle patiënten moet voor aanvang van de behandeling en periodiek daarna neurologisch onderzoek plaatsvinden.
Als patiënten symptomen als gevoelloosheid en tintelingen ontwikkelen, moeten de risico’ s en voordelen van de behandeling opnieuw worden geëvalueerd.
Bij meer dan 80% van de patiënten werden effecten op het maagdarmstelsel, met name diarree, waargenomen, aan het begin van de behandeling of periodiek tijdens de behandeling (zie rubriek 4.8).
Het mechanisme betreft waarschijnlijk remming van de disaccharidasen in het maagdarmkanaal.
In de meeste gevallen zijn de effecten mild en verdwijnen ze naar verwachting spontaan tijdens de behandeling.
In de klinische praktijk is gebleken dat de diarree reageert op dieetverandering (vermindering van de inname van lactose en andere koolhydraten), op het niet tegelijkertijd met de maaltijd innemen van Zavesca en/of op geneesmiddelen tegen diarree, zoals loperamide.
Bij sommige patiënten kan een tijdelijke dosisverlaging noodzakelijk zijn.
Patiënten met chronische diarree of andere aanhoudende klachten van het maagdarmstelsel die niet reageren op deze maatregelen, moeten worden onderzocht overeenkomstig klinische praktijken.
Zavesca is niet onderzocht bij patiënten die een ernstige aandoening van het maagdarmstelsel hebben gehad, zoals inflammatoire darmziekte.
Mannelijke patiënten moeten een betrouwbare anticonceptiemethode toepassen als zij Zavesca gebruiken.
Onderzoek bij ratten heeft aangetoond dat miglustaat een ongunstige invloed heeft op de spermatogenese en de spermaparameters, en de vruchtbaarheid vermindert (zie rubrieken 4.6 en 5.3).
Totdat nieuwe informatie beschikbaar is, moeten mannelijke patiënten met Zavesca stoppen en daarna nog 3 maanden betrouwbare anticonceptie toepassen voordat ze proberen een zwangerschap tot stand te brengen.
Vanwege de beperkte ervaring dient Zavesca met voorzichtigheid te worden gebruikt bij patiënten met een nier- of leverfunctiestoornis.
Er bestaat een nauw verband tussen de nierfunctie en de klaring van miglustaat, en de blootstelling aan miglustaat is bij patiënten met een ernstige nierfunctiestoornis sterk verhoogd (zie rubriek 5.2).
Op dit moment is er nog onvoldoende klinische ervaring met deze patiënten om dosisaanbevelingen te kunnen doen.
Gebruik van Zavesca bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min/1,73 m2) wordt niet aanbevolen.
Ziekte van Niemann-Pick type C
Na een behandeling met Zavesca van ten minste één jaar dient opnieuw te worden beoordeeld of de therapie moet worden voortgezet.
Bij sommige kinderen met de ziekte van Niemann-Pick type C is melding gemaakt van een verminderde groei in een vroeg stadium van een behandeling met miglustaat, waarbij de in eerste instantie verminderde gewichtstoename gepaard kan gaan met of gevolgd kan worden door een verminderde lengtegroei.
Voor elke afzonderlijke patiënt moet opnieuw worden beoordeeld of de voordelen van de therapie opwegen tegen de risico’ s en of de therapie moet worden voortgezet.
Bij sommige patiënten met de ziekte van Niemann-Pick type C die met Zavesca werden behandeld werd een lichte afname van het aantal bloedplaatjes waargenomen zonder dat er een verband was met bloedingen.
Bij 40%-50% van de patiënten die aan het klinisch onderzoek deelnamen werd in de uitgangssituatie vastgesteld dat het aantal bloedplaatjes onder de benedengrens van de
Er wordt aangeraden het aantal bloedplaatjes regelmatig te controleren bij deze patiënten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
De beperkte gegevens suggereren dat gelijktijdige toediening van Zavesca en Cerezyme bij patiënten met de ziekte van Gaucher type 1 kan leiden tot een verminderde blootstelling aan miglustaat (een kleine studie met parallelgroepen liet zien dat de Cmax met ongeveer 22% en de AUC met ongeveer 14% verminderde).
Dit onderzoek wees er tevens op dat Zavesca geen of slechts een beperkt effect op de farmacokinetiek van Cerezyme heeft.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van miglustaat bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken, waaronder dystokie (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Miglustaat passeert de placenta en Zavesca mag niet worden gebruikt tijdens de zwangerschap.
Vrouwen in de vruchtbare leeftijd moeten anticonceptie toepassen.
Het is niet bekend of miglustaat in moedermelk wordt uitgescheiden.
Het gebruik van Zavesca wordt niet aanbevolen in de periode dat borstvoeding wordt gegeven.
Mannelijke patiënten moeten een betrouwbare anticonceptiemethode toepassen tijdens het gebruik van Zavesca en tot 3 maanden na beëindigen van de behandeling (zie rubrieken 4.4 en 5.3)
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Zavesca op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last hebben van duizeligheid mogen geen voertuig besturen of machines bedienen.
4.8 Bijwerkingen
Bij negen klinische onderzoeken voor verschillende indicaties zijn 206 patiënten behandeld met Zavesca in doseringen van 50– 200 mg t.i.d. gedurende een gemiddelde periode van 2,2 jaar.
Van deze patiënten leden er 90 aan de ziekte van Gaucher type 1 en 40 aan de ziekte van Niemann-Pick type C.
De bijwerkingen waren over het algemeen mild tot matig van ernst en traden met vergelijkbare frequentie op bij verschillende indicaties en onderzochte doseringen.
Bijwerkingen die het vaakst optraden waren maagdarmstelselaandoeningen, met diarree en overige buikklachten, en gewichtsverlies.
Bijwerkingen, gedefinieerd als tijdens de behandeling optredende ongewenste effecten die door de onderzoeker zijn gerapporteerd als aan de behandeling gerelateerde effecten, en die bij meer dan 1% van de patiënten optreden, zijn in de onderstaande tabel weergegeven en geclassificeerd naar lichaamssysteem en frequentie (zeer vaak: ≥ 1/10, vaak: ≥ 1/100 < 1/10).
Binnen elke frequentiegroep zijn de bijwerkingen gerangschikt naar afnemende ernst.
5 Bloed- en lymfestelselaandoeningen Vaak Trombocytopenie
Voedings- en stofwisselingsstoornissen Zeer vaak Vaak
Gewichtsverlies Anorexia, verminderde eetlust
Psychische stoornissen Vaak Slapeloosheid, afgenomen libido
Zenuwstelselaandoeningen Zeer vaak Vaak
Tremoren Perifere neuropathie, hoofdpijn, paresthesie, duizeligheid, ataxie, hypo-esthesie
Maagdarmstelselaandoeningen Zeer vaak Vaak
Diarree, flatulentie, abdominale pijn Misselijkheid, braken, abdominale distentie/abdominaal ongemak, constipatie, dyspepsie
Skeletspierstelsel- en bindweefselaandoeningen Vaak Spierspasmen
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak Vermoeidheid, asthenie
Onderzoeken Vaak afwijkende zenuw geleiding test
Gewichtsverlies is waargenomen bij ongeveer 60% van de patiënten.
Het grootste effect werd na 12 maanden bereikt met een gemiddeld gewichtsverlies van 6– 7%; daarna was er een tendens naar gewichtstoename naar uitgangswaarde.
Zavesca is onderzocht voor indicaties waarbij bepaalde effecten als bijwerkingen van de behandeling zijn gemeld, zoals neurologische symptomen/verschijnselen en trombocytopenie, die ook als gevolg van de onderliggende aandoeningen zouden kunnen zijn opgetreden.
Bij klinische onderzoeken met Zavesca onder patiënten met de ziekte van Gaucher type 1 zijn afzonderlijke gevallen gemeld van cognitieve disfunctie.
Er is geen causaal verband met Zavesca aangetoond.
4.9 Overdosering
Er zijn geen acute symptomen van overdosering vastgesteld.
Zavesca is in klinische trials gedurende maximaal 6 maanden aan HIV-positieve patiënten toegediend in doses tot 3000 mg per dag.
De waargenomen bijwerkingen waren onder meer granulocytopenie, duizeligheid en parestesie.
Leukopenie en neutropenie zijn ook waargenomen bij een vergelijkbare groep patiënten die een dagelijkse dosis van 800 mg per dag of meer kregen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Overige producten voor spijsverteringskanaal en metabolisme.
A16AX06
6 Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van de ziekte het niet mogelijk was om volledige informatie betreffende de baten en risico's van dit geneesmiddel te verkrijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal alle nieuwe informatie, die ieder jaar beschikbaar komt, bekijken en deze SPC zal indien noodzakelijk worden aangepast.
Ziekte van Gaucher type 1
Dit leidt tot lyosomale stapeling van deze stof en een uitgebreide pathologie.
Miglustaat is remmer van glucosylceramidesynthase, het enzym dat verantwoordelijk is voor de eerste stap in de synthese van de meeste glycolipiden.
In vitro remt miglustaat glucosylceramidesynthase met een IC50 van 20-37 µM.
Daarnaast is in vitro op experimentele basis aangetoond dat miglustaat een remmende werking heeft op niet-lysosomaal glycosylceramidase.
De remmende werking op glucosylceramidesynthase vormt de basis voor substraatreductietherapie bij de ziekte van Gaucher.
Het centrale onderzoek met Zavesca is uitgevoerd bij patiënten die niet in staat of niet bereid waren ERT te ondergaan.
De redenen dat zij geen ERT ontvingen, waren onder meer de belasting die intraveneuze infusies met zich meebrengen en problemen met de toegang tot de veneuze bloedvaten.
Er werden 28 patiënten met een milde tot matige vorm van de ziekte van Gaucher type 1 toegelaten tot dit 12 maanden durend niet-vergelijkend onderzoek en 22 patiënten hebben het onderzoek voltooid.
Na 12 maanden was het volume van de lever en de milt afgenomen met gemiddeld 12,1% respectievelijk 19,0%.
Tevens werd een gemiddelde stijging van het hemoglobinegehalte met 0,26 g/dl en een gemiddelde toename van het aantal bloedplaatjes met 8,29 × 109/1 waargenomen.
18 Patiënten bleven daarna Zavesca gebruiken conform het protocol van een optionele verlenging van de behandeling.
Het klinisch effect werd na 24 en 36 maanden beoordeeld bij 13 patiënten.
Na 3 jaar onafgebroken behandeling met Zavesca was het volume van de lever en de milt gemiddeld afgenomen met respectievelijk 17,5% en 29,6%.
Er was een gemiddelde stijging van het aantal bloedplaatjes van 22,2 × 109/1 en een gemiddelde stijging van het hemoglobinegehalte van 0,95 g/dl.
Bij een tweede, open, gecontroleerd onderzoek werden 36 patiënten die minimaal 2 jaar met ERT waren behandeld, gerandomiseerd in drie behandelgroepen: voortzetting met Cerezyme, Cerezyme in combinatie met Zavesca of switch naar Zavesca.
Het onderzoek, met een gerandomiseerde, vergelijkende opzet, werd verricht gedurende 6 maanden, gevolgd door een 18 maanden durend vervolgonderzoek waarbij alle patiënten uitsluitend met Zavesca werden behandeld.
Bij patiënten die op Zavesca waren overgestapt, traden gedurende de eerste 6 maanden geen veranderingen op in lever- en miltorgaanvolume en in de concentratie van hemoglobine.
Dit vormt een aanwijzing dat de ziekte niet bij alle patiënten in dezelfde mate onder controle zou kunnen worden gehouden met een behandeling met uitsluitend Zavesca.
Er namen 29 patiënten deel aan het vervolgonderzoek.
Vergeleken met de metingen na 6 maanden was er na een behandeling van 18 en 24 maanden met uitsluitend Zavesca geen verandering opgetreden in de mate waarin de ziekte onder controle kon worden gehouden (respectievelijk 20 en 6 patiënten).
Bij geen enkele patiënt was er sprake van een snelle verergering van de ziekte van Gaucher type 1 na te zijn overgestapt op een behandeling met uitsluitend Zavesca.
De bovengenoemde twee onderzoeken waren gebaseerd op toediening van een totale dagelijkse dosis Zavesca van 300 mg.
Uit de resultaten bleek dat de werkzaamheid bij deze dosis lager was dan bij een totale dagelijkse dosis van 300 mg.
Bij 3 open-label klinische onderzoeken is aantasting van de botten als gevolg van de ziekte van Gaucher type 1 onderzocht bij patiënten die gedurende maximaal 2 jaar werden behandeld met driemaal daags miglustat 100 mg (n = 72).
7 ten opzichte van de uitgangswaarden waren toegenomen met meer dan 0,1 eenheden bij 27 (57%) en 28 (65%) patiënten bij wie longitudinale metingen van de botdichtheid waren uitgevoerd.
Er waren geen gevallen van botcrisis, avasculaire necrose of breuken tijdens de behandelingsperiode.
Ziekte van Niemann-Pick type C
De ziekte van Niemann-Pick type C is een zeer zeldzame, in alle gevallen progressieve en uiteindelijk fatale neurodegeneratieve aandoening die wordt gekenmerkt door een stoornis in het intracellulaire transport van lipiden.
De neurologische manifestaties worden als secundair beschouwd aan de abnormale stapeling van glycosfingolipiden in neuronale cellen en gliacellen.
Uit een prospectief, open-label klinische studie en een retrospectief onderzoek zijn gegevens verkregen die uitwijzen dat Zavesca veilig en werkzaam is als behandeling van de ziekte van Niemann-Pick type C.
Deze studie werd vervolgd met een gemiddelde periode van 3,9 jaar tot maximaal 5,6 jaar.
Daarnaast deden 12 kinderen mee aan een ongecontroleerd substudie gedurende een gemiddelde periode van 3,1 jaar tot maximaal 4,4 jaar.
Van de 41 patiënten die aan het onderzoek deelnamen werden er 14 gedurende meer dan 3 jaar met Zavesca behandeld.
Het retrospectieve onderzoek omvatte casussen van 66 patiënten die buiten het kader van het klinisch onderzoek gedurende een gemiddelde periode van 1,5 jaar met Zavesca werden behandeld.
Aan beide onderzoeken deden kinderen, adolescenten en volwassenen mee, in leeftijd variërend van 1 t/m 43 jaar.
De gebruikelijke dosis Zavesca bij volwassen patiënten bedroeg 200 mg driemaal daags en werd aangepast op basis van het lichaamsoppervlak bij kinderen.
Over het geheel genomen tonen de gegevens aan dat Zavesca de progressie van klinisch relevante neurologische symptomen bij patiënten met de ziekte van Niemann-Pick type C kan verminderen.
Er dient regelmatig (bijv. om de 6 maanden) te worden gecontroleerd of de behandeling met Zavesca een positief effect heeft op neurologische manifestaties bij patiënten met de ziekte van Niemann-Pick type C.
Na een behandeling met Zavesca van ten minste één jaar dient opnieuw te worden beoordeeld of de therapie moet worden voortgezet (zie rubriek 4.4).
5.2 Farmacokinetische gegevens
De farmacokinetische parameters van miglustaat zijn vastgesteld bij gezonde personen, een klein aantal patiënten met de ziekte van Gaucher type 1, patiënten met de ziekte van Fabry, met HIV- geïnfecteerde patiënten en bij volwassenen, adolescenten en kinderen met de ziekte van Niemann-Pick type C of de ziekte van Gaucher type 3.
De kinetiek van miglustaat is dosislineair en tijdonafhankelijk.
In gezonde personen wordt miglustaat snel opgenomen.
De maximale plasmaconcentraties worden ongeveer 2 uur na toediening bereikt.
De absolute biologische beschikbaarheid is niet vastgesteld.
Gelijktijdige toediening met voedsel vermindert de absorptiesnelheid (Cmax was verminderd met 36% en tmax vertraagd met 2 uur), maar heeft geen statistisch significant effect op de mate van de absorptie van miglustaat (AUC was verminderd met 14%).
Het schijnbare distributievolume van miglustaat is 83 liter.
Miglustaat bindt niet aan plasma-eiwitten.
Miglustaat wordt voornamelijk uitgescheiden via de nieren, waarbij niet gemetaboliseerd geneesmiddel in de urine 70-80% van de dosis bedraagt.
De schijnbare orale klaring (CL/F) is 230 ± 39 ml/min.
De gemiddelde halfwaardetijd is 6– 7 uur.
Na toediening van een enkele dosis van 100 mg 14C-miglustaat aan gezonde vrijwilligers werd 83% van de radioactief gelabelde miglustaat met de urine uitgescheiden en 12% met de feces.
Er werden verschillende metabolieten aangetroffen in de urine en feces.
De metaboliet miglustaatglucuronide kwam het veelvuldigst voor en maakte 5% van de dosis uit.
De metaboliet die hiervan de oorzaak is, is nog niet
8 ontdekt, maar zou zich kunnen ophopen en concentraties kunnen bereiken die die van miglustaat zouden kunnen overschrijden bij steady state.
De farmacokinetiek van miglustaat bij volwassen patiënten met de ziekte van Gaucher type 1 en patiënten met de ziekte van Niemann-Pick type C is vergelijkbaar met de farmacokinetiek van miglustaat bij gezonde personen.
Er werden farmacokinetische gegevens verkregen voor patiënten van 3 t/m 15 jaar met de ziekte van Gaucher type 3 en patiënten van 5 t/m 16 jaar met de ziekte van Niemann-Pick type C.
Een dosis van 200 mg driemaal daags bij kinderen, aangepast op basis van het lichaamsoppervlak, resulteerde in Cmax- en AUCτ -waarden die ongeveer twee keer zo hoog waren als de waarden na toediening van 100 mg driemaal daags bij patiënten met de ziekte van Gaucher type 1, wat consistent is met de farmacokinetiek van miglustaat wat betreft dosis lineariteit.
Bij steady state bedroeg de concentratie miglustaat in de cerebrospinale vloeistof bij zes patiënten met de ziekte van Gaucher type 3 31,4-67,2% van de concentratie in plasma.
De beperkte gegevens over patiënten met de ziekte van Fabry en een gestoorde nierfunctie tonen aan dat de CL/F afneemt met verminderende nierfunctie.
Hoewel het aantal personen met een milde tot matige nierfunctiestoornis zeer gering was, suggereren de gegevens een vermindering van de CL/F met ongeveer 40% respectievelijk 60% in geval van een milde en matige nierfunctiestoornis (zie rubriek 4.2).
Met betrekking tot ernstige nierfunctiestoornissen zijn slechts gegevens beschikbaar van twee patiënten met een creatinineklaring in de bandbreedte van 18 – 29 ml/min.
De gegevens suggereren een afname van de CL/F van minstens 70% bij patiënten met een ernstige nierfunctiestoornis.
In de gehele reeks beschikbare gegevens zijn geen opvallende relaties of trends waargenomen tussen de farmacokinetische parameters van miglustaat en demografische variabelen (leeftijd, BMI, geslacht of ras).
Er zijn geen farmacokinetische gegevens beschikbaar over patiënten met een verminderde leverfunctie of over ouderen (ouder dan 70 jaar).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De belangrijkste effecten die bij alle soorten proefdieren zijn aangetroffen, waren gewichtsverlies en diarree en, bij hogere doses, beschadiging van het maagslijmvlies (erosie en ulceratie).
Daarnaast zijn bij dieren verschillende effecten geconstateerd bij doses die leiden tot blootstellingsniveaus die vergelijkbaar zijn met of enigszins hoger zijn dan de klinische blootstellingsniveaus: veranderingen in de lymfatische organen bij alle proefdieren, gewijzigde transaminase, vacuolenvorming in de schildklier en de alvleesklier, cataracten, nefropathie en myocardiale stoornissen bij ratten.
Deze bevindingen werden minder belangrijk geacht dan verzwakking.
Toediening van miglustaat aan mannelijke en vrouwelijke Sprague-Dawley-ratten via orale sondevoeding gedurende 2 jaar bij dosisniveaus van 30, 60 en 180 mg/kg/dag leidde bij mannelijke ratten op alle dosisniveaus tot een toegenomen incidentie van testiculaire interstitiële (Leydig-) celhyperplasie en adenomen.
De systemische blootstelling bij de laagste dosis was lager dan of vergelijkbaar met de blootstelling die werd gezien bij mensen (op basis van AUC0-∞) bij de aanbevolen dosis voor mensen.
Er werd geen No Observed Effect Level (NOEL) vastgesteld en het effect was niet dosisafhankelijk.
Noch bij mannelijke, noch bij vrouwelijke ratten werd er een medicijngerelateerde toename van het aantal tumoren in andere organen gezien.
Uit onderzoeken naar het hieraan ten grondslag liggende mechanisme bleek dat er bij ratten sprake is van een speciaal mechanisme dat als nauwelijks relevant voor mensen wordt beschouwd.
Toediening van miglustaat aan mannelijke en vrouwelijke CD1-muizen via orale sondevoeding bij dosisniveaus van 210, 420 en 840/500 mg/kg/dag (dosisvermindering na een half jaar) gedurende 2 jaar leidde bij beide geslachten tot een toegenomen incidentie van inflammatoire en hyperplastische aandoeningen in de dikke darm.
Carcinomen in de dikke darm kwamen bij alle doses incidenteel
9 voor, met een statistisch significante toename in de groep die een hoge dosis kreeg toegediend.
Het kan niet worden uitgesloten dat deze bevindingen ook voor mensen relevant zijn.
Er was geen medicijngerelateerde toename van het aantal tumoren in andere organen.
In de standaardreeks genotoxiciteitstests toonde miglustaat geen enkel potentieel voor mutagene of clastogene effecten.
Studies naar toxiciteit bij herhaalde dosering in ratten toonden effecten op het epitheel van de zaadbuisjes van de testes aan.
Ander onderzoek toonde veranderingen van de spermaparameters (motiliteit en morfologie) aan, consistent met een waargenomen vermindering van de vruchtbaarheid.
Deze effecten deden zich voor bij blootstellingsniveaus die gelijk waren aan die bij patiënten, maar bleken omkeerbaar.
Miglustaat had invloed op de overleving van embryo’ s/foetussen van ratten en konijnen, er zijn gevallen van dystokie gerapporteerd, er waren verhoogde postimplantatie-verliezen en bij konijnen was er een verhoogde incidentie van vasculaire afwijkingen.
Deze effecten zijn misschien deels gerelateerd aan de maternale toxiciteit.
Tijdens een onderzoek van 1 jaar werden veranderingen van de lactatie gezien bij vrouwelijke ratten.
Het mechanisme van dit effect is niet bekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van capsule:
Natriumzetmeelglycolaat, Povidone (K30), Magnesiumstearaat.
Omhulsel van capsule:
Gelatine, Water, Titaandioxide (E171).
Drukinkt:
Zwart ijzeroxide (E172), Schellak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
Elke strip bevat 21 capsules, in totaal dus 84 capsules per doos.
10 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/238/001
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
20 november 2002
20 november 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
11 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
12 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Risicobeheerplan De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals gedetailleerd beschreven in het Farmacovigilantieplan, zoals overeengekomen in de derde versie gedateerd op 8 september 2008 van het Risicobeheerplan (RMP) gepresenteerd in Module 1.8.2. van de vergunning voor het in de handel brengen en eventuele opvolgende updates van het RMP zoals geaccordeerd door de CHMP.
Volgens de CHMP Richtlijn betreffende Systemen voor Risicobeheer voor geneesmiddelen voor humaan gebruik, moet het RMP voorgelegd worden op hetzelfde tijdstip als de eerstvolgende Periodic Safety Update Report (PSUR).
Bovendien dient een geactualiseerd RMP te worden geleverd • Wanneer er nieuwe informatie is ontvangen dat van invloed is op de huidige Veiligheidsspecificaties, het huidige Farmacovigilantieplan of de risicobeperkende activiteiten. • Binnen 60 dagen na een belangrijke (farmacovigilantie- of risicobeperking) te verwachte mijlpaal. • Op verzoek van de EMEA.
De houder van de vergunning voor het in de handel brengen zal doorgaan met het indienen van jaarlijkse PSURs, tenzij anders aangegeven door de CHMP
C.
SPECIFIEKE VERPLICHTINGEN DIE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN MOETEN WORDEN NAGEKOMEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
13 Klinische aspecten:
1.
In het kader van dit plan worden voorschrijvers geïnformeerd over het juiste gebruik van Zavesca en wordt er actief gevraagd naar de veiligheidsgegevens van zoveel mogelijk patiënten die Zavesca krijgen toegediend, dit ter aanvulling van de PSUR’ s.
Het PMSP, zoals eerder ingediend bij en goedgekeurd door het CHMP, zal voorafgaand aan de marktintroductie van Zavesca in elke lidstaat worden geïmplementeerd.
Bij de indiening van de jaarlijkse herbeoordeling/PSUR’ s, wordt ook een samenvatting verstrekt van de verzamelde veiligheidsgegevens.
2.
Actelion zal ervoor zorgdragen dat een capture-protocol wordt gehandhaafd voor alle patiënten die momenteel met Zavesca worden behandeld in de lopende klinische onderzoeken bij patiënten met de ziekte van Gaucher type 1.
Ook worden veiligheids- en werkzaamheidsbeoordelingen voortgezet en worden verdere periodieke neurologische en neuropsychologische evaluaties uitgevoerd.
Het referentienummer van dit onderzoek is OGT 918-016.
Het definitieve onderzoeksrapport wordt na voltooiing ingediend bij het CHMP.
3.
Actelion voert een open-label onderzoek uit om veiligheids- en werkzaamheidsgegevens te verkrijgen met betrekking tot patiënten die van enzymvervangende therapie (ERT) zijn overgegaan op Zavesca.
Het referentienummer van dit onderzoek is OGT 918-011.
Updates over de voortgang van het onderzoek en de werving van patiënten worden verstrekt bij de jaarlijkse herbeoordeling/PSUR’ s.
Het definitieve onderzoeksrapport wordt na voltooiing ingediend bij het CHMP.
4.
Actelion zal een observatiestudie uitvoeren naar het natuurlijke beloop bij 100 patiënten met de ziekte van Gaucher type 1, waarbij het Wetenschappelijk Advies uit november 2003 in aanmerking wordt genomen.
Het onderzoek wordt uitgevoerd in samenwerking met de European Working Group for Gaucher disease (EWGGD).
Het doel van dit onderzoek is om de kennis van de neurologische aspecten van de ziekte van Gaucher type 1 te vergroten.
Gedurende een periode van twee jaar worden longitudinale gegevens verzameld over het patiëntencohort.
Het referentienummer van dit onderzoek is OGT 918-018.
Updates over de voortgang van het onderzoek en de werving van patiënten worden verstrekt bij de jaarlijkse herbeoordeling/PSUR’ s.
Het definitieve onderzoeksrapport wordt na voltooiing ingediend bij het CHMP.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zavesca 100 mg harde capsules Miglustaat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke capsule bevat 100 mg miglustaat
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
17 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/02/238/001
13.
PARTIJNUMMER
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Zavesca
18 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Zavesca 100 mg harde capsules Miglustaat
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Actelion Registration Ltd
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
{nummer}
5.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zavesca 100 mg harde capsules Miglustaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zavesca en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zavesca inneemt 3.
Hoe wordt Zavesca ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zavesca 6.
Aanvullende informatie
WAT IS ZAVESCA EN WAARVOOR WORDT HET GEBRUIKT
Zavesca behoort tot een groep geneesmiddelen die het metabolisme beïnvloeden.
Het wordt gebruikt voor de behandeling van twee aandoeningen:
• Zavesca wordt gebruikt voor de behandeling van een milde tot matige vorm van de ziekte van Gaucher type 1
Bij de ziekte van Gaucher type 1 wordt een stof, glucosylceramide, niet uit uw lichaam verwijderd.
Deze stof hoopt zich op in bepaalde cellen van het immuunsysteem van het lichaam.
Dit kan leiden tot lever- en miltvergroting, veranderingen in het bloed en botziekte.
De gebruikelijke behandeling van de ziekte van Gaucher type 1 is enzymvervangende therapie (Enzyme Replacement Therapy, ERT).
Zavesca wordt uitsluitend gebruikt in gevallen waarin de patiënt niet geschikt wordt geacht voor ERT.
• Zavesca wordt ook gebruikt voor de behandeling van progressieve neurologische symptomen van de ziekte van Niemann-Pick type C
Als u aan de ziekte van Niemann-Pick type C lijdt, hopen vetten zoals glycosfingolipiden zich op in de cellen van uw hersenen.
Dit kan leiden tot stoornissen in neurologische functies zoals oogbewegingen, balans, slikken en geheugen en epileptische aanvallen.
De werking van Zavesca is gebaseerd op het remmen van het enzym glucosylceramidesynthase dat verantwoordelijk is voor de eerste stap in de synthese van de meeste glycosfingolipiden.
2.
WAT U MOET WETEN VOORDAT U ZAVESCA INNEEMT
Neem Zavesca niet in
- als u allergisch (overgevoelig) bent voor miglustaat of voor één van de andere bestanddelen van
Zavesca.
Als dit op u van toepassing is, licht dan onmiddellijk uw arts in.
Neem Zavesca niet in.
21 Wees extra voorzichtig met Zavesca
- als u lijdt aan een nieraandoening
- als u lijdt aan een leveraandoening
Indien een van bovenstaande gevallen op u van toepassing is, moet u dat aan uw arts vertellen voordat u Zavesca gebruikt.
Uw arts zal de volgende tests uitvoeren vóór en tijdens de behandeling met Zavesca:
- een onderzoek van de zenuwen in uw armen en benen
- bepaling van de vitamine B12-spiegel
- regelmatige controle van de groei bij kinderen of adolescenten met de ziekte van Niemann-Pick
- regelmatige controle van het aantal bloedplaatjes bij patiënten met de ziekte van Niemann-Pick
type C
De reden voor deze tests is dat sommige patiënten tintelingen en gevoelloosheid in handen en voeten kregen of gewicht verloren tijdens de behandeling met Zavesca.
Met behulp van de tests kan de arts vaststellen of deze effecten het gevolg zijn van uw ziekte of andere aandoeningen die u al hebt of moeten worden toegeschreven aan bijwerkingen van Zavesca (zie hoofdstuk 4 voor meer informatie).
Ook kan uw arts de dosis tijdelijk verlagen.
In enkele gevallen kan de arts medicijnen tegen diarree voorschrijven zoals loperamide.
Als de diarree na deze maatregelen niet verdwijnt of als u andere buikklachten heeft, moet u uw arts raadplegen.
In dergelijke gevallen kan uw arts besluiten u nader te onderzoeken.
Mannelijke patiënten moeten een betrouwbare anticonceptiemethode toepassen tijdens de behandeling met Zavesca en gedurende drie maanden na beëindiging van de behandeling.
Gebruik in combinatie met andere geneesmiddelen indien u Cerezyme, of andere geneesmiddelen die imiglucerase bevatten, naast Zavesca gebruikt, dient u uw arts hierover in te lichten.
Dit kan namelijk de hoeveelheid Zavesca in uw lichaam verlagen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Inname van Zavesca met voedsel en drank Zavesca kan met of zonder voedsel worden ingenomen.
U dient de capsule in zijn geheel door te slikken met een glas water.
Zwangerschap en borstvoeding U mag Zavesca niet gebruiken als u zwanger bent of als u zwanger wilt worden.
Uw arts kan u meer informatie geven.
Zorg voor doeltreffende anticonceptie als u Zavesca gebruikt.
Geef geen borstvoeding als u Zavesca gebruikt.
Mannelijke patiënten moeten een betrouwbare anticonceptiemethode toepassen tijdens het gebruik van Zavesca en tot 3 maanden na beëindigen van de behandeling.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Zavesca kan duizeligheid veroorzaken.
Rijd niet, gebruik geen gereedschap en gebruik geen machines als u zich duizelig voelt.
22 3.
HOE WORDT ZAVESCA INGENOMEN
Volg bij inname van Zavesca nauwgezet het advies van uw arts.
Raadpleeg bij twijfel over de instructies uw arts of apotheker.
• Voor de ziekte van Gaucher type 1:
Voor volwassenen is de gebruikelijke dosis één capsule (100 mg) driemaal daags (’ s ochtends, ’ s middags en ’ s avonds).
Dit betekent dat de maximale dagelijkse dosis drie capsules bedraagt (300 mg).
• Voor de ziekte van Niemann-Pick type C:
Voor volwassenen en adolescenten is de gebruikelijke dosis twee capsules (200 mg) driemaal daags (’ s ochtends, ’ s middags en ’ s avonds).
Dit betekent dat de maximale dagelijkse dosis zes capsules bedraagt (600 mg).
Bij kinderen jonger dan 12 jaar met de ziekte van Niemann-Pick type C zal de arts de dosis aanpassen.
Als u nierproblemen heeft, kunt u een lagere startdosering krijgen.
Uw arts kan de dosis verlagen tot bijvoorbeeld één capsule (100 mg) eenmaal of tweemaal daags als u last heeft van diarree tijdens het gebruik van Zavesca (zie rubriek 4).
Uw arts zal u laten weten hoe lang de behandeling gaat duren.
Om de capsule te verwijderen:
1.
Afscheuren bij de perforatie 2.
Papier bij pijltjes naar achteren trekken 3.
Product door de folie drukken
Zavesca is in klinische onderzoeken toegediend in doses die tienmaal hoger waren dan de aanbevolen dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Zavesca Stop niet zomaar met het gebruik van Zavesca zonder uw arts te raadplegen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zavesca bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
23 Zeer vaak voorkomende bijwerkingen (> 1/10) De meest voorkomende bijwerkingen zijn gewichtsverlies, tremoren, diarree, flatulentie (winderigheid), abdominale pijn (buikpijn).
De neurologische symptomen en de trombocytopenie kunnen het gevolg zijn van de onderliggende ziekte.
Andere mogelijke bijwerkingen zijn spierspasmen of -verslapping, vermoeidheid, slaapproblemen en afgenomen libido (zin in seks).
De meeste patiënten krijgen een of meer van deze bijwerkingen, meestal in het begin van de behandeling of zo nu en dan tijdens de behandeling.
In de meeste gevallen zijn ze mild en gaan ze snel over.
Als deze bijwerkingen aanleiding geven tot bezorgdheid of ongemak, kunt u zich wenden tot uw arts.
Deze kan de dosis verminderen of andere middelen voorschrijven om de bijwerkingen onder controle te houden.
Enkele patiënten hadden tintelingen en gevoelloosheid in handen en voeten.
Dit kunnen tekenen zijn van perifere neuropathie, gerelateerd aan Zavesca of de conditie van de patiënt.
Uw arts zal vóór en tijdens de behandeling met Zavesca een aantal tests uitvoeren om dit te onderzoeken (zie rubriek 2).
Als u een van deze bijwerkingen heeft dient u uw arts hierover zo spoedig mogelijk te informeren.
Indien u gewicht verliest als u gestart bent met het gebruik van Zavesca, hoeft u zich geen zorgen te maken.
Het verlies van gewicht stabiliseert zich als de behandeling wordt voortgezet.
Als u last krijgt van lichte tremoren, meestal bevende handen, wilt u uw arts hiervan dan zo spoedig mogelijk op de hoogte brengen.
De bevingen verdwijnen meestal zonder dat de behandeling met Zavesca moet worden beëindigd.
In sommige gevallen kan het noodzakelijk zijn dat uw arts de dosis vermindert of de behandeling staakt om een einde te maken aan de tremoren.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Zie ommezijde voor informatie over het bewaren van Zavesca en overige informatie.
5.
HOE BEWAART U ZAVESCA
Buiten het bereik en het zicht van kinderen houden.
Gebruik Zavesca niet meer na de vervaldatum die staat vermeld op de doos.
Bewaren beneden 30°C.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
24 6.
AANVULLENDE INFORMATIE
Wat bevat Zavesca
Het werkzame bestanddeel is 100 mg miglustaat.
Andere bestanddelen van deze capsule zijn:
Natriumzetmeelglycolaat, Povidone (K30), Magnesiumstearaat.
Andere bestanddelen van de capsule zijn:
Gelatine, Water, Titaandioxide (E171)
Andere bestanddelen van de drukinkt zijn:
Schellak
Hoe ziet Zavesca er uit en de inhoud van de verpakking
Zavesca is een witte capsule van 100 mg, met “ OGT 918” in zwart gedrukt op het kapje en “ 100” in zwart gedrukt op het omhulsel.
Elke strip bevat 21 capsules, in totaal dus 84 capsules per doos.
Registratiehouder:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Duitsland
Neem voor alle informatie met betrekking tot dit medicijn contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)15 284 777
Luxembourg/Luxemburg Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)15 284 777
България Actelion Pharmaceuticals Ltd Teл.: +420-2 3413 8150
Magyarország Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Č eská republika Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Malta Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
25 Danmark Actelion Pharmaceuticals Sverige AB Tlf: +46-(0)8 544 982 50
Nederland Actelion Pharmaceuticals Nederland B.V.
Tel: +31-(0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49-(0)761 45 64 0
Norge Actelion Pharmaceuticals Sverige AB Tlf: +46-(0)8 544 982 50
Eesti Österreich Nycomed SEFA AS Tel: +372 6112 569
Actelion Pharmaceuticals Austria GmbH Tel: +43-(0)1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α .Ε.
Τηλ: +30-210 675 25 00
Polska Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
España Actelion Pharmaceuticals España S.L.
Tel: +34-93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351-21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33-(0)1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d.o.o.
Tel: +386-(0)1 589 69 00
Ísland Actelion Pharmaceuticals Sverige AB Simi: +46-(0)8 544 982 50
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Italia Actelion Pharmaceuticals Italia S.r.l.
Tel: +39-0542 64 87 40
Suomi/Finland Actelion Pharmaceuticals Sverige AB Puh/Tel: +46-(0)8 544 982 50
Κύπρος Actelion Pharmaceuticals Eλλάς Α .Ε.
Τηλ: +30-210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46-(0)8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44-(0)845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd onder “ uitzonderlijke omstandigheden”.
Dit betekent dat vanwege de zeldzaamheid van deze ziekte het onmogelijk was om volledige informatie over dit geneesmiddel te krijgen.
Het Europese Geneesmiddelen Bureau (EMEA) zal ieder jaar alle nieuwe informatie over het geneesmiddel bekijken en deze bijsluiter zal worden aangepast indien noodzakelijk.
26 Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu.
Er zijn ook verwijzingen naar andere websites over zeldzame ziektes en behandelingen.
27
European Medicines Agency
Ref.
EMEA/186558/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG VOOR EEN WIJZIGING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van ZAVESCA
Algemene Internationale Benaming (INN): miglustat
Op 19 februari 2008 heeft de firma Actelion Registration Ltd. het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel meegedeeld de aanvraag te willen intrekken voor een nieuwe indicatie voor Zavesca met betrekking tot de behandeling van neurologische verschijnselen bij patiënten met de ziekte van Niemann-Pick type C.
Wat is Zavesca?
Zavesca is een harde witte capsule die de werkzame stof miglustat bevat.
Het geneesmiddel wordt gebruikt voor de behandeling van lichte tot matig ernstige vormen van de ziekte van Gaucher type 1.
De ziekte van Gaucher is een zeldzame erfelijke ziekte die van invloed is op de manier waarop het lichaam vet verwerkt.
Bij patiënten met deze ziekte hoopt de vetachtige stof glucosylceramide zich op in verschillende delen van het lichaam, zoals milt, lever en botten.
Voor welke behandeling was Zavesca bedoeld?
In de nieuwe indicatie zou Zavesca worden gebruikt voor de behandeling van 'neurologische' verschijnselen van de ziekte van Niemann-Pick type C (een ziekte die de hersenen en het zenuwstelsel aantast).
De ziekte van Niemann-Pick is een zeldzame erfelijke ziekte die van invloed is op de manier waarop het lichaam vet verwerkt.
Bij patiënten met deze ziekte hopen vetachtige stoffen als 'glycosfingolipiden' zich in de hersencellen maar ook elders in het lichaam op.
Verschijnselen zijn onder meer een toenemend coördinatieverlies, problemen met 'saccadische' (snelle) oogbewegingen die tot stoornissen van het gezichtsvermogen kunnen leiden, ontwikkelingsachterstand, slikproblemen, verhoogde spierspanning, epileptische aanvallen ('toevallen') en leerproblemen.
De ziekte kan leiden tot dementie en kent doorgaans een dodelijke afloop voordat de patiënt de volwassen leeftijd heeft bereikt.
Zavesca werd op 16 februari 2006 voor de ziekte van Niemann-Pick type C aangewezen als weesgeneesmiddel.
Hoe wordt verwacht dat Zavesca gaat werken?
Miglustat, de werkzame stof in Zavesca, blokkeert de werking van het enzym 'glucosylceramidesynthase'.
Dit enzym is betrokken bij de eerste stap van de productie van glycosfingolipiden.
Doordat miglustat de werking van dit enzym blokkeert, kan het de productie van glycosfingolipiden in cellen afnemen.
Verwacht wordt dat hierdoor de verschijnselen van de ziekte afnemen.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De werking van Zavesca werd eerst in proefmodellen getest voordat deze bij mensen werd onderzocht.
De werkzaamheid van Zavesca is beoordeeld in één hoofdonderzoek waaraan 29 patiënten van 12 jaar en ouder met de ziekte van Niemann-Pick type C deelnamen.
In het onderzoek werd de werking vergeleken van toevoeging van Zavesca in een dosis van 200 mg driemaal daags aan standaardzorg
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. met de werking van alleen standaardzorg.
De belangrijkste graadmeter voor de werkzaamheid was de verandering in de snelheid waarmee patiënten na behandeling gedurende een jaar saccadische horizontale oogbewegingen uitvoerden.
De firma overlegde ook aanvullende informatie van een wereldwijd uitgevoerd onderzoek bij patiënten met de ziekte van Niemann-Pick type C die buiten het hoofdonderzoek met miglustat waren behandeld.
Er was informatie van 23 patiënten beschikbaar.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De beoordeling was afgerond en het CHMP had een negatief advies uitgebracht.
De firma had om een heronderzoek van het negatieve advies gevraagd, maar dit was nog niet afgerond toen de firma de aanvraag introk.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de lijst met vragen van het CHMP, had het CHMP op het ogenblik van de intrekking een negatief advies uitgebracht en gaf het geen aanbeveling voor een handelsvergunning van Zavesca voor de behandeling van neurologische verschijnselen bij patiënten met de ziekte van Niemann-Pick type C.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP erkende dat er geen andere behandelingen voor de ziekte van Niemann-Pick type C beschikbaar zijn, maar het had bedenkingen ten aanzien van het feit dat een voordeel van Zavesca bij de behandeling van neurologische verschijnselen van de ziekte van Niemann-Pick type C niet voldoende was aangetoond.
Het geneesmiddel liet in het hoofdonderzoek een zeer beperkt voordeel zien: er was slechts sprake van een marginaal verschil wat betreft de verandering in de snelheid van oogbewegingen tussen de patiënten die Zavesca gebruikten en degenen die standaardzorg ontvingen, en er bestonden twijfels of kijken naar oogbewegingen wel de beste manier was om de werkzaamheid van het middel te beoordelen.
Zavesca werd ook in verband gebracht met bijwerkingen van het maag- darmkanaal, evenals gevallen van gewichtsverlies en trombocytopenie (laag aantal bloedplaatjes).
Daarom was het CHMP op dat moment van mening dat de voordelen van Zavesca bij de behandeling van neurologische verschijnselen bij de ziekte van Niemann-Pick type C niet opwogen tegen de risico’ s.
Welke redenen gaf de firma op voor het intrekken van de aanvraag?
De brief van de firma waarin het EMEA op de hoogte wordt gesteld van de intrekking van de aanvraag, kan men hier vinden.
Welke gevolgen heeft de weigering voor patiënten die deelnemen aan klinische proeven met Zavesca of dit geneesmiddel met speciale toestemming krijgen toegediend?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Zavesca, noch voor patiënten die het geneesmiddel met speciale toestemming krijgen toegediend.
Indien u deelneemt aan een klinische proef of het geneesmiddel met speciale toestemming krijgt en meer informatie wenst over uw behandeling, neemt u dan contact op met uw behandelend arts.
Wat gebeurt er met Zavesca voor de behandeling van de ziekte van Gaucher type 1?
Er zijn geen gevolgen voor het gebruik van Zavesca in de goedgekeurde indicatie, aangezien de baten- risicoverhouding hiervoor ongewijzigd blijft.
2/2
European Medicines Agency
EMEA/H/C/242
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZEFFIX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Zeffix?
Zeffix is een middel dat de werkzame stof lamivudine bevat.
Het is verkrijgbaar in de vorm van gele, capsulevormige tabletten (100 mg) en als heldere, lichtgele oplossing (5 mg/ml).
Wanneer wordt Zeffix voorgeschreven?
Zeffix wordt gebruikt voor de behandeling van volwassen patiënten met chronische (langdurige) hepatitis B (leverziekte veroorzaakt door een infectie met het hepatitis B-virus).
Het wordt gebruikt bij patiënten met: • gecompenseerde leverziekte (wanneer de lever is beschadigd, maar normaal functioneert), die tekenen vertonen van actieve virale multiplicatie (d.w.z. dat het virus zich blijft vermenigvuldigen) en van leverbeschadiging (verhoogde concentraties van het leverenzym “ alanine-aminotransferase” (ALT) en tekenen van beschadiging bij onderzoek van leverweefsel onder de microscoop); • gedecompenseerde leverziekte (wanneer de lever is beschadigd en niet meer normaal functioneert).
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zeffix gebruikt?
De behandeling met Zeffix moet worden gestart door een arts die ervaring heeft met de behandeling van chronische hepatitis B.
De aanbevolen dosis Zeffix is 100 mg eenmaal daags.
Zeffix kan zowel met als zonder voedsel worden ingenomen.
Voor deze patiënten moet de orale oplossing worden gebruikt.
De duur van de behandeling is afhankelijk van de conditie van de patiënt en de respons van de patiënt op de behandeling.
Zie voor aanvullende informatie de samenvatting van de productkenmerken die eveneens in het EPAR is opgenomen.
Hoe werkt Zeffix?
De werkzame stof in Zeffix, lamivudine, is een antiviraal middel dat behoort tot de klasse van de nucleoside-analogen.
Lamivudine belemmert de werking van een viraal enzym, DNA-polymerase, dat een rol speelt bij de vorming van viraal DNA.
Lamivudine stopt de DNA-aanmaak door het virus en weerhoudt het ervan zich te vermenigvuldigen en te verspreiden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Zeffix onderzocht?
De werkzaamheid van Zeffix is onderzocht in vijf hoofdonderzoeken waarbij in totaal 1 083 volwassen patiënten betrokken waren.
Hiertoe behoorde een onderzoek waarin in het bijzonder naar de werkzaamheid van Zeffix bij “ HBeAg-negatieve” patiënten werd gekeken.
Dat zijn patiënten die zijn geïnfecteerd met een hepatitis B-virus dat is gemuteerd (veranderd), waardoor een vorm van chronische hepatitis B ontstaat die veel moeilijker te behandelen is.
In twee studies werd Zeffix als monotherapie (op zichzelf staande behandeling) vergeleken met alfa-interferon (een andere behandeling voor chronische hepatitis B) als monotherapie of in combinatie met Zeffix.
Voor de onderzoeken werden diverse graadmeters voor de werkzaamheid gehanteerd.
Ook andere symptomen van de ziekte werden gemeten, zoals de concentraties ALT of viraal DNA van hepatitis B in het bloed.
Daarnaast werd een analyse uitgevoerd waarbij patiënten met en zonder de zogenoemde “ YMDD- mutatie” (een verandering in het DNA van het hepatitis B-virus die vaak na een behandeling met lamivudine optreedt) werden vergeleken.
Welke voordelen bleek Zeffix tijdens de studies te hebben?
Zeffix bleek werkzamer dan placebo voor de vertraging van de progressie (verdere ontwikkeling) van de leverziekte.
Dit in vergelijking met ongeveer een kwart van de patiënten die placebo gebruikten.
Zeffix bleek net zo werkzaam als alfa-interferon.
Uit de analyse bleek dat patiënten met de YMDD-mutatie niet zo goed op een behandeling met Zeffix reageren als patiënten zonder de mutatie.
Welke risico’ s houdt het gebruik van Zeffix in?
De meest voorkomende bijwerking bij de behandeling met Zeffix (waargenomen bij meer dan 1 op de 10 patiënten) is een verhoogde ALT-concentratie in het bloed.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Zeffix.
Zeffix mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor lamivudine of enig ander bestanddeel van het geneesmiddel.
Waarom is Zeffix goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Zeffix groter zijn dan de risico’ s ervan voor de behandeling van chronische hepatitis B bij volwassenen met gecompenseerde leverziekte die tekenen vertonen van actieve virale multiplicatie, aanhoudend hoge serumalanine-aminotransferase (ALT) - spiegels en histologisch bewijs van actieve leverontsteking en/of fibrose, en bij volwassenen met gedecompenseerde leverziekte.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Zeffix.
Zeffix is oorspronkelijk goedgekeurd onder “ uitzonderlijke omstandigheden”, omdat om wetenschappelijke redenen beperkte informatie beschikbaar was op het moment van de goedkeuring.
Aangezien de firma de verzochte aanvullende informatie heeft aangeleverd, zijn de “ uitzonderlijke omstandigheden” sinds 18 mei 2001 niet langer van kracht.
Overige informatie over Zeffix:
De Europese Commissie heeft op 29 juli 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zeffix verleend aan de firma Glaxo Group Ltd.
De handelsvergunning werd hernieuwd op 29 juli 2004.
Klik hier voor het volledige EPAR voor Zeffix.
Deze samenvatting is voor het laatst bijgewerkt in 11-2007.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zeffix 100 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Zeffix filmomhulde tabletten bevatten 100 mg lamivudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Geelbruin van kleur, filmomhuld, capsulevormig, biconvex en aan één kant gemerkt met “ GX CG5”
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zeffix is geïndiceerd voor de behandeling van chronische hepatitis B bij volwassenen met:
• gecompenseerde leverziekte met tekenen van actieve virale replicatie, aanhoudend verhoogde serum alanine aminotransferase (ALT) spiegels en histologische tekenen van actieve leverontsteking en / of fibrose • gedecompenseerde leverziekte.
4.2 Dosering en wijze van toediening
De therapie met Zeffix dient te worden gestart door een arts met ervaring in de behandeling van chronische hepatitis B.
Volwassenen: de aanbevolen dosering voor Zeffix is 100 mg 1x daags.
Zeffix kan met of zonder voedsel worden ingenomen.
Duur van de behandeling:
• Bij patiënten met HBeAg-positieve chronische hepatitis B (CHB) dient de behandeling te worden voortgezet ten minste 3-6 maanden nadat HBeAg-seroconversie (HBeAg en HBV-DNA verlies met HBeAb detectie) is bevestigd, om het risico op virologische relaps te beperken of totdat HBsAg seroconversie is opgetreden.
Deze aanbeveling is gebaseerd op beperkte gegevens (zie rubriek 5.1). • Bij patiënten met HBeAg-negatieve CHB (pre-core mutant) is de optimale duur van de behandeling onbekend.
Staking van de behandeling kan worden overwogen na HBsAg seroconversie. • Bij patiënten met of HBeAg positieve of HbeAg negatieve CHB kan de ontwikkeling van een YMDD variant HBV resulteren in een verminderde therapeutische respons op lamivudine, wat resulteert in een stijging van HBV DNA en ALT ten opzichte van eerder in de behandeling.
Bij patiënten met de zogenaamde ‘ extended-duration’ YMDD variant HBV dient verandering naar of toevoeging van een alternatief middel te worden overwogen (zie rubriek 5.1). • Bij patiënten met gedecompenseerde leveraandoeningen en bij patiënten met een getransplanteerde lever wordt staking van de behandeling niet aangeraden.
Wanneer een verlies aan werkzaamheid toe te schrijven is aan het verschijnen van de YMDD variant HBV in deze
2 patiënten, zouden additionele of alternatieve therapieën overwogen moeten worden. (zie rubriek 5.1)
Indien Zeffix wordt gestaakt dienen de patiënten periodiek te worden gecontroleerd op tekenen van recidiverende hepatitis (Zie rubriek 4.4)
Kinderen (jonger dan 12 jaar) en adolescenten (12 tot 17 jaar):
Zeffix wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en bij adolescenten van 12 tot 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
Verminderde nierfunctie: de serumconcentraties (AUC) van lamivudine zijn verhoogd bij patiënten met een matig tot ernstig verminderde nierfunctie door een verminderde renale klaring.
De dosering moet daarom worden verlaagd bij patiënten met een creatinineklaring < 50 ml/min.
Wanneer doses van minder dan 100 mg zijn vereist, dient Zeffix drank te worden gebruikt (zie Tabel 1 hieronder).
Tabel 1:
Dosering van Zeffix bij patiënten met verminderde renale klaring.
Creatinineklaring
Eerste dosis
Onderhoudsdosering
ml/min
Zeffix drank *
30 tot < 50 15 tot < 30 5 tot < 15 < 5
20 ml (100 mg) 20 ml (100 mg) 7 ml (35 mg) 7 ml (35 mg)
10 ml (50 mg) 5 ml (25 mg) 3 ml (15 mg) 2 ml (10 mg)
* Zeffix drank bevattende 5 mg/ml lamivudine
Gegevens van patiënten die intermitterende hemodialyse ondergaan (minder dan of gelijk aan 4 uur dialyse 2-3 maal per week) duiden erop dat na de initiële verlaging van de dosering lamivudine om te corrigeren voor de creatinineklaring van de patiënt er geen verdere doseringsaanpassingen nodig zijn tijdens de dialyse.
Verminderde leverfunctie: gegevens verkregen van patiënten met verminderde leverfunctie, waaronder patiënten met een terminale leverziekte die wachten op een transplantatie, laten zien dat de farmacokinetiek van lamivudine niet significant wordt beïnvloed door het disfunctioneren van de lever.
Op grond van deze gegevens is geen doseringsaanpassing nodig bij patiënten met een verminderde leverfunctie, tenzij deze gepaard gaat met een verminderde nierfunctie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lamivudine is toegediend bij kinderen (2 jaar en ouder) en adolescenten met gecompenseerde chronische hepatitis B.
Echter de toediening bij deze patiënten populatie wordt momenteel niet aanbevolen door het beperkte aantal gegevens hieromtrent (zie rubriek 5.1).
De werkzaamheid van lamivudine is niet aangetoond bij patiënten die tegelijkertijd geïnfecteerd zijn met Delta hepatitis of met hepatitis C.
Er zijn beperkte gegevens over het gebruik van lamivudine bij HBeAg negatieve (pre-core mutante) patiënten en bij deze die gelijktijdig immunosuppressieve behandelingen ontvangen, waaronder chemotherapie bij kanker.
Gedurende de behandeling met Zeffix moeten patiënten regelmatig gecontroleerd worden: serum ALAT waarden moeten minimaal elke 3 maanden gecontroleerd worden, HBV DNA en HBeAg moeten elke 6 maanden gemeten worden.
3 Exacerbaties van hepatitis
Virale HBV subpopulaties met een verminderde gevoeligheid voor lamivudine (YMDD variant HBV) zijn geïdentificeerd na langdurige therapie.
Bij sommige patiënten kan de ontwikkeling van de YMDD variant van HBV leiden tot verergering van hepatitis wat voornamelijk wordt gedetecteerd door verhoogd serum ALAT en het opnieuw verschijnen van HBV DNA.
Bij patiënten die de YMDD variant HBV hebben en waarbij een verslechtering van de leveraandoening optreedt (verhoogd serum ALAT met of zonder gedecompenseerde cirrose) of die terugkerende hepatitis B krijgen na een levertransplantatie, zou verandering naar of toevoeging van een alternatief middel overwogen moeten worden.
Wanneer de behandeling met Zeffix wordt gestaakt of wanneer de werkzaamheid vermindert door ontwikkeling van de YMDD variant HBV (zie rubriek 4.2), kunnen patiënten zowel klinisch als op grond van laboratoriumtesten aanwijzingen vertonen die duiden op recidiverende hepatitis.
Indien de behandeling met Zeffix wordt gestaakt, dienen patiënten periodiek zowel klinisch als door middel van de serum leverfunctietesten (ALAT en bilirubinespiegels) te worden gecontroleerd gedurende tenminste 4 maanden, en daarna op klinische indicatie.
Het verergeren van de hepatitis kan voornamelijk worden gedetecteerd door verhoogd serum ALAT naast het opnieuw verschijnen van HBV DNA.
Voor meer informatie betreffende de frequentie van verhoogd ALAT na het staken van de behandeling zie tabel 3 in rubriek 5.1 Klinische ervaring.
In de meeste gevallen waren deze spontaan reversibel, echter enkele gevallen met een fatale afloop zijn waargenomen.
Er zijn onvoldoende gegevens over de voordelen van het herstarten van de behandeling met lamivudine bij patiënten die tekenen vertonen van recidiverende hepatitis na het staken van de behandeling.
Patiënten die een transplantatie ondergaan of een vergevorderde vorm van leverziekte hebben lopen een groter risico op actieve virusreplicatie.
Ten gevolge van een marginale leverfunctie in deze patiënten kan reactivatie van de hepatitis na het staken van de behandeling met lamivudine of bij het verlies van de werkzaamheid tijdens de behandeling, ernstige en zelfs fatale decompensatie veroorzaken.
Deze patiënten moeten worden gecontroleerd op: klinische, virologische en serologische parameters die worden geassocieerd met hepatitis B, lever- en nierfunctie, de antivirale respons gedurende de behandeling (tenminste iedere maand) en, als de behandeling om welke reden dan ook wordt gestaakt, gedurende tenminste 6 maanden na het staken van de behandeling.
Laboratorium parameters die moeten worden gecontroleerd zijn (minimaal) serum ALAT, bilirubine, albumine, stikstofureum in het bloed, creatinine en virologische toestand (HBV antigen/antilichaam, en serum HBV DNA concentraties waar mogelijk).
Patiënten die tekenen van leverinsufficiëntie vertonen gedurende of na de behandeling moeten zo vaak als nodig is worden gecontroleerd.
HIV-coïnfectie
Voor de behandeling van patiënten die ook zijn geïnfecteerd met het HIV virus en al worden behandeld of zullen worden behandeld met lamivudine of de combinatie lamivudine/zidovudine, dient de dosering van lamivudine die wordt voorgeschreven voor HIV infecties (meestal 150 mg 2x daags in combinatie met andere anti-retrovirale therapieën) te worden gehandhaafd.
Bij patiënten die ook zijn geïnfecteerd met HIV en geen anti-retrovirale therapie nodig hebben, is er een risico van HIV mutatie wanneer uitsluitend lamivudine wordt gebruikt in de behandeling van chronische hepatitis.
Overdracht van hepatitis B
Er is geen informatie beschikbaar over overdracht van het hepatitis B virus van moeder op foetus bij zwangere vrouwen die een behandeling krijgen met lamivudine.
De standaard aanbevolen procedures voor immunisatie tegen het hepatitis B virus bij kinderen dient te worden gevolgd.
Geschikte voorzorgsmaatregelen dienen daarom toch te worden genomen.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
De waarschijnlijkheid van metabole interacties is gering door het beperkte metabolisme, de geringe plasma-eiwitbinding en de nagenoeg volledige renale klaring van de onveranderde werkzame stof.
Lamivudine wordt voornamelijk uitgescheiden via actieve organische kation secretie.
De mogelijkheid van interacties met andere geneesmiddelen die tegelijkertijd worden toegediend dient te worden overwogen, in het bijzonder wanneer de belangrijkste eliminatieroute van die geneesmiddelen actieve renale klaring via het organische kation transportsysteem is, bijvoorbeeld trimethoprim.
Andere geneesmiddelen (bijv. ranitidine, cimetidine) worden alleen gedeeltelijk via dit mechanisme uitgescheiden en bleken geen interactie met lamivudine te hebben.
Het is onwaarschijnlijk dat werkzame stoffen die vooral via hetzij de actieve organische anion route of via glomerulaire filtratie worden uitgescheiden een klinisch significante interactie met lamivudine hebben.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg verhoogde de lamivudine blootstelling met ongeveer 40%.
Lamivudine had geen effect op de farmacokinetiek van trimethoprim en sulfamethoxazol.
Echter een doseringsaanpassing van lamivudine is niet nodig, tenzij de patiënt een verminderde nierfunctie heeft.
Echter de totale blootstelling (AUC) was niet significant gewijzigd.
Zidovudine had geen effect op de farmacokinetiek van lamivudine (zie rubriek 5.2).
Lamivudine heeft geen farmacokinetische interactie met interferon alfa wanneer de twee geneesmiddelen tegelijkertijd worden toegediend.
Er zijn geen klinisch significante ongewenste interacties waargenomen bij patiënten die lamivudine tegelijkertijd met algemeen gebruikte immunosuppressiva (bijv. ciclosporine A) innamen.
Echter, formele interactiestudies zijn niet uitgevoerd.
Lamivudine kan de intracellulaire fosforylatie van zalcitabine remmen als deze twee geneesmiddelen gelijktijdig worden gebruikt.
Het wordt daarom niet aanbevolen om Zeffix te gebruiken in combinatie met zalcitabine.
4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn geen toereikende gegevens over het gebruik van lamivudine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Lamivudine concentraties in het serum van de baby tijdens de geboorte zijn gelijk aan die in het serum van de moeder en in het serum in de navelstreng tijdens de bevalling, hetgeen consistent is met de passieve overdracht van het geneesmiddel door de placenta.
Hoewel reproductiestudies in dieren niet altijd een voorspellende waarde hebben voor de mens, wordt toediening gedurende de eerste 3 maanden van de zwangerschap niet aanbevolen (zie rubriek 4.4).
Borstvoeding: na orale toediening wordt lamivudine uitgescheiden in de moedermelk in concentraties die gelijk zijn aan die in serum worden gevonden.
Het wordt daarom aanbevolen aan moeders die lamivudine gebruiken om hun kinderen geen borstvoeding te geven.
5 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies met patiënten met chronische hepatitis B werd lamivudine goed verdragen.
De incidentie van bijwerkingen en abnormale laboratoriumwaarden (met uitzondering van verhoogde ALAT en CPK waarden, zie hieronder) was gelijkaardig in de met placebo en lamivudine behandelde patiënten.
De algemeen gerapporteerde bijwerkingen waren malaise en vermoeidheid, infecties van de luchtwegen, onaangenaam gevoel aan keel en amandelen, hoofdpijn, onaangenaam gevoel en pijn in de buikstreek, misselijkheid, braken en diarree.
Bijwerkingen zijn hieronder gerangschikt naar systeem/orgaan klasse en frequentie.
Alleen deze nevenwerkingen waarvan minstens vermoed wordt dat er een mogelijk oorzakelijk verband bestaat met lamivudine worden hernomen in deze verschillende frequentie categorieën.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10.000, < 1/1000) en zeer zelden (< 1/10.000).
De frequentie categorieën toegewezen aan de bijwerkingen zoals hieronder zijn schattingen: in de meeste gevallen waren geen geschikte data beschikbaar voor het berekenen van de incidentie.
De frequentie categorieën van “ zeer vaak” en “ vaak” gemelde bijwerkingen werden bepaald uit gegevens van klinische studies en de achtergrond incidentie uit de placebo groep werd buiten beschouwing gelaten.
Bijwerkingen geïdentificeerd uit post-marketing surveillance werden onderverdeeld als zelden en zeer zelden.
Bloed- en lymfestelselaandoeningen:
Zeer zelden:
trombocytopenie
Lever- en galaandoeningen:
Zeer vaak:
verhoogde ALAT waarden (zie rubriek 4.4)
Exacerbaties van hepatitis, primair opgespoord door serum ALT verhogingen, zijn gemeld gedurende behandeling en bij staken van lamivudine.
In de meeste gevallen waren deze spontaan reversibel, echter enkele gevallen met een fatale afloop zijn waargenomen (zie rubriek 4.4).
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak:
Verhoging van CPK waarden Zeer zelden:
spieraandoeningen, myalgie, krampen en rabdomyolyse.
Bij patiënten met een HIV infectie zijn gevallen van pancreatitis en perifere neuropathie (of paresthesie) gemeld.
Bij patiënten met chronische hepatitis B was er geen verschil in de incidentie van deze verschijnselen tussen de met lamivudine en placebo behandelde patiënten.
Gevallen van lactaatacidose, die in sommige gevallen fataal zijn, en gewoonlijk worden geassocieerd met ernstige hepatomegalie en leversteatose, zijn gemeld bij het gebruik van een combinatietherapie van nucleoside-analogen bij patiënten met een HIV infectie.
Er zijn zeldzame meldingen van lactaatacidose bij patiënten die behandeld werden met lamivudine tegen hepatitis B.
4.9 Overdosering
In acute dierstudies resulteerde toediening van lamivudine in zeer hoge doseringen niet in enige orgaantoxiciteit.
Beperkte gegevens zijn beschikbaar over de consequenties van ingestie van acute overdoses bij mensen.
Er traden geen fataliteiten op en patiënten herstelden.
Geen specifieke verschijnselen of symptomen zijn geïdentificeerd na zo’ n overdosis.
6 In geval van overdosering moet de patiënt worden gevolgd en de standaard ondersteunende behandeling worden toegepast zoals wordt vereist.
Aangezien lamivudine gedialyseerd kan worden, kan, ofschoon dit niet is onderzocht, continue hemodialyse worden toegepast voor de behandeling van een overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische categorie - nucleoside analoog, ATC code:
J05A F05.
Lamivudine is een antiviraal middel, dat zeer actief is tegen het hepatitis B virus in alle onderzochte cellijnen en in experimenteel geïnfecteerde dieren.
Lamivudine wordt zowel in geïnfecteerde als in niet-geïnfecteerde cellen omgezet in het trifosfaat (TP) derivaat, dat de actieve vorm is van het moedermolecuul.
De intracellulaire halfwaardetijd van het trifosfaat in hepatocyten bedraagt in vitro 17-19 uur.
Lamivudine-TP gedraagt zich als een substraat voor het HBV virale polymerase.
De verdere vorming van viraal DNA wordt geblokkeerd door incorporatie van lamivudine-TP in de keten en de daaropvolgende beëindiging van de keten.
Lamivudine-TP interfereert niet met het normale cellulaire metabolisme van het deoxynucleotide.
Het is ook slechts een zwakke remmer van het DNA polymerase alfa en bèta in zoogdieren.
Voorts heeft lamivudine-TP weinig effect op de DNA-inhoud van een zoogdiercel.
In testen naar mogelijke effecten van de werkzame stof op de structuur van de mitochondriën, de DNA inhoud en functie, mist lamivudine elk merkbaar toxisch effect.
Het heeft een erg laag vermogen om de DNA-inhoud van de mitochondriën te verminderen, wordt niet permanent ingebouwd in het DNA van de mitochondriën en fungeert niet als een remmer van het mitochondriale DNA polymerase gamma.
Klinische ervaring
In gecontroleerde studies leidde behandeling met lamivudine gedurende 1 jaar significant tot onderdrukking van HBV DNA replicatie (34-57% van de patiënten zat onder de detectielimiet) (Abbott Genostics solution hybridization assay, LLOD < 1.6pg/ml), normalisatie van ALAT waarden (40-72% van de patiënten), inductie van HBeAg seroconversie (verlies aan HBeAg en HBeAb detectie van HBV DNA verlies [middels conventionele assay], 16-18% van de patiënten), verbetering van histologie (38-52% van de patiënten had een vermindering van ≥ 2 punten in de Knodell Histologische Activiteiten Index [HAI]) en vermindering van progressie naar fibrose (bij 3- 17% van de patiënten) en progressie naar cirrose.
Voortzetting van de behandeling met lamivudine voor nog eens 2 jaar bij patiënten waarbij HBeAg seroconversie tijdens het eerste jaar van gecontroleerde studie niet was bereikt, resulteerde in verdere verbetering ten aanzien van de vorming van fibrosebandjes,.
Bij patiënten met YMDD variant HBV vertoonden 41/82 (50%) van de patiënten een verbetering ten aanzien van leverontsteking, bij patiënten zonder YMDD variant HBV was dat 40/56 (71%).
Verbetering ten aanzien van de vorming van fibrosebandjes kwam voor bij 19/30 (63%) van de patiënten zonder YMDD variant en bij 22/44 (50%) van de patiënten met de variant.
Vijf procent (3/56) van de patiënten zonder de YMDD variant en 13% (11/82) van de patiënten met YMDD variant gaven een verslechtering te zien in leverontsteking in vergelijk met toestand voor behandeling.
Progressie naar cirrose kwam voor bij 4/68 (6%) van de patiënten met de YMDD variant, terwijl geen van de patiënten zonder de variant progressie te zien gaven naar cirrose.
7 In een studie naar de vervolgbehandeling bij Aziatische patiënten (NUCB3018) waren de HBeAg seroconversie snelheid en de ALT normalisatiesnelheid aan het einde van de 5 jaar behandelingsperiode respectievelijk 48% (28/58) en 47% (15/32).
HBeAg seroconversie waarden waren verhoogd bij patiënten met verhoogde ALT waarden; 77% (20/26) van de patiënten met ALT waarden van voor de behandeling van > 2x ULN vertoonden seroconversie.
Aan het einde van 5 jaar hadden alle patiënten HBV DNA niveaus die onder de detectielimiet vielen of die lager waren dan de niveaus van voor de behandeling.
Overige resultaten van de studie zijn per YMDD variant status samengevat in Tabel 2.
Tabel 2:
Resultaten van de werkzaamheid na 5 jaar per YMDD status (Aziatische Studie) NUCB3018
Patienten,% (no.)
YMDD variant HBV status HBeAg seroconversie
YMDD1
Non-YMDD1
- Alle patiënten - Baseline ALT ≤ 1 x ULN2 - Baseline ALT > 2 x ULN
38 9 60
(15/40) 72 (1/11) 33 (9/15) 100
(13/18) (2/6) (11/11)
HBV DNA onder detectielimiet
-
Baseline 3
5
(2/40)
6
(1/18)
Week 260 4
negatief
8
92 0
(23/25) 100 0
(4/4)
ALT normalisatie
- Baseline
normaal
28
(11/40)
33
(6/18)
boven normaal
73
(29/40)
67
(12/18)
-
Week 260
normaal boven normaal < baseline
46 21
(2/4)
boven normaal > baseline
32
(9/28)
50
(2/4)
1
Patienten aangeduid als ‘ YMDD variant’ waren degenen die ≥ 5% YMDD variant HBV hadden op enig jaarlijks tijdstip gedurende de periode van 5 jaar.
Patienten welke gecategoriseerd zijn als niet-YMDD variant waren degenen die > 95% wild-type HBV hadden op elk jaarlijks tijdstip gedurende de studieperiode van 5 jaar.
2 3 4
Bovenste limiet van normaal waarde Abbott Genostics solution hybridisation assay (LLOD < 1.6 pg/ml Chiron Quantiplex assay (LLOD 0.7 Meq/ml)
Vergelijkende gegevens op basis van de YMDD status waren ook beschikbaar voor de histologische beoordeling, maar slechts tot 3 jaar.
Bij patiënten met de YMDD variant HBV gaf 18/39 (46%) een verbetering te zien in de necrotische ontstekingsactiviteit en 9/39 (23%) een verslechtering.
Bij patiënten zonder de variant gaf 20/27 (74%) een verbetering te zien in de necrotische ontstekingsactiviteit en 2/27 (7%) een verslechtering.
Volgend op HBeAg seroconversie, zijn de serologische respons en klinische remissie over het algemeen blijvend na het stoppen met lamivudine.
Echter, relapse na seroconversie kan optreden.
In 8 een lange-termijn follow-up onderzoek bij patiënten die eerder seroconversie ondergaan hadden en gestopt waren met lamivudine, trad late virologische relaps op bij 39% van de deelnemers.
Daarom moeten patiënten periodiek worden gecontroleerd om te bepalen of serologische en klinische respons zijn behouden.
Bij patiënten die geen aanhoudende serologische respons hebben, moet worden overwogen om de behandeling te hervatten met ofwel lamivudine of met een alternatief antiviraal middel om opnieuw klinische controle van HBV te bereiken.
Bij patiënten die gevolgd werden tot 16 weken na het na een jaar afbreken van de behandeling, werden frequenter verhoogde ALAT-waarden geobserveerd bij patiënten die lamivudine gekregen hadden dan bij patiënten die placebo hadden ontvangen.
Tabel 3 geeft een vergelijking van de ALAT-waarden na behandeling tussen week 52 en week 68 bij patiënten bij wie de behandeling was afgebroken op week 52 en bij patiënten uit dezelfde studie die placebo ontvingen gedurende de hele behandeling.
Het aandeel patiënten die na de behandeling een verhoging van de ALAT waarden hadden, geassocieerd met een verhoging van de bilirubine waarden, was klein en vergelijkbaar bij patiënten die lamivudine of placebo ontvingen.
Tabel 3:
Verhoogde ALAT-waarden na het afbreken van de behandeling in 2 placebo gecontroleerde studies bij volwassenen
Patiënten met verhoogde ALAT waarden / Patiënten met bevindingen *
Abnormale waarde
Lamivudine
Placebo
ALAT ≥ 2 x basiswaarde ALAT ≥ 3 x basiswaarde * * ALAT ≥ 2 x basiswaarde en absolute
37/137 (27%) 29/137 (21%)
22/116 (19%) 9/116 (8%)
ALAT-waarde > 500 IU / l ALAT ≥ 2 x basiswaarde; en bilirubine > 2 x ULN en
21/137 (15%)
8/116 (7%)
≥ 2 x basiswaarde
1/137 (0,7%)
1/116 (0,9%)
* Elke patiënt kan in één of meer groepen vertegenwoordigd zijn * * Vergelijkbaar met toxiciteitsgraad 3 in overeenstemming met de aangepaste WHO criteria ULN = Upper limit of normal (bovengrens van de normaal waarde)
Initiële gegevens geven aan dat de werkzaamheid van lamivudine bij patiënten met HBeAg negatieve CHB vergelijkbaar is als die bij patiënten met HBeAg positieve CHB, met bij 71% van de patiënten een suppressie van het HBVDNA tot onder de detectie limiet van het assay, bij 67% ALT normalisatie en bij 38% een verbetering in de HAI na een jaar behandeling.
Wanneer de behandeling met lamivudine werd gediscontinueerd trad bij het grootste deel van de patiënten (70%) weer virusreplicatie op.
Er zijn gegevens beschikbaar van een studie naar de vervolgbehandeling bij HBeAg negatieve patiënten (NUCAB3017 die behandeld waren met lamivudine.
In deze studie trad na twee jaar behandeling ALT normalisatie op en zakten de HBV DNA waarden tot onder de detectie limiet bij respectievelijk 30/69 (43%) en 32/68 (47%) van de patiënten, daarnaast trad een verbetering op van de necrotische ontstekingsscore bij 18/49 (37%) van de patiënten.
Bij patiënten zonder YMDD variant HBV vertoonden 14/22 (64%) een verbetering van de necrotische ontstekingsscore en 1/22 (5%) van de patiënten vertoonden een verslechtering in vergelijking met de toestand voor behandeling.
Bij patiënten met de variant vertoonden 4/26 (15%) van de patiënten een verbetering van de necrotische ontstekingsscore en 8/26 (31%) van de patiënten verslechterden in vergelijking met de toestand voor behandeling.
Geen van de patiënten in beide groepen gaf progressie naar cirrose te zien.
Frequentie van optreden van YMDD variant HBV en het effect op de behandelingsrespons: lamivudine monotherapie resulteert in de selectie van YMDD variant HBV in ongeveer 24% van de patiënten na een jaar therapie, oplopend tot 67% na 4 jaar therapie.
Ontwikkeling van de YMDD variant wordt geassocieerd met verminderde response op de behandeling bij sommige patiënten, als bewezen door verhoogde HBV DNA niveaus en verhoogde ALT waarden ten opzichte van de niveaus bij voorgaande therapieën, verergering van signalen en symptomen van hepatitis en/of verslechtering
9 van de hepatische necrotisch ontstekingen.The optimale therapeutische behandeling van patiënten met YMDD variant HBV is nog niet vastgesteld(zie rubriek 4.4).
In een dubbelblinde studie met CHB patiënten met de YMDD variant HBV en een gecompenseerde leveraandoening (NUC20904), met een verminderde virologische en biochemische respons op lamivudine (n=95), toevoeging van 10 mg eenmaal daags adefovir dipivoxil aan 100 mg lamivudine gedurende 52 weken resulteerde in een gemiddelde afname van HBV DNA van 4.6 log10 kopieën/ml in vergelijking met een gemiddelde toename van 0.3 log10 kopieën/ml in die patiënten die lamivudine monotherapie kregen.
Normalisatie van de ALT niveaus kwam voor bij 31% (14/45) van de patiënten die gecombineerde therapie kregen versus 6% (3/47) die alleen lamivudine kregen.
Veertig patiënten (HBeAg negatieve of HBeAg positieve) met of een gedecompenseerde leveraandoening of met telkens terugkerende HBV na lever transplantatie en YMDD variant, waren ook ingedeeld in een open label arm van de studie.
Toevoeging van 10 mg adefovir dipivoxil eenmaal daags aan 100 mg lamivudine gedurende 52 weken resulteerde in een gemiddelde afname van HBV DNA van 4.6 log10 kopieën/ml.
Verbetering van de leverfunctie werd ook waargenomen na een jaar therapie.
Placebo-gecontroleerde studies worden als ongeschikt beschouwd bij patiënten met gedecompenseerde leverziekte en zijn niet uitgevoerd.
In niet-gecontroleerde studies waarbij lamivudine werd toegediend voor en tijdens levertransplantatie werd effectieve HBV DNA-suppressie en ALAT normalisatie aangetoond.
Bij voortzetting van de lamivudine-therapie na transplantatie was er een verlaagde reïnfectie van het transplantaat door HBV, verhoogd HBsAg verlies en een eenjaars overlevingspercentage van 76 - 100%.
Zoals verwacht vanwege de samengaande immunosuppressie was de mate van ontstaan van de YMDD-variant HBV na 52 weken behandeling hoger (36% - 64%) in de levertransplantatiepopulatie dan in de immunocompetente CHB patiënten (14% - 32%).
In een placebo- gecontroleerde studie bij 651 patiënten met klinisch gecompenseerde CHB en histologisch aangetoonde vorming van fibrosebandjes of cirrose verminderde de behandeling met lamivudine significant (gemiddelde duur 32 maanden) de snelheid van de algehele ziektevoortgang (34/436, 7.8% voor lamivudine versus 38/215, 17.7% voor placebo, p=0.001), wat gedemonstreerd wordt met een significante vermindering van het aandeel patiënten met verhoogde Child-Pugh scores (15/436, 3.4% versus 19/215, 8.8%, p=0.023) of die hepatocellulair carcinoma ontwikkelden (17/436, 3.9% versus 16/215, 7.4%, p=0.047).
De snelheid van de algehele ziektevoortgang was hoger in de lamivudine groep bij patiënten met aantoonbaar YMDD variant HBV DNA (23/209, 11%) in vergelijking met die zonder aantoonbaar YMDD variant HBV (11/221, 5%).
Hoewel, ziektevoortgang bij YMDD patiënten in de lamivudine groep lager was dan de ziektevoortgang in de placebogroep (respectievelijk 23/209, 11% versus 38/214, 18%).
Aangetoonde HBeAg seroconversie kwam voor bij 47% (118/252) van de patiënten behandeld met lamivudine en 93% (320/345) van de patiënten behandeld met lamivudine werden HBV DNA negatief (VERSANT [versie 1], bDNA assay, LLOD < 0.7 MEq/ml.) tijdens de studie.
Lamivudine is toegediend bij kinderen en adolescenten in een placebo gecontroleerde studie in 286 gecompenseerde CHB patiënten met de leeftijd van 2 tot 17 jaar.
De populatie bestond voornamelijk uit kinderen met minimale hepatitis B.
Bij kinderen met de leeftijd 2 tot 11 jaar werd een dosering van 3 mg / kg eenmaal daags (tot een maximum van 100 mg per dag) en bij adolescenten vanaf 12 jaar en ouder werd een dosering van 100 mg eenmaal daags gebruikt.
Deze dosering dient verder te worden onderzocht.
Het verschil in de HBeAg seroconversie (verlies van HBeAg en HBV DNA met HBeAb detectie) tussen de placebo behandeling en de lamivudine behandeling was niet significant in deze populatie (percentages na één jaar waren 13% [12/95] bij placebo versus 22% [42/191] bij lamivudine; p = 0.057).
De incidentie van de YMDD variant HBV was vergelijkbaar met die welke werd gevonden in volwassenen, variërend van 19% in week 52 oplopend tot 45% bij patiënten die continu behandeld waren gedurende 24 maanden.
10 5.2 Farmacokinetische gegevens
Absorptie:
Lamivudine wordt goed geabsorbeerd uit de darm en de biobeschikbaarheid van oraal lamivudine in volwassenen is normaal tussen 80 en 85%.
Na orale toediening is de gemiddelde tijd (tmax) nodig om de maximale serum concentratie (Cmax) te bereiken ongeveer een uur.
Bij therapeutische doseringen bijvoorbeeld 100 mg 1 x daags is de Cmax in de orde van 1,1 - 1,5 µg/ml en de laagste spiegels waren 0,015 - 0,020 µg/ml.
Gelijktijdige toediening met voedsel resulteert in een uitstel van de tmax en een afname van de Cmax (afname tot 47%).
Lamivudine kan daarom met of zonder voedsel worden toegediend.
Distributie:
Uit intraveneuze studies blijkt het gemiddeld verdelingsvolume van lamivudine 1,3 l/kg te zijn.
Lamivudine vertoont een lineaire farmacokinetiek binnen het therapeutisch doseringsgebied en een lage plasma-eiwitbinding aan albumine.
Beperkte gegevens laten zien dat lamivudine in het centraal zenuwstelsel doordringt en de cerebro- spinale vloeistof (CSF) bereikt.
De gemiddelde verhouding CSF-/serumconcentratie voor lamivudine 2-4 uur na orale toediening was ongeveer 0,12.
Metabolisme:
Lamivudine wordt voornamelijk via renale excretie uitgescheiden als onveranderde werkzame stof.
De waarschijnlijkheid van metabole geneesmiddelinteracties met lamivudine is laag door het beperkte metabolisme in de lever (5 - 10%) en de lage plasma eiwitbinding.
Eliminatie:
De gemiddelde systemische klaring van lamivudine is bij benadering 0,3 l/h/kg.
De waargenomen eliminatie halfwaardetijd van lamivudine is 5 tot 7 uur.
Het merendeel van de lamivudine wordt onveranderd uitgescheiden in de urine via glomerulaire filtratie en actieve secretie (organisch kation transportsysteem).
70% bij aan de eliminatie van lamivudine.
Speciale populaties:
Studies met patiënten met verminderde nierfunctie laten zien dat de eliminatie van lamivudine wordt beïnvloed door renale dysfunctie.
Een verlaging van de dosering bij patiënten met een creatinineklaring van < 50 ml/min is nodig (zie rubriek 4.2).
De farmacokinetiek van lamivudine wordt niet beïnvloed door een verminderde leverfunctie.
Beperkte gegevens van patiënten, die een levertransplantatie ondergaan laten zien dat een verminderde leverfunctie geen significant effect heeft op de farmacokinetiek van lamivudine, tenzij het gepaard gaat met verminderde nierfunctie.
Het farmacokinetisch profiel van lamivudine in oudere patiënten suggereert dat normale veroudering met de daarmee gepaard gaande achteruitgang van de nier geen klinisch significant effect heeft op de blootstelling aan lamivudine, behalve bij patiënten met een creatinineklaring < 50 ml/min (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dier toxiciteitsstudies werd toediening van lamivudine in hoge dosering niet geassocieerd met enige belangrijke orgaantoxiciteit.
Bij de hoogste doseringen werden kleine effecten gezien op indicatoren voor lever- en nierfuncties samen met een incidentele afname in het levergewicht.
Een afname in het aantal erytrocyten en neutrofielen werden geïdentificeerd als het effect, waarvan het meest waarschijnlijk is dat het van klinisch belang is.
De effecten werden niet vaak gezien in klinische studies.
Lamivudine was niet mutageen in bacteriële testsystemen maar vertoonde, zoals vele nucleoside analoga, activiteit in een in vitro cytogenetische test en de muis lymfoom test.
Lamivudine was in vivo niet genotoxisch bij doses die resulteren in een plasmaconcentratie van ongeveer 60 - 70 maal hoger
Aangezien de in vitro mutagene activiteit van lamivudine niet bevestigd kon worden met in vivo tests, kan geconcludeerd worden dat lamivudine geen genotoxisch risico betekent voor patiënten die behandeling ondergaan.
Reproductiestudies in dieren hebben geen bewijs geleverd voor teratogeniteit en lieten geen effect zien op mannelijke of vrouwelijke vruchtbaarheid.
Lamivudine veroorzaakt een vroeg-embryonale letaliteit na toediening aan zwangere konijnen bij blootstellingniveaus vergelijkbaar met die welke in de mens worden bereikt, maar niet bij ratten zelfs bij zeer hoge systemische blootstelling.
De resultaten van carcinogeniteitsstudies in ratten en muizen gedurende een lange termijn tonen aan dat lamivudine geen carcinogene potentie bezit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijn cellulose Natrium zetmeel glycollaat Magnesiumstearaat
Tabletomhulling:
Methylhydroxypropylcellulose Titaandioxide Macrogol 400 Polysorbaat 80 Synthetisch geel en rood ijzeroxide
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30ºC.
6.5 Aard en inhoud van de verpakking
Doosjes met 28 of 84 filmomhulde tabletten in aluminium blisterverpakking, voorzien van een dun laagje polyvinylchloride
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/114/001 EU/1/99/114/002
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
29 juli 1999 Datum van herziening van goedkeuring:
29 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
13 1.
NAAM VAN HET GENEESMIDDEL
Zeffix 5 mg/ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Zeffix drank bevat 5 mg lamivudine per ml.
Hulpstoffen:
Suiker (sucrose) en conserveermiddelen: methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank
Helder, kleurloos tot lichtgeel van kleur.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zeffix is geïndiceerd voor de behandeling van chronische hepatitis B bij volwassenen met:
• gecompenseerde leverziekte met tekenen van actieve virale replicatie, aanhoudend verhoogde serum alanine aminotransferase (ALT) spiegels en histologische tekenen van actieve leverontsteking en / of fibrose • gedecompenseerde leverziekte.
4.2 Dosering en wijze van toediening
De therapie met Zeffix dient te worden gestart door een arts met ervaring in de behandeling van chronische hepatitis B.
Volwassenen: de aanbevolen dosering voor Zeffix is 100 mg 1 x daags.
Zeffix kan met of zonder voedsel worden ingenomen.
Duur van de behandeling:
• Bij patiënten met HBeAg-positieve chronische hepatitis B (CHB) dient de behandeling te worden voortgezet ten minste 3-6 maanden nadat HBeAg-seroconversie (HBeAg en HBV DNA verlies met HBeAb detectie is bevestigd, om het risico op virologische relaps te beperken of totdat HBsAg seroconversie is opgetreden.
Deze aanbeveling is gebaseerd op beperkte gegevens (zie rubriek 5.1). • Bij patiënten met HBeAg-negatieve CHB (pre-core mutant) is de optimale duur van de behandeling onbekend.
Staking van de behandeling kan worden overwogen na HBsAg seroconversie • Bij patiënten met of HBeAg positieve of HBeAg negatieve CHB kan de ontwikkeling van een YMDD variant HBV resulteren in een verminderde therapeutische respons op lamivudine, wat resulteert in een stijging van HBV DNA en ALAT ten opzichte van niveaus bereikt bij eerdere behandelingen.
Bij patiënten met de zogenaamde ‘ extended-duration’ YMDD variant HBV
14 dient verandering naar of toevoeging van een alternatief middel te worden overwogen (zie rubriek 5.1).. • Bij patiënten met gedecompenseerde leveraandoeningen en bij patiënten met een levertransplantatie wordt staking van de behandeling niet aangeraden.
Wanneer het verlies aan werkzaamheid toe te schrijven is aan het verschijnen van de YMDD variant HBV in deze patiënten, zouden additionele of alternatieve therapieën overwogen moeten worden (zie rubriek 5.1).
Indien Zeffix wordt gestaakt dienen de patiënten periodiek te worden gecontroleerd op tekenen van recidiverende hepatitis (zie rubriek 4.4)
Kinderen (jonger dan 12 jaar) en adolescenten (12 tot 17 jaar):
Zeffix wordt niet aanbevolen voor het gebruik bij kinderen jonger dan 12 jaar en bij adolescenten van 12 tot 17 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid (zie rubriek 5.2).
Verminderde nierfunctie: de serumconcentraties (AUC) van lamivudine zijn verhoogd bij patiënten met een matig tot ernstig verminderde nierfunctie door een verminderde renale klaring.
De dosering moet daarom worden verlaagd bij patiënten met een creatinineklaring < 50 ml/min.
Wanneer doses van minder dan 100 mg zijn vereist, dient Zeffix drank te worden gebruikt (zie Tabel 1 hieronder).
Tabel 1:
Dosering van Zeffix bij patiënten met verminderde renale klaring.
Creatinineklaring ml/min
Eerste dosis Zeffix drank
Onderhoudsdosering 1 x daags
30 tot < 50 15 tot < 30 5 tot < 15 < 5
20 ml (100 mg) 20 ml (100 mg) 7 ml (35 mg) 7 ml (35 mg)
10 ml (50 mg) 5 ml (25 mg) 3 ml (15 mg) 2 ml (10 mg)
Gegevens van patiënten die intermitterende hemodialyse ondergaan (minder dan of gelijk aan 4 uur dialyse 2-3 maal per week) duiden erop dat na de initiële verlaging van de dosering lamivudine om te corrigeren voor creatinineklaring van de patiënt er geen verdere doseringsaanpassingen nodig zijn tijdens de dialyse.
Verminderde leverfunctie: gegevens verkregen van patiënten met verminderde leverfunctie, waaronder patiënten met een terminale leverziekte die wachten op een transplantatie, laten zien dat de farmacokinetiek van lamivudine niet significant wordt beïnvloed door het disfunctioneren van de lever.
Op grond van deze gegevens is geen doseringsaanpassing nodig bij patiënten met een verminderde leverfunctie, tenzij deze gepaard gaat met een verminderde nierfunctie.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor (één van) de hulpstof(fen).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Lamivudine is toegediend bij kinderen (2 jaar en ouder) en adolescenten met gecompenseerde chronische hepatitis B.
Echter de toediening bij deze patiënten populatie wordt momenteel niet aanbevolen door het beperkte aantal gegevens hieromtrent (zie rubriek 5.1).
De werkzaamheid van lamivudine is niet aangetoond bij patiënten die tegelijkertijd geïnfecteerd zijn met Delta hepatitis of met hepatitis C.
15 Er zijn beperkte gegevens over het gebruik van lamivudine bij HBeAg negatieve (precore mutante) patiënten en bij deze die gelijktijdig immunosuppressieve behandelingen ontvangen, waaronder chemotherapie bij kanker.
Gedurende de behandeling met Zeffix moeten patiënten regelmatig gecontroleerd worden: serum ALAT waarden moeten minimaal elke 3 maanden gecontroleerd worden, HBV DNA en HBeAg moeten elke 6 maanden gemeten worden.
Exacerbaties van hepatitis
Virale HBV subpopulaties met een verminderde gevoeligheid voor lamivudine (YMDD variant HBV) zijn geïdentificeerd na langdurige therapie.
Bij sommige patiënten kan de ontwikkeling van de YMDD variant van HBV leiden tot verergering van hepatitis wat voornamelijk wordt gedetecteerd door verhoogd serum ALAT en het opnieuw verschijnen van HBV DNA.
Bij patiënten die de YMDD variant HBV hebben en waarbij een verslechtering van de leveraandoening optreedt (verhoogd ALAT met of zonder gedecompenseerde cirrose) of die terugkerende hepatitis B krijgen na een levertransplantatie, zou verandering naar of toevoeging van een alternatief middel overwogen moeten worden.
Wanneer de behandeling met Zeffix wordt gestaakt of wanneer de werkzaamheid vermindert door ontwikkeling van de YMDD variant HBV (zie rubriek 4.2), kunnen patiënten zowel klinisch als op grond van laboratoriumtesten aanwijzingen vertonen die duiden op recidiverende hepatitis.
Indien de behandeling met Zeffix wordt gestaakt, dienen patiënten periodiek zowel klinisch als door middel van de serum leverfunctietesten (ALAT en bilirubinespiegels) te worden gecontroleerd gedurende tenminste 4 maanden, en daarna op klinische indicatie.
Het verergeren van de hepatitis kan voornamelijk worden gedetecteerd door verhoogde serum ALAT naast het opnieuw verschijnen van HBV DNA.
Voor meer informatie betreffende de frequentie van verhoogde ALAT na het staken van de behandeling zie tabel 3 in rubriek 5.1 Klinische ervaring.
In de meeste gevallen waren deze spontaan reversibel, echter enkele gevallen met een fatale afloop zijn waargenomen.
Er zijn onvoldoende gegevens over de voordelen van het herstarten van de behandeling met lamivudine bij patiënten die tekenen vertonen van recidiverende hepatitis na het staken van de behandeling.
Patiënten die een transplantatie ondergaan of een vergevorderde vorm van leverziekte hebben lopen een groter risico op actieve virusreplicatie.
Ten gevolge van een marginale leverfunctie in deze patiënten kan reactivatie van de hepatitis na het staken van de behandeling met lamivudine of bij het verlies van de werkzaamheid tijdens de behandeling, ernstige en zelfs fatale decompensatie veroorzaken.
Deze patiënten moeten worden gecontroleerd op: klinische, virologische en serologische parameters die worden geassocieerd met hepatitis B, lever- en nierfunctie, de antivirale respons gedurende de behandeling (tenminste iedere maand) en, als de behandeling om welke reden dan ook wordt gestaakt, gedurende tenminste 6 maanden na het staken van de behandeling.
Laboratorium parameters die moeten worden gecontroleerd zijn (minimaal) serum ALAT, bilirubine, albumine, stikstofureum in het bloed, creatinine en virologische toestand (HBV antigen/antilichaam, en serum HBV DNA concentraties waar mogelijk).
Patiënten die tekenen van leverinsufficiëntie vertonen gedurende of na de behandeling moeten zo vaak als nodig is worden gecontroleerd.
HIV-coïnfectie
Voor de behandeling van patiënten die ook zijn geïnfecteerd met het HIV virus en al worden behandeld of zullen worden behandeld met lamivudine of de combinatie lamivudine/zidovudine, dient de dosering van lamivudine die wordt voorgeschreven voor HIV infecties (meestal 150 mg 2 x daags in combinatie met andere anti-retrovirale therapieën) te worden gehandhaafd.
Bij patiënten die ook zijn geïnfecteerd met HIV en geen anti-retrovirale therapie nodig hebben, is er een risico van HIV mutatie wanneer uitsluitend lamivudine wordt gebruikt in de behandeling van chronische hepatitis.
16 Overdracht van hepatitis B
Er is geen informatie beschikbaar over overdracht van het hepatitis B virus van moeder op foetus bij zwangere vrouwen die een behandeling krijgen met lamivudine.
De standaard aanbevolen procedures voor immunisatie tegen het hepatitis B virus bij kinderen dient te worden gevolgd.
Geschikte voorzorgsmaatregelen dienen daarom toch te worden genomen.
Patiënten met zeldzame erfelijke problemen met betrekking tot fructose intolerantie, glucose- galactosemalabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
Diabetespatiënten dienen erop te worden gewezen dat elke dosis drank (100 mg = 20 ml) 4 g sucrose bevat.
De drank bevat propyl- en methylparahydroxybenzoaat.
Deze producten kunnen bij sommige patiënten allergische reacties oproepen.
Deze reactie kan soms verlaat tot uiting komen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
De waarschijnlijkheid van metabole interacties is gering door het beperkte metabolisme, de geringe plasma-eiwitbinding en de nagenoeg volledige renale klaring van de onveranderde werkzame stof.
Lamivudine wordt voornamelijk uitgescheiden via actieve organische kation secretie.
De mogelijkheid van interacties met andere geneesmiddelen die tegelijkertijd worden toegediend dient te worden overwogen, in het bijzonder wanneer de belangrijkste eliminatieroute van die geneesmiddelen actieve renale klaring via het organische kation transportsysteem is, bijvoorbeeld trimethoprim.
Andere geneesmiddelen (bijv. ranitidine, cimetidine) worden alleen gedeeltelijk via dit mechanisme uitgescheiden en bleken geen interactie met lamivudine te hebben.
Het is onwaarschijnlijk dat werkzame stoffen die vooral via hetzij de actieve organische anion route of via glomerulaire filtratie worden uitgescheiden een klinisch significante interactie met lamivudine hebben.
Toediening van trimethoprim/sulfamethoxazol 160 mg/800 mg verhoogde de lamivudine blootstelling met ongeveer 40%.
Lamivudine had geen effect op de farmacokinetiek van trimethoprim en sulfamethoxazol.
Echter een doseringsaanpassing van lamivudine is niet nodig, tenzij de patiënt een verminderde nierfunctie heeft.
Echter de totale blootstelling (AUC) was niet significant gewijzigd.
Zidovudine had geen effect op de farmacokinetiek van lamivudine (zie rubriek 5.2).
Lamivudine heeft geen farmacokinetische interactie met interferon alfa wanneer de twee geneesmiddelen tegelijkertijd worden toegediend.
Er zijn geen klinisch significante ongewenste interacties waargenomen bij patiënten die lamivudine tegelijkertijd met algemeen gebruikte immunosuppressiva (bijv. ciclosporine A) innamen.
Echter, formele interactiestudies zijn niet uitgevoerd.
Lamivudine kan de intracellulaire fosforylatie van zalcitabine remmen als deze twee geneesmiddelen gelijktijdig worden gebruikt.
Het wordt daarom niet aanbevolen om Zeffix te gebruiken in combinatie met zalcitabine.
17 4.6 Zwangerschap en borstvoeding
Zwangerschap: er zijn geen toereikende gegevens over het gebruik van lamivudine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Lamivudine concentraties in het serum van de baby tijdens de geboorte zijn gelijk aan die in het serum van de moeder en in het serum in de navelstreng tijdens de bevalling, hetgeen consistent is met de passieve overdracht van het geneesmiddel door de placenta.
Hoewel reproductiestudies in dieren niet altijd een voorspellende waarde hebben voor de mens, wordt toediening gedurende de eerste 3 maanden van de zwangerschap niet aanbevolen (zie rubriek 4.4).
Borstvoeding: na orale toediening wordt lamivudine uitgescheiden in de moedermelk in concentraties die gelijk zijn aan die in serum worden gevonden.
Het wordt daarom aanbevolen aan moeders die lamivudine gebruiken om hun kinderen geen borstvoeding te geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies met patiënten met chronische hepatitis B werd lamivudine goed verdragen.
De incidentie van bijwerkingen en abnormale laboratoriumwaarden (met uitzondering van verhoogde ALAT en CPK waarden, zie hieronder) was gelijkaardig in de met placebo en lamivudine behandelde patiënten.
De algemeen gerapporteerde bijwerkingen waren malaise en vermoeidheid, infecties van de luchtwegen, onaangenaam gevoel aan keel en amandelen, hoofdpijn, onaangenaam gevoel en pijn in de buikstreek, misselijkheid, braken en diarree.
Bijwerkingen zijn hieronder gerangschikt naar systeem/orgaan klasse en frequentie.
Alleen deze nevenwerkingen waarvan minstens vermoed wordt dat er een mogelijk oorzakelijk verband bestaat met lamivudine worden hernomen in deze verschillende frequentie categorieën.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10.000, < 1/1000) en zeer zelden (< 1/10.000).
De frequentie categorieën toegewezen aan de bijwerkingen zoals hieronder zijn schattingen: in de meeste gevallen waren geen geschikte data beschikbaar voor het berekenen van de incidentie.
De frequentie categorieën van “ zeer vaak” en “ vaak” gemelde bijwerkingen werden bepaald uit gegevens van klinische studies en de achtergrond incidentie uit de placebo groep werd buiten beschouwing gelaten.
Bijwerkingen geïdentificeerd uit post-marketing surveillance werden onderverdeeld als zelden en zeer zelden.
Bloed- en lymfestelselaandoeningen:
Zeer zelden:
trombocytopenie
Lever- en galaandoeningen:
Zeer vaak:
verhoogde ALAT waarden (zie rubriek 4.4)
Exacerbaties van hepatitis, primair opgespoord door serum ALT verhogingen, zijn gemeld gedurende behandeling en bij staken van lamivudine.
In de meeste gevallen waren deze spontaan reversibel, echter enkele gevallen met een fatale afloop zijn waargenomen (zie rubriek 4.4).
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak:
Verhoging van CPK waarden Zeer zelden:
spieraandoeningen, myalgie, krampen en rabdomyolyse.
18 Bij patiënten met een HIV-infectie zijn gevallen van pancreatitis en perifere neuropathie (of paresthesie) gemeld.
Bij patiënten met chronische hepatitis B was er geen verschil in de incidentie van deze verschijnselen tussen de met lamivudine en placebo behandelde patiënten.
Gevallen van lactaatacidose, die in sommige gevallen fataal zijn en gewoonlijk worden geassocieerd met ernstige hepatomegalie en leversteatose, zijn gemeld bij het gebruik van een combinatietherapie van nucleoside-analogen bij patiënten met een HIV-infectie.
Er zijn zeldzame meldingen van lactaatacidose bij patiënten die behandeld werden met lamivudine tegen hepatitis B.
4.9 Overdosering
In acute dierstudies resulteerde toediening van lamivudine in zeer hoge doseringen niet in enige orgaantoxiciteit.
Beperkte gegevens zijn beschikbaar over de consequenties van ingestie van acute overdoses bij mensen.
Er traden geen fataliteiten op en patiënten herstelden.
Geen specifieke verschijnselen of symptomen zijn geïdentificeerd na zo’ n overdosis.
In geval van overdosering moet de patiënt worden gevolgd en de standaard ondersteunende behandeling worden toegepast zoals wordt vereist.
Aangezien lamivudine gedialyseerd kan worden, kan, ofschoon dit niet is onderzocht, continue hemodialyse worden toegepast voor de behandeling van een overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische categorie - nucleoside analoog, ATC code:
J05A F05.
Lamivudine is een antiviraal middel, dat zeer actief is tegen het hepatitis B virus in alle onderzochte cellijnen en in experimenteel geïnfecteerde dieren.
Lamivudine wordt zowel in geïnfecteerde als in niet-geïnfecteerde cellen omgezet in het trifosfaat (TP) derivaat, dat de actieve vorm is van het moedermolecuul.
De intracellulaire halfwaardetijd van het trifosfaat in hepatocyten bedraagt in vitro 17 - 19 uur.
Lamivudine-TP gedraagt zich als een substraat voor het HBV virale polymerase.
De verdere vorming van viraal DNA wordt geblokkeerd door incorporatie van lamivudine-TP in de keten en de daaropvolgende beëindiging van de keten.
Lamivudine-TP interfereert niet met het normale cellulaire metabolisme van het deoxynucleotide.
Het is ook slechts een zwakke remmer van het DNA polymerase alfa en bèta in zoogdieren.
Voorts heeft lamivudine-TP weinig effect op de DNA-inhoud van een zoogdiercel.
In testen naar mogelijke effecten van de werkzame stof op de structuur van de mitochondriën, de DNA inhoud en functie, mist lamivudine elk merkbaar toxisch effect.
Het heeft een erg laag vermogen om de DNA-inhoud van de mitochondriën te verminderen, wordt niet permanent ingebouwd in het DNA van de mitochondriën en fungeert niet als een remmer van het mitochondriale DNA polymerase gamma.
Klinische ervaring:
In gecontroleerde studies leidde behandeling met lamivudine gedurende 1 jaar significant tot onderdrukking van HBV DNA replicatie (34 - 57% van de patiënten zat onder de detectielimiet van de assay) (Abbott Genostics solution hybridization assay, LLOD < 1.6pg/ml), normalisatie van ALAT waarden (40 - 72% van de patiënten), inductie van HBeAg seroconversie (verlies aan HBeAg en
Voortzetting van de behandeling met lamivudine voor nog eens 2 jaar bij patiënten waarbij HBeAg seroconversie tijdens het eerste jaar van gecontroleerde studie niet was bereikt, resulteerde in verdere verbetering ten aanzien van de vorming van fibrosebandjes.
Bij patiënten met YMDD variant HBV vertoonden 41/82 (50%) van de patiënten een verbetering ten aanzien van leverontsteking, bij patiënten zonder YMDD variant HBV was dat 40/56 (71%).
Verbetering ten aanzien van de vorming van fibrosebandjes of ten aanzien van cirrose in vergelijk met de toestand voor behandeling kwam voor bij 19/30 (63%) van de patiënten zonder YMDD variant en bij 22/44 (50%) van de patiënten met de variant.
Vijf procent (3/56) van de patiënten zonder de YMDD variant en 13% (11/82) van de patiënten met YMDD variant gaven een verslechtering te zien in leverontsteking in vergelijk met toestand voor behandeling.
Progressie naar cirrose kwam voor bij 4/68 (6%) van de patiënten met de YMDD variant, terwijl geen van de patiënten zonder de variant progressie te zien gaven naar cirrose.
In een studie naar de vervolgbehandeling bij Aziatische patiënten (NUCB3018) waren de HBeAg seroconversie en de ALAT normalisatie waarden aan het einde van de 5 jaar behandelingsperiode respectievelijk 48% (28/58) en 47% (15/32).
HBeAg seroconversie waarden waren verhoogd bij patiënten met verhoogde ALAT waarden; 77% (20/26) van de patiënten met ALAT waarden van voor de behandeling van > 2x ULN vertoonden seroconversie.
Aan het einde van 5 jaar hadden alle patiënten HBV DNA niveaus die onder de detectielimiet vielen of die lager waren dan de niveaus van voor de behandeling.
Overige resultaten van de studie zijn per YMDD variant status samengevat in Tabel 2.
20 Tabel 2:
Resultaten van de werkzaamheid na 5 jaar per YMDD status (Aziatische Studie) (NUCB3018) Patienten,% (no.)
YMDD variant HBV status HBeAg seroconversie
YMDD1
Non-YMDD1
- Alle patiënten - Baseline ALAT ≤ 1 x ULN2 - Baseline ALAT > 2 x ULN
38 (15/40) 72 9 (1/11) 33 60 (9/15) 100
(13/18) (2/6) (11/11)
HBV DNA onder detectielimiet
- Baseline 3
5
(2/40)
6
(1/18)
- Week 260 4
negatief
8 (2/25)
positief < baseline positief > baseline
92 (23/25) 100 0 0
(4/4)
ALAT normalisatie
- Baseline
normaal
28 (11/40)
33
(6/18)
boven normaal
73 (29/40)
67
(12/18)
- Week 260
normaal boven normaal < baseline
46 (13/28) 21 (6/28)
(2/4)
boven normaal > baseline
32 (9/28)
50
(2/4)
1 Patienten aangeduid als ‘ YMDD variant’ waren degenen die ≥ 5% YMDD variant HBV hadden op enig jaarlijks meetpunt gedurende de periode van 5 jaar.
Patienten welke gecategoriseerd zijn als niet-YMDD variant waren degenen die > 95% wild-type HBV hadden op elk jaarlijks tijdstip gedurende de studieperiode van 5 jaar.
2 Bovenste limiet van normaal 3 Abbott Genostics solution hybridisation assay (LLOD < 1.6 pg/ml 4 Chiron Quantiplex assay (LLOD 0.7 Meq/ml)
Vergelijkende gegevens op basis van de YMDD status waren ook beschikbaar voor de histologische beoordeling, maar slechts tot 3 jaar.
Bij patiënten met de YMDD variant HBV gaf 18/39 (46%) een verbetering te zien in de necrotische ontstekingsactiviteit en 9/39 (23%) een verslechtering.
Bij patiënten zonder de variant gaf 20/27 (74%) een verbetering te zien in de necrotische ontstekingsactiviteit en 2/27 (7%) een verslechtering.
Volgend op HBeAg seroconversie, zijn de serologische respons en klinische remissie over het algemeen blijvend na het stoppen met lamivudine.
Echter, relapse na seroconversie kan optreden.
In een lange-termijn follow-up onderzoek bij patiënten die eerder seroconversie ondergaan hadden en gestopt waren met lamivudine, trad late virologische relaps op bij 39% van de deelnemers.
Daarom moeten patiënten periodiek worden gecontroleerd om te bepalen of serologische en klinische respons zijn behouden.
Bij patiënten die geen aanhoudende serologische respons hebben, moet worden overwogen om de behandeling te hervatten met ofwel lamivudine of met een alternatief antiviraal middel om opnieuw klinische controle van HBV te bereiken.
Bij patiënten die gevolgd zijn tot 16 weken na het na een jaar afbreken van de behandeling, werden frequenter verhoogde ALAT-waarden geobserveerd dan bij patiënten die placebo hadden ontvangen.
Tabel 3 geeft een vergelijking van de ALAT-waarden na behandeling tussen week 52 en week 68 bij 21 patiënten bij wie de behandeling was afgebroken op week 52 en bij patiënten uit dezelfde studie die placebo ontvingen gedurende de hele behandeling.
Het aandeel patiënten die na de behandeling een verhoging van de ALAT waarden hadden, geassocieerd met een verhoging van de bilirubine waarden, was klein en vergelijkbaar bij patiënten die lamivudine of placebo ontvingen.
Tabel 3:
Verhoogde ALAT-waarden na het afbreken van de behandeling in 2 placebo gecontroleerde studies bij volwassenen
Patiënten met verhoogde ALAT waarden / Patiënten met bevindingen *
Abnormale waarde
Lamivudine
Placebo
ALAT ≥ 2 x basiswaarde ALAT ≥ 3 x basiswaarde * * ALAT ≥ 2 x basiswaarde en absolute ALAT-waarde > 500
37/137 (27%) 29/137 (21%)
22/116 (19%) 9/116 (8%)
IU/l ALAT ≥ 2x basiswaarde; en bilirubine > 2 x ULN en ≥ 2 x
21/137 (15%)
8/116 (7%)
basiswaarde
1/137 (0,7%)
1/116 (0,9%)
* Elke patiënt kan in één of meer groepen vertegenwoordigd zijn * * Vergelijkbaar met toxiciteitsgraad 3 in overeenstemming met de aangepaste WHO criteria ULN = Upper limit of normal (bovengrens van de normaal waarde)
Initiële gegevens geven aan dat de werkzaamheid van lamivudine bij patiënten met HBeAg negatieve CHB vergelijkbaar is met die bij patiënten met HBeAg positieve CHB, met bij 71% van de patiënten een suppressie van het HBV DNA tot onder de detectie limiet van het assay, bij 67% ALAT normalisatie en bij 38% een verbetering in de HAI na een jaar behandeling.
Wanneer de behandeling met lamivudine werd gediscontinueerd trad bij de meerderheid van de patiënten (70%) weer virusreplicatie op.
Er zijn gegevens beschikbaar van een studie naar de vervolgbehandeling bij HBeAg negatieve patiënten (NUCAB3017 die behandeld werden met lamivudine.
In deze studie trad na twee jaar behandeling ALAT normalisatie op en zakten de HBV DNA waarden tot onder de detectie limiet bij respectievelijk 30/69 (43%) en 32/68 (47%) van de patiënten, en een verbetering van de necrotische ontstekingsscore bij 18/49 (37%) van de patiënten.
Bij patiënten zonder YMDD variant HBV vertoonden 14/22 (64%) een verbetering van de necrotische ontstekingsscore en 1/22 (5%) van de patiënten vertoonden een verslechtering in vergelijking met de toestand voor behandeling.
Bij patiënten met de variant vertoonden 4/26 (15%) van de patiënten een verbetering van de necrotische ontstekingsscore en 8/26 (31%) van de patiënten verslechterden in vergelijking met de toestand voor behandeling.
Geen van de patiënten in beide groepen gaf progressie naar cirrose te zien.
Frequentie van optreden van YMDD variant HBV en het effect op de behandelingsrespons: lamivudine monotherapie resulteert in de selectie van YMDD variant HBV in ongeveer 24% van de patiënten na een jaar therapie, oplopend tot 67% na 4 jaar therapie.
Ontwikkeling van de YMDD variant wordt geassocieerd met verminderde response op de behandeling bij sommige patiënten, als bewezen door verhoogde HBV DNA niveaus en verhoogde ALT waarden ten opzichte van de niveaus bij voorgaande therapieën, verergering van signalen en symptomen van hepatitis en/of verslechtering van de hepatische necrotisch ontstekingen.The optimale therapeutische behandeling van patiënten met YMDD variant HBV is nog niet vastgesteld. (Zie rubriek 4.4).
In een dubbelblinde studie met CHB patiënten met de YMDD variant HBV en een gecompenseerde leveraandoening (NUC20904), met een verminderde virologische en biochemische response op lamivudine (n=95), toevoeging van 10 mg eenmaal daags adefovir dipivoxil aan 100 mg lamivudine gedurende 52 weken resulteerde in een gemiddelde afname van HBV DNA van 4.6 log10 kopieën/ml in vergelijking met een gemiddelde toename van 0.3 log10 kopieën/ml in die patiënten die lamivudine
22 monotherapie kregen.
Normalisatie van de ALT niveaus kwam voor bij 31% (14/45) van de patiënten die gecombineerde therapie kregen versus 6% (3/47) die alleen lamivudine kregen.
Veertig patiënten (HBeAg negatieve of HBeAg positieve) met of een gedecompenseerde leveraandoening of met telkens terugkerende HBV na lever transplantatie en YMDD variant, waren ook ingedeeld in een open label arm van de studie.
Toevoeging van 10 mg adefovir dipivoxil eenmaal daags aan 100 mg lamivudine gedurende 52 weken resulteerde in een gemiddelde afname van HBV DNA van 4.6 log10 kopieën/ml.
Verbetering van de leverfunctie werd ook waargenomen na een jaar therapie.
Placebo-gecontroleerde studies worden als ongeschikt beschouwd bij patiënten met gedecompenseerde leverziekte en zijn niet uitgevoerd.
In niet-gecontroleerde studies waarbij lamivudine werd toegediend voor en tijdens levertransplantatie werd effectieve HBV DNA suppressie en ALAT normalisatie aangetoond.
Bij voortzetting van de lamivudine-therapie na transplantatie was er een verlaagde reïnfectie van het transplantaat door HBV, verhoogd HBsAg verlies en een een-jaars overlevingspercentage van 76- 100%.
Zoals verwacht vanwege de samengaande immunosuppressie was de mate van ontstaan van de YMDD-variant HBV na 52 weken behandeling hoger (36 %-64%) in de levertransplantatiepopulatie dan in de immunocompetente CHB patiënten (14 %-32%).
In een placebo-gecontroleerde studie bij 651 patiënten met klinisch gecompenseerde CHB en histologisch aangetoonde vorming van fibrosebandjes of cirrose verminderde de behandeling met lamivudine significant (gemiddelde duur 32 maanden) de snelheid van de algehele ziektevoortgang (34/436, 7.8% bij lamivudine versus 38/215, 17.7% bij placebo, p=0.001), getoond door een significante vermindering van het aandeel patiënten met verhoogde Child-Pugh scores (15/436, 3.4% versus 19/215, 8.8%, p=0.023) of ontwikkeling van hepatocellulair carcinoma (17/436, 3.9% versus 16/215, 7.4%, p=0.047).
De snelheid waarmee de algehele ziekte voortschrijdt was hoger in de lamivudine groep bij patiënten met aantoonbaar YMDD variant HBV DNA (23/209, 11%) in vergelijking met die zonder aantoonbaar YMDD variant HBV (11/221, 5%).
Hoewel ziektevoortgang bij YMDD patiënten in de lamivudine groep lager was dan die in de placebogroep (respectievelijk 23/209, 11% versus 38/214, 18%).
Aangetoonde HBeAg seroconversie kwam voor bij 47% (118/252) van de patiënten behandeld met lamivudine en 93% (320/345) van de patiënten behandeld met lamivudine werd HBV DNA negatief (VERSANT [versie 1], bDNA assay, LLOD < 0.7 MEq/ml.) gedurende de studie.
Lamivudine is toegediend bij kinderen en adolescenten in een placebo gecontroleerde studie in 286 gecompenseerde CHB patiënten met de leeftijd van 2 tot 17 jaar.
De populatie bestond voornamelijk uit kinderen met minimaal hepatitis B.
Bij kinderen met de leeftijd 2 tot 11 jaar werd een dosering van 3 mg/kg eenmaal daags (tot een maximum van 100 mg per dag) en bij adolescenten vanaf 12 jaar en ouder werd een dosering van 100 mg eenmaal daags gebruikt.
Deze dosering dient verder te worden onderzocht.
Het verschil in de HBeAg seroconversie (verlies van HBeAg en HBV DNA met HBeAb detectie) tussen de placebo behandeling en de lamivudine behandeling was niet significant in deze populatie (percentages na één jaar waren 13% [12/95] bij placebo versus 22% [42/191] bij lamivudine; p = 0.057).
De incidentie van de YMDD variant HBV was vergelijkbaar met die welke werd gevonden bij volwassenen, variërend van 19% (31/166) in week 52 oplopend tot 45% (53/118) bij patiënten die continu behandeld waren gedurende 24 maanden.
5.2 Farmacokinetische gegevens
Absorptie:
Lamivudine wordt goed geabsorbeerd uit de darm en de biobeschikbaarheid van oraal lamivudine in volwassenen is normaal tussen 80 en 85%.
Na orale toediening is de gemiddelde tijd (tmax) nodig om de maximale serum concentratie (Cmax) te bereiken ongeveer een uur.
Bij therapeutische doseringen bijvoorbeeld 100 mg 1 x daags is de Cmax in de orde van 1,1-1,5 µg/ml en de laagste spiegels waren 0,015-0,020 µg/ml.
23 Gelijktijdige toediening met voedsel resulteert in een uitstel van de tmax en een afname van de Cmax (afname tot 47%).
Lamivudine kan daarom met of zonder voedsel worden toegediend.
Distributie:
Uit intraveneuze studies blijkt het gemiddeld verdelingsvolume van lamivudine 1,3 l/kg te zijn.
Lamivudine vertoont een lineaire farmacokinetiek binnen het therapeutisch doseringsgebied en een lage plasma-eiwitbinding aan albumine.
Beperkte gegevens laten zien dat lamivudine in het centraal zenuwstelsel doordringt en de cerebro- spinale vloeistof (CSF) bereikt.
De gemiddelde verhouding CSF-/serumconcentratie voor lamivudine 2-4 uur na orale toediening was ongeveer 0,12.
Metabolisme:
Lamivudine wordt voornamelijk via renale excretie uitgescheiden als onveranderde werkzame stof.
De waarschijnlijkheid van metabole geneesmiddelinteracties met lamivudine is laag door het beperkte metabolisme in de lever (5-10%) en de lage plasma eiwitbinding.
Eliminatie:
De gemiddelde systemische klaring van lamivudine is bij benadering 0,3 l/h/kg.
De waargenomen eliminatie halfwaardetijd van lamivudine is 5 tot 7 uur.
Het merendeel van de lamivudine wordt onveranderd uitgescheiden in de urine via glomerulaire filtratie en actieve secretie (organisch kation transportsysteem).
70% bij aan de eliminatie van lamivudine.
Speciale populaties:
Studies met patiënten met verminderde nierfunctie laten zien dat de eliminatie van lamivudine wordt beïnvloed door renale dysfunctie.
Een verlaging van de dosering bij patiënten met een creatinineklaring van < 50 ml/min is nodig (zie rubriek 4.2).
De farmacokinetiek van lamivudine wordt niet beïnvloed door een verminderde leverfunctie.
Beperkte gegevens van patiënten, die een levertransplantatie ondergaan laten zien dat een verminderde leverfunctie geen significant effect heeft op de farmacokinetiek van lamivudine, tenzij het gepaard gaat met verminderde nierfunctie.
Het farmacokinetisch profiel van lamivudine in oudere patiënten suggereert dat normale veroudering met de daarmee gepaard gaande achteruitgang van de nier geen klinisch significant effect heeft op de blootstelling aan lamivudine, behalve bij patiënten met een creatinineklaring < 50 ml/min (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In dier toxiciteitsstudies werd toediening van lamivudine in hoge dosering niet geassocieerd met enige belangrijke orgaantoxiciteit.
Bij de hoogste doseringen werden kleine effecten gezien op indicatoren voor lever- en nierfuncties samen met een incidentele afname in het levergewicht.
Een afname in het aantal erythrocyten en neutrofielen werden geïdentificeerd als het effect, waarvan het meest waarschijnlijk is dat het van klinisch belang is.
De effecten werden niet vaak gezien in klinische studies.
Lamivudine was niet mutageen in bacteriële testsystemen maar vertoonde, zoals vele nucleoside analoga, activiteit in een in vitro cytogenetische test en de muis lymfoom test.
Lamivudine was in vivo niet genotoxisch bij doses die resulteren in een plasmaconcentratie van ongeveer 60-70 maal hoger dan de verwachte klinische plasmaconcentraties.
Aangezien de in vitro mutagene activiteit van lamivudine niet bevestigd kon worden met in vivo tests, kan geconcludeerd worden dat lamivudine geen genotoxisch risico betekent voor patiënten die behandeling ondergaan.
Reproductiestudies in dieren hebben geen bewijs geleverd voor teratogeniteit en lieten geen effect zien op mannelijke of vrouwelijke vruchtbaarheid.
Lamivudine veroorzaakt een vroeg-embryonale letaliteit na toediening aan zwangere konijnen bij blootstellingniveaus vergelijkbaar met die welke in de mens worden bereikt, maar niet bij ratten zelfs bij zeer hoge systemische blootstelling.
24 De resultaten van carcinogeniteitsstudies in ratten en muizen gedurende een lange termijn tonen aan dat lamivudine geen carcinogene potentie bezit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
sucrose (20% g/v) methylparahydroxybenzoaat (E218) propylparahydroxybenzoaat (E216) citroenzuur (watervrij) propyleenglycol natriumcitraat kunstmatige aardbeiensmaak kunstmatige bananensmaak gezuiverd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
1 maand
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25ºC.
6.5 Aard en inhoud van de verpakking
Doosjes met 240 ml drank bevattende 5 mg/ml lamivudine in een ondoorschijnende witte hoge dichtheid polyethyleen (HDPE) fles met een kinderveilige sluiting van polypropyleen.
De verpakking bevat een doorzichtige polypropyleen doseerspuit voor oraal gebruik en een polyethyleen passtuk.
De orale doseerspuit wordt bijgeleverd om nauwkeurig de voorgeschreven hoeveelheid te kunnen afmeten.
De instructie voor gebruik is bijgesloten in de verpakking.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
25 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/114/003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste goedkeuring:
29 juli 1999 Datum van herziening van goedkeuring:
29 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu
26 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
27 A.
HOUDERS VAN DE VERGUNNINGEN VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Filmomhulde tablet:
Glaxo Wellcome Operations Priory Street, Ware Hertfordshire SG12 0DJ Verenigd Koninkrijk
of
GlaxoSmithKline Pharmaceuticals S.A. ul.
Grunwaldzka 189 60-322 Poznan Poland
Drank:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
28 BIJLAGE III
ETIKETTERING EN BIJSLUITER
29 A.
ETIKETTERING
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET GENEESMIDDEL
Zeffix 100 mg filmomhulde tabletten Lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 100 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
31 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/114/001
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
zeffix 100 mg
32 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Zeffix 100 mg tabletten Lamivudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
LOT
5.
OVERIGE
33 GEGEVENS DIE OP DE BUITENVERPAKKING OF, INDIEN DEZE ONTBREEKT, OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
OMDOOS / 84 TABLETTEN
1.
BENAMING VAN HET GENEESMIDDEL
Zeffix 100 mg filmomhulde tabletten Lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke filmomhulde tablet bevat 100 mg lamivudine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
84 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
34 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/114/002
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
zeffix 100 mg
35 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
84 TABLETTEN STRIP
1.
NAAM VAN HET GENEESMIDDEL
Zeffix 100 mg tabletten Lamivudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
LOT:
5.
OVERIGE
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS/DRANK
1.
BENAMING VAN HET GENEESMIDDEL
Zeffix 5 mg/ml drank Lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Fles bevat 240 ml drank.
Iedere ml drank bevat 5 mg lamivudine.
3.
LIJST VAN HULPSTOFFEN
Bevat onder andere: suiker (sucrose), conserveermiddelen: methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216)
4.
FARMACEUTISCHE VORM EN INHOUD
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25ºC
De drank 1 maand na opening van de fles niet meer gebruiken
37 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/114/003
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
zeffix 5mg/ml
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
FLACON ETIKET/DRANK
1.
BENAMING VAN HET GENEESMIDDEL
Zeffix 5 mg/ml drank Lamivudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Iedere ml drank bevat 5 mg lamivudine.
3.
LIJST VAN HULPSTOFFEN
Bevat onder andere: suiker (sucrose), conserveermiddelen: methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216)
4.
FARMACEUTISCHE VORM EN INHOUD
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Beneden beneden 25ºC
De drank 1 maand na opening van de fles niet meer gebruiken
39 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/114/003
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
40 B.
BIJSLUITER
41 BIJSLUITER:
Zeffix 100 mg filmomhulde tabletten Lamivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Wat is Zeffix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zeffix inneemt 3.
Hoe wordt Zeffix ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zeffix 6 Aanvullende informatie
1.
WAT IS ZEFFIX EN WAARVOOR WORDT HET GEBRUIKT
Zeffix behoort tot een groep geneesmiddelen genaamd antivirale middelen.
Het wordt gebruikt voor de behandeling van hepatitis B infecties.
Zeffix wordt gebruikt om patiënten van 18 jaar en ouder met een langdurige (chronische) hepatitis B te behandelen.
Het hepatitis B virus is een virus dat de lever infecteert en leidt tot beschadiging van de lever.
Een behandeling met Zeffix kan de hoeveelheid hepatitis B virus in uw lichaam verlagen.
Dit zal de schade aan uw lever verminderen en de werking van uw lever verbeteren.
2.
WAT U MOET WETEN VOORDAT U ZEFFIX INNEEMT
Neem Zeffix niet in als u allergisch (overgevoelig) bent voor lamivudine of voor één van de andere bestanddelen van Zeffix.
Indien u twijfelt, raadpleeg dan uw arts.
Hierdoor worden in de toekomst gezondheidsproblemen in verband met uw lever verminderd.
Voor een effectieve behandeling is het nodig dat u Zeffix iedere dag inneemt.
Daarom is het niet bekend hoe lang u dit geneesmiddel moet gebruiken.
Uw arts zal kijken hoe u reageert op de behandeling door regelmatig bloed af te nemen.
De uitkomst van het bloedonderzoek helpt uw arts om te beslissen wanneer uw behandeling met Zeffix kan worden gestopt.
Als u een nierziekte heeft kan het zijn dat de dosering van Zeffix moet worden
Er bestaat ook een drank van Zeffix, zodat uw arts een lagere dosering kan voorschrijven indien noodzakelijk.
Stop niet met het gebruik van Zeffix zonder aanwijzingen van uw arts.
Er is namelijk een kleine kans dat uw hepatitis dan weer verergert.
Als u stopt met het gebruik van Zeffix, zal uw arts gedurende tenminste de eerste 4 maanden regelmatig controleren of er geen problemen zijn.
Dit betekent dat er bloed zal worden afgenomen om te kijken of er afwijkende leverenzymen in zitten.
Dit kan duiden op beschadiging van de lever.
De actieve stof in Zeffix is lamivudine.
Als u dit geneesmiddel al gebruikt voor een HIV-infectie zal uw arts doorgaan u te behandelen met deze hogere dosis, meestal 150 mg 2 x daags, omdat de lagere dosis van 100 mg lamivudine onvoldoende is om een HIV-infectie te behandelen.
U moet daarom de juiste maatregelen nemen om dit te voorkomen.
Er is een effectief vaccin beschikbaar om mensen die het risico lopen besmet te worden met het hepatitis B virus, te beschermen.
Inname in combinatie met andere geneesmiddelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zeffix dient niet te worden ingenomen met zalcitabine.
Inname van Zeffix met voedsel en drank Zeffix kan met wat voedsel of op lege maag worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Deel uw arts mee als u zwanger bent of zwanger wilt worden of als u borstvoeding geeft.
Uw arts zal u vertellen of u door moet gaan met het gebruik van Zeffix als u zwanger bent.
Stop niet met de behandeling zonder advies van uw arts.
Omdat lamivudine en het virus in de moedermelk terecht komen, wordt het aanbevolen aan moeders die Zeffix gebruiken om geen borstvoeding te geven aan hun kind.
Rijvaardigheid en het gebruik van machines Er zijn geen studies gedaan naar het effect van Zeffix op de rijvaardigheid of de bekwaamheid om machines te bedienen.
3.
HOE WORDT ZEFFIX INGENOMEN
Volg bij inname van Zeffix nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering voor Zeffix is één tablet (100 mg lamivudine) 1 x daags.
De tablet moet heel worden ingenomen met water.
U kunt met of zonder voedsel het geneesmiddel innemen.
Uw arts zal u vertellen hoe lang u uw geneesmiddel moet innemen
Als u nierproblemen hebt, kan het nodig zijn dat uw arts de dosis Zeffix verlaagt.
Het kan nodig zijn dat u de Zeffix drank moet gebruiken in plaats van de tabletten, zodat de dosis van het geneesmiddel nauwkeurig kan worden verlaagd.
43 Wat u moet doen als u meer van Zeffix heeft ingenomen dan u zou mogen Het per ongeluk innemen van teveel tabletten geeft waarschijnlijk geen ernstige problemen.
U moet het echter wel aan uw arts of uw apotheker vertellen of contact opnemen met de dichtstbijzijnde eerste hulp afdeling van een ziekenhuis voor verder advies.
Wat u moet doen wanneer u bent vergeten Zeffix in te nemen Als u bent vergeten uw geneesmiddel in te nemen, neem het dan in zodra u dit bemerkt.
Neem daarna de tabletten weer volgens voorschrift in.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met inname van Zeffix Stop niet met het innemen van Zeffix zonder uw arts te raadplegen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zeffix bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In klinische studies waren het aantal en type bijwerkingen die werden gemeld bij patiënten die Zeffix hadden gebruikt meestal hetzelfde als bij patiënten die een niet actieve stof (placebo) hadden gebruikt.
Het meest gemeld werden: vermoeidheid, luchtweginfecties, een onaangenaam gevoel in de keel, hoofdpijn, maagproblemen en maagpijn, misselijkheid, overgeven en diarree.
Bijwerkingen die vermoedelijk veroorzaakt worden door Zeffix zijn hieronder vermeld:
Vaak (bij meer dan 1 op 100 patiënten) • Verhogingen van een enzym geproduceerd in de spieren, genaamd creatine fosfokinase
Zeer zelden (bij minder dan 1 op 10.000 patiënten) • Dalingen van bloedplaatjes (bloedcellen welke belangrijk zijn voor het stollingsproces).
Indien u een laag aantal bloedplaatjes heeft, zult u merken dat u sneller blauwe plekken krijgt. • Krampen, spierpijnen en spierafbraak
Verergering van leverziekte na het staken van Zeffix of gedurende de behandeling, indien men een resistentie opbouwt.
Sommige patiënten kunnen allergisch zijn voor geneesmiddelen.
STOP direct met het gebruik van het geneesmiddel en meld het direct aan uw arts, als u snel na het innemen van Zeffix één van de volgende klachten krijgt:
- plotselinge kortademigheid en pijn op de borst of een beklemd gevoel op de borst
- gezwollen oogleden, gezicht of lippen
- huiduitslag of netelroos ergens op het lichaam
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZEFFIX
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
44 Bewaren beneden 30ºC.
Gebruik Zeffix niet meer na de vervaldatum die staat vermeld op de doos en de strip na “ EXP”.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zeffix
- Het werkzame bestanddeel is lamivudine.
Iedere film-omhulde tablet bevat 100 mg lamivudine.
magnesiumstearaat, hypromellose, titaandioxide, macrogol 400, polysorbaat 80 en synthetisch geel en rood ijzeroxide.
Hoe ziet Zeffix er uit en de inhoud van de verpakking
Zeffix filmomhulde tabletten worden geleverd in verzegelde verpakkingen met blisterverpakkingen met 28 of 84 tabletten.
De tabletten zijn geelbruin van kleur, filmomhuld, capsulevormig, biconvex en aan één kant gemerkt met “ GX CG5”
Registratiehouder en fabrikant
Fabrikant
Registratiehouder
GlaxoWellcome Operations Priory Street Ware Herts SG12 ODJ Verenigd Koninkrijk
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Of
GlaxoSmithKline Pharmaceuticals S.A. ul.
Grunwaldzka 189 60-322 Poznan Poland
45 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 gqq41253@glaxowellcome.co.uk Medical.x.si@gsk.com
46 Ísland GlaxoSmithKline ehf.
Tel: + 354 (0)530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op:.
47 BIJSLUITER:
Zeffix 5 mg/ml drank Lamivudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zeffix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zeffix inneemt 3.
Hoe wordt Zeffix ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zeffix 6 Aanvullende informatie
1.
WAT IS ZEFFIX EN WAARVOOR WORDT HET GEBRUIKT
Zeffix behoort tot een groep geneesmiddelen genaamd antivirale middelen.
Het wordt gebruikt voor de behandeling van hepatitis B infecties.
Zeffix wordt gebruikt om patiënten van 18 jaar en ouder met een langdurige (chronische) hepatitis B te behandelen.
Het hepatitis B virus is een virus dat de lever infecteert en leidt tot beschadiging van de lever.
Een behandeling met Zeffix kan de hoeveelheid hepatitis B virus in uw lichaam verlagen.
Dit zal de schade aan uw lever verminderen en de werking van uw lever verbeteren.
2.
WAT U MOET WETEN VOORDAT U ZEFFIX INNEEMT
Neem Zeffix niet in als u allergisch (overgevoelig) bent voor lamivudine of voor één van de andere bestanddelen van Zeffix.
Indien u twijfelt, raadpleeg dan uw arts.
Wees extra voorzichtig met Zeffix
Hierdoor worden in de toekomst gezondheidsproblemen in verband met uw lever verminderd.
Voor een effectieve behandeling is het nodig dat u Zeffix iedere dag inneemt.
Daarom is het niet bekend hoe lang u dit geneesmiddel moet gebruiken.
Uw arts zal kijken hoe u reageert op de behandeling door regelmatig bloed af te nemen.
De uitkomst van het bloedonderzoek helpt uw arts om te beslissen wanneer uw behandeling met Zeffix kan worden gestopt.
48 Voordat u een behandeling met Zeffix begint, dient u al uw bijkomende medische klachten met uw arts te bespreken.
Als u een nierziekte heeft kan het zijn dat de dosering van Zeffix moet worden aangepast, omdat vooral uw nieren ervoor zorgen dat het geneesmiddel weer uit uw lichaam verdwijnt.
Uw arts zal u vertellen welke dosis van Zeffix u dan moet gebruiken.
Er is namelijk een kleine kans dat uw hepatitis dan weer verergert.
Als u stopt met het gebruik van Zeffix, zal uw arts gedurende tenminste de eerste 4 maanden regelmatig controleren of er geen problemen zijn.
Dit kan duiden op beschadiging van de lever.
De actieve stof in Zeffix is lamivudine.
Als u dit geneesmiddel al gebruikt voor een HIV-infectie zal uw arts doorgaan u te behandelen met deze hogere dosis, meestal 150 mg 2 x daags, omdat de lagere dosis van 100 mg lamivudine onvoldoende is om een HIV-infectie te behandelen.
U moet daarom de juiste maatregelen nemen om dit te voorkomen.
Er is een efficiënt vaccin beschikbaar om mensen die het risico lopen besmet te worden met het hepatitis B virus, te beschermen.
Als u diabetespatiënt bent, houdt u er dan rekening mee dat iedere dosis Zeffix (100 mg = 20 ml) 4 gram suiker bevat.
Inname in combinatie met andere geneesmiddelen Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Zeffix dient niet te worden ingenomen met zalcitabine.
Inname van Zeffix met voedsel en drank Zeffix kan met wat voedsel of op een lege maag worden ingenomen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Deel uw arts mee als u zwanger bent of zwanger wilt worden of als u borstvoeding geeft.
Uw arts zal u vertellen of u door moet gaan met het gebruik van Zeffix als u zwanger bent.
Stop niet met de behandeling zonder advies van uw arts.
Omdat lamivudine en het virus in de moedermelk terecht komen, wordt het aanbevolen aan moeders die Zeffix gebruiken om geen borstvoeding te geven aan hun kind.
Rijvaardigheid en het gebruik van machines Er zijn geen studies gedaan naar het effect van Zeffix op de rijvaardigheid of de bekwaamheid om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Zeffix drank Dit geneesmiddel bevat conserveermiddelen (propylparahydroxybenzoaat:
E216 en methyl- parahydroxybenzoaat:
E218) welke allergische reacties kunnen veroorzaken (die eventueel verlaat tot uiting kunnen komen).
Dit geneesmiddel bevat sucrose.
Indien uw dokter u heeft verteld dat u een intolerantie heeft voor bepaalde suikers, neem dan contact op met uw dokter voordat u dit geneesmiddel gebruikt.
Sucrose kan schadelijk zijn voor uw tanden.
49 3.
HOE WORDT ZEFFIX INGENOMEN
Volg bij inname van Zeffix nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dosering voor Zeffix is 20 ml (100 mg lamivudine) 1 x daags.
U kunt met of zonder voedsel het geneesmiddel innemen.
Uw arts zal u vertellen hoe lang u uw geneesmiddel moet innemen.
Als u nierproblemen hebt kan het nodig zijn dat uw arts de dosis Zeffix verlaagt.
Ga als volgt te werk:
1.
2.
3.
Druk de doseerspuit goed vast in het gat in het passtuk 4.
5.
6.
Zet de fles weer rechtop en haal de doseerspuit uit het passtuk 7.
Neem de spuit in uw mond en plaats het topje van de spuit tegen de binnenkant van uw wang.
Leeg de spuit voorzichtig en neem voldoende tijd om te slikken.
8.
Herhaal de stappen 3 tot en met 7 totdat u de volledige dosis heeft ingenomen.
Na gebruik dient u de spuit niet in de fles te laten zitten.
Neem zowel de spuit als het plastic passtuk uit de fles en was ze grondig in schoon water.
Laat beiden volledig droog worden voordat u ze opnieuw gebruikt.
10.
Draai de schroefdop weer vast op de fles.
Wat u moet doen als u meer van Zeffix heeft ingenomen dan u zou mogen Het per ongeluk innemen van teveel drank geeft waarschijnlijk geen ernstige problemen.
U moet het echter wel aan uw arts of uw apotheker vertellen of contact opnemen met de dichtstbijzijnde eerste hulp afdeling van een ziekenhuis voor verder advies.
Wat u moet doen wanneer u bent vergeten Zeffix in te nemen Als u bent vergeten uw geneesmiddel in te nemen, neem het dan in zodra u dit bemerkt.
Neem daarna de tabletten weer volgens voorschrift in.
Als u stopt met inname van Zeffix Stop niet met het innemen van Zeffix zonder uw arts te raadplegen.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zeffix bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
In klinische studies waren het aantal en type bijwerkingen die werden gemeld bij patiënten die Zeffix hadden gebruikt meestal hetzelfde als bij patiënten die een niet actieve stof (placebo) hadden gebruikt.
Het meest gemeld werden: vermoeidheid, luchtweginfecties, een onaangenaam gevoel in de keel, hoofdpijn, maagproblemen en maagpijn, misselijkheid, overgeven en diarree.
Echter, verhogingen van leverenzymen en enzymen die in de spieren worden geproduceerd, werden soms vaker gemeld bij patiënten die Zeffix hadden gebruikt (zie onder).
50 Zeer vaak (bij meer dan 1 op 10 patiënten) • Verhogingen van enzymen geproduceerd door de lever, genaamd transaminases
Zeer zelden (bij minder dan 1 op 10.000 patiënten) • Dalingen van bloedplaatjes (bloedcellen welke belangrijk zijn voor het stollingsproces).
Indien u een laag aantal bloedplaatjes heeft, zult u merken dat u sneller blauwe plekken krijgt. • Krampen, spierpijnen en spierafbraak
Verergering van leverziekte na het staken van Zeffix of gedurende de behandeling, indien men een resistentie opbouwt.
Sommige patiënten kunnen allergisch zijn voor geneesmiddelen.
STOP direct met het gebruik van het geneesmiddel en meld het direct aan uw arts, als u snel na het innemen van Zeffix één van de volgende klachten krijgt:
- plotselinge kortademigheid en pijn op de borst of een beklemd gevoel op de borst
- gezwollen oogleden, gezicht of lippen
- huiduitslag of netelroos ergens op het lichaam
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZEFFIX
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Bewaren beneden 25ºC.
Drank één maand na opening van de fles niet meer gebruiken.
Gebruik Zeffix niet meer na de vervaldatum die staat vermeld op het etiket van de flacon en de doos na “ EXP”.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zeffix
- Het werkzame bestanddeel is lamivudine.
Iedere milliliter drank bevat 5 mg lamivudine.
- De andere bestanddelen zijn sucrose, methylparahydroxybenzoaat (E218),
propylparahydroxybenzoaat (E216), citroenzuur, propyleenglycol, natriumcitraat, kunstmatige aardbeiensmaak, kunstmatige bananensmaak, gezuiverd water.
Hoe ziet Zeffix er uit en de inhoud van de verpakking
Zeffix drank wordt geleverd in verzegelde omdoos met daarin een witte polyethyleen fles met kinderveilige sluiting.
De drank is helder, kleurloos tot lichtgeel van kleur met aardbeien/bananen smaak.
De fles bevat 240 ml lamivudine drank (5 mg/ml).
In de omdoos zit ook een doseerspuit voor toediening in de mond en een los passtuk waarmee de doseerspuit op de fles past.
Fabrikant
Registratiehouder
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Duitsland
Verenigd Koninkrijk
52 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien GlaxoSmithKline s.a. / n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a. / n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 gqq41253@glaxowellcome.co.uk Medical.x.si@gsk.com
53 Ísland GlaxoSmithKline ehf.
Tel: + 354 (0)530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Deze bijsluiter is voor de laatste keer goedgekeurd op.
54
European Medicines Agency
EMEA/H/C/198
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZENAPAX
rd EPAR-samenvatting voor het publiek
Doel
ist ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de
reg gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR
Zenapax is een concentraat waarvan een oplossing voor intraveneuze infusie (indruppeling in een ng ader) wordt bereid.
Het bevat de werkzame stof daclizumab (5 mg/ml).
Wanneer wordt Zenapax voorgeschreven? t la
Zenapax wordt gebruikt na een niertransplantatie om te voorkomen dat het lichaam het getransplanteerde orgaan afstoot.
Zenapax nie
wordt toegepast bij patiënten die geen hoge concentraties antilichamen hebben tegen "vreemde" cellen afkomstig van andere mensen.
Deze antilichamen kunnen worden gevormd na bloedtransfusie, zwangerschap of een eerdere orgaantransplantatie. el
Hoe wordt Zenapax gebruikt? idd
Zenapax mag alleen worden voorgeschreven en toegediend door artsen die ervaring hebben met toepassing van immunosuppressieve behandeling na een orgaantransplantatie.
De aanbevolen dosis voor volwassenen en kinderen bedraagt 1 mg per kilogram lichaamsgewicht, verdund in 50 ml steriele zoutoplossing en toegediend over een periode van 15 minuten.
De eerste infusie wordt in de 24 uur sm
De daaropvolgende doses (vijf in totaal) moeten met een tussenpoos van 14 dagen worden toegediend. e
Hoe werkt Zenapax? ne
De werkzame stof in Zenapax, daclizumab, is een monoklonaal antilichaam.
Dit is een antilichaam (een type eiwit) dat dankzij zijn speciale vorm een specifieke structuur op bepaalde cellen in het lichaam (antigeen genaamd) herkent en zich hieraan bindt.
Daclizumab is ontworpen om zich te Ge
binden aan de receptor voor interleukine-2 op het oppervlak van witte bloedcellen die T-lymfocyten worden genoemd.
Deze cellen spelen een rol bij het herkennen van "vreemde" cellen en bij de afstoting van getransplanteerde organen.
Doordat daclizumab aan de receptor bindt en deze blokkeert, voorkomt het dat interleukine-2 de T-lymfocyten activeert, waardoor het risico dat de getransplanteerde nier wordt afgestoten, kleiner wordt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Zenapax onderzocht?
Zenapax is onderzocht in twee hoofdonderzoeken waaraan in totaal 535 volwassenen deelnamen die een niertransplantatie moesten ondergaan.
In dit onderzoek werd Zenapax toegevoegd aan de immunosuppressieve geneesmiddelen die de kinderen al gebruikten.
ree Welke voordelen bleek Zenapax tijdens de studies te hebben?
ist verlaging van het afstotingspercentage.
In het eerste onderzoek trad afstoting op bij 28 (22%) van de 126 volwassenen bij wie Zenapax werd toegevoegd aan ciclosporine en prednison, tegenover 47 (35%) van de 134 bij wie placebo aan de
reg bestaande behandeling werd toegevoegd.
In het tweede onderzoek werd de nier afgestoten bij 39 (28%) van de 141 volwassenen die naast ciclosporine, prednison en azathioprine Zenapax gebruikten, tegenover 63 (47%) van de 134 bij wie
ge placebo werd toegevoegd.
In het onderzoek met kinderen trad bij vijf (8%) kinderen in de eerste zes maanden na de transplantatie afstoting op.
Welke risico's houdt het gebruik van Zenapax in? ng
In onderzoeken werden vergelijkbare percentages bijwerkingen waargenomen bij patiënten die Zenapax en bij patiënten die placebo in combinatie met immunosuppressieve geneesmiddelen kregen toegediend.
De meest voorkomende bijwerkingen (waargenomen bij meer dan 1 op de 10 patiënten) t la
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Zenapax.
Zenapax mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor daclizumab of voor een van de andere bestanddelen.
Waarom is Zenapax goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Zenapax groter zijn de risico’ s ervan bij gelijktijdige toediening met een immunosuppressieve sm
Het CHMP heeft aanbevolen een vergunning te e
verlenen voor het in de handel brengen van Zenapax. ne
Overige informatie over Zenapax:
De Europese Commissie heeft op 26 februari 1999 een voor de hele Europese Unie geldige Ge
De vergunning werd hernieuwd op 26 februari 2004.
Klik hier voor het volledige EPAR voor Zenapax.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2007
2/2
rd ree ist reg BIJLAGE I ge er SAMENVATTING VAN DE PRODUCTKENMERKEN ng t la nie el idd sme ne Ge
1 1.
NAAM VAN HET GENEESMIDDEL
Zenapax 5 mg/ml concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Daclizumab *........... 5 mg per 1 ml infusie
rd Eén flacon van 5 ml bevat 25 mg daclizumab * (5 mg/ml)
ree * Recombinant gehumaniseerd IgG1 anti-Tac antilichaam dat geproduceerd is in een muizen-NSO myeloom cellijn met een glutamine synthetase (GS) expressie systeem (NS_GSO) door middel van recombinant DNA-technologie.
ist Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
reg 3.
FARMACEUTISCHE VORM
Heldere tot licht opalescente, kleurloze tot lichtgele vloeistof. er ng
4.
KLINISCHE GEGEVENS t la
4.1 Therapeutische indicaties
Zenapax is geïndiceerd ter voorkoming van acute orgaanafstoting bij de novo allogene nie
Het wordt gebruikt in combinatie met een immunosuppressieve behandeling, ciclosporine en corticosteroïden inbegrepen, bij patiënten die niet sterk zijn geïmmuniseerd.
4.2 Dosering en wijze van toediening el
immunosuppressieve therapie na orgaantransplantatie.
Het voor de sm
Zenapax wordt intraveneus toegediend over een periode van 15 minuten.
Het kan worden toegediend via een perifere of een centrale ader. e
De initiële dosis Zenapax dient te worden toegediend binnen 24 uur vóór de transplantatie.
De ne
Ge
Oudere patiënten
De ervaring met Zenapax bij oudere patiënten (ouder dan 65 jaar) is beperkt vanwege het kleine aantal oudere patiënten dat een niertransplantatie ondergaat, maar er zijn geen aanwijzingen dat bij oudere patiënten een andere dosering is vereist dan bij jongere patiënten.
Patiënten met ernstige nierinsufficiëntie
Doseringsaanpassing is niet noodzakelijk bij patiënten met ernstige nierinsufficiëntie.
2 Patiënten met ernstige leverinsufficiëntie
Er zijn geen gegevens beschikbaar met betrekking tot patiënten met ernstige leverinsufficiëntie.
Instructies voor het bereiden van Zenapax infusies worden beschreven in rubriek 6.6.
4.3 Contra-indicaties
rd Zenapax is gecontra-indiceerd bij patiënten met een bekende overgevoeligheid voor daclizumab of een van de hulpstoffen van het product (zie rubriek 6.1).
ree Zenapax is gecontra-indiceerd tijdens de periode van borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
ist Er is geen ervaring met het gebruik van Zenapax bij patiënten die sterk zijn geïmmuniseerd.
reg Anafylactische reacties kunnen optreden na toediening van eiwitten.
Ernstige, acute (binnen 24 uur) overgevoeligheidsreacties zijn in zeldzame gevallen gemeld, bij zowel een eerste als bij een vervolg
ge blootstelling aan Zenapax.
De klinische verschijnselen van deze reacties omvatten hypotensie, tachycardie, hypoxie, dyspneu, piepende en hijgende ademhaling, larynxoedeem, pulmonaal oedeem, opvliegers, diaforese, temperatuurverhoging, uitslag en pruritus.
Daarom dienen geneesmiddelen om ernstige overgevoeligheidsreacties te behandelen voor direct gebruik beschikbaar te zijn. er Bij patiënten die met een immunosuppressieve therapie behandeld worden na een transplantatie, ng
geen toename van LPDs of opportunistische infecties waargenomen bij patiënten die behandeld zijn met Zenapax. nie
Bij ontvangers van een transplantaat is er geen ervaring met een blootstelling aan een tweede of volgende behandelingskuren met Zenapax.
Er waren meer infectiegerelateerde idd
overlijdensgevallen bij de patiënten die Zenapax kregen.
Een jaar na transplantatie stierven 14 van 216 patiënten (6,5%) die Zenapax kregen en 4 van 207 patiënten (1,9%) die placebo kregen, tengevolge van infectie; een verschil van 4,6% (95% CI:
0,3%, 8,8%).
Van deze 14 Zenapax patiënten overleden sm
er 4 meer dan 90 dagen na de laatste dosis Zenapax hetgeen het onwaarschijnlijk maakt dat Zenapax een rol heeft gespeeld bij het aan de infectie gerelateerde overlijden.
Over het geheel genomen was het gebruik van polyclonale antilymfocyten antilichaam therapie (OKT3, ATG, ATGAM) hetzelfde bij e
Van de 40 patiënten die zowel Zenapax als antilymfocytentherapie kregen overleden er echter 8 (20,0%) terwijl ne
er van de 37 patiënten die zowel placebo als antilymfocytentherapie kregen er 2 (5,4%) overleden.
context van een intensieve immunosuppressie met ciclosporine, mycofenolaat-mofetil en corticosteroïden een faktor zijn die tot een fatale infectie leidt.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Omdat Zenapax een immunoglobuline is, zijn geen metabole geneesmiddel-geneesmiddel interacties te verwachten.
3 De volgende transplantatiegeneesmiddelen zijn toegediend in klinisch onderzoek met Zenapax zonder enige interactie: ciclosporine, mycofenolaat-mofetil, ganciclovir, aciclovir, tacrolimus, azathioprine, antithymocyten immunoglobuline, muromonab-CD3 (OKT3) en corticosteroïden.
4.6 Zwangerschap en borstvoeding
Zwangerschap Er zijn beperkte gegevens beschikbaar over het gebruik van daclizumab bij zwangere vrouwen.
Een studie met cynomolgusapen heeft geen teratogene effecten laten zien, maar wel een toename van vroeg
rd prenataal verlies, dat te zien blijft in het historische spontane abortusgehalte (zie rubriek 5.3).
De klinische relevantie is onbekend.
ree Zenapax dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Vrouwen in de vruchtbare leeftijd dienen effectieve anticonceptiemiddel te gebruiken tijdens de
ist Zenapax behandeling en moeten hiermee doorgaan gedurende 4 maanden volgend op de laatste dosis Zenapax.
reg Borstvoeding Daclizumab wordt uitgescheiden in de melk van cynomolgusapen (zie rubriek 5.3).
Het is onbekend of
ge Zenapax wordt uitgescheiden in humane moedermelk.
Vanwege de mogelijk schadelijke effecten op de pasgeborene, wordt borstvoeding echter gecontra-indiceerd tijdens de behandeling en tot 4 maanden na de laatste dosis van Zenapax.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen ng
Zenapax heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen. t la
4.8 Bijwerkingen
Het veiligheidsprofiel van Zenapax werd in vergelijking tot placebo onderzocht bij patiënten die nie
tegelijkertijd een immunosuppressieve behandeling ondergingen, bestaande uit ciclosporine en corticosteroïden alleen, met de toevoeging van azathioprine of met de toevoeging van mycofenolaat- mofetil.
De gegevens uit de vier studies (O14392, O14393, O14874 en O15301) laten zien dat de incidentie en de aard van de bijwerkingen gelijk waren in de placebo- en in de Zenapaxgroep. el
Bijwerkingen zijn gemeld bij 95% van de placebopatiënten en bij 96% van de met daclizumab behandelde patiënten.
placebo behandelde groep en bij 39,9% van de patiënten in de met Zenapax behandelde groep.
gedurende de eerste 3 maanden na de transplantatie worden hieronder genoemd.
Binnen de systeem/orgaanklassen worden bijwerkingen opgesomd volgens frequentie, waarbij de e
zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), onbekend (kan niet geschat worden op grond van beschikbare gegevens).
Binnen iedere frequentiegroep worden bijwerkingen gepresenteerd op volgorde van afnemende ernst.
Ge
Systeem/orgaanklassen
Frequentie
Bijwerking
Zenapax (%) (N=336)
Placebo (%) (N=293)
Infecties en parasitaire aandoeningen
Vaak
Faryngitis Rhinitis
2,4 3,0
3,8 3,1
Voedings- en stofwisselingsstoornissen
Vaak
Diabetes mellitus Teveel aan vocht Dehydratie
3,3 3,3 3,0
4,8 5,8 3,1
Psychische stoornissen
Zeer vaak
Slapeloosheid
12,5
13,7
4
Systeem/orgaanklassen
Frequentie
Bijwerking
Zenapax (%) (N=336)
Placebo (%) (N=293)
Vaak
Depressie Angst
3,3 2,1
2,0 5,5
Zenuwstelselaandoeningen
Zeer vaak
Tremor Hoofdpijn
19,3 15,5
15,7 14,7
Vaak
Duizeligheid Paresthesie
5,1 3,6
4,4 0,9
rd Oogaandoeningen Hartaandoeningen
Vaak Vaak
Wazig zicht Tachycardie
2,7 6,5
4,4 6,8
Zeer vaak Vaak
Hypertensie (incl. verergerde) Hypotensie Bloedingen
32,1 8,6 7,4
27,7 10,2 10,6
ist
Lymfocele Trombose
7,4 5,4
6,5 4,4
reg Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak Vaak
Dyspnoe Longoedeem Pleurale effusie Atelectase
11,9 6,3 2,1 3,3
15,4 4,4 1,4 3,8
ge
Hypoxie
2,7
3,1
Verstopping Reutelen
van de luchtwegen er
3,3 3,3
3,8 1,4
Hoest
5,1
4,8
Abnormaal klinkende ademhaling ng
2,7
1,7
Maagdarmstelsel- aandoeningen
Zeer vaak
Constipatie Diarree t la
34,8 15,2
37,9 16,4
Braken Misselijkheid Dyspepsie (incl. pyrose)
14,9 27,4 15,1
14,3 25,9 14,7
Vaak el
5,7 2,4 9,8 5,4
4,4 0,7 13,0 3,8
idd
Aambeien Winderigheid
2,1 3,9
Huid- en onderhuidaandoeningen sm
Vaak
Uitslag Acne Pruritus
3,3 8,9 3,9
4,4 7,2 5,8
e
Nachtelijk zweten Hyperhidrose Hirsutisme
2,1 2,1 4,8
2,0 1,7 2,0
Skeletspierstelsel- en ne
Zeer vaak
Pijn in het skeletspierstelsel
12,3
12,5
bindweefselaandoeningen Ge
Vaak
Rugpijn Spierspasmen,,
6,5 2,4
8,2 1,4
Artralgie Myalgie
2,7 2,1
2,7 1,0
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak
Oedeem Perifeer oedeem Vertraagde genezing (zonder infectie)
15,8 28,0 12,2
18,4 30,0 10,2
Vaak
Pijn op de borst Pijn Vermoeidheid Reactie op de toedieningsplaats Pyrexie
8,6 7,1 7,4 4,8 5,4
8,9 8,2 9,6 5,1 10,2
5
Systeem/orgaanklassen
Frequentie
Bijwerking
Zenapax (%) (N=336)
Placebo (%) (N=293)
Asthenie Rillingen
3,3 3,0
2,7 5,1
Vaak
Nierfalen Necrose van de nierbuisjes Hydronefrose Nieraandoening (schade)
3,6 7,4 2,1 4,5
2,1 2,1
ree
Urinewegaandoening Oligurie Dysurie
2,7 9,5 6,0
2,4 10,6 12,3
ist Letsels, intoxicaties en verrichtingencomplicaties
Zeer vaak
Post-traumatische pijn
20,8
20,1
reg Incidentie van maligniteiten:
Drie jaar na de behandeling was de incidentie van maligniteiten in de placebogroep 7,8% en in de Zenapaxgroep 6,4%.
Het aantal posttransplantatielymfomen die met een frequentie van 1,5% in de placebogroep en van 0,7% in de Zenapaxgroep optraden, werd door de
ge toevoeging van Zenapax niet vergroot.
Hyperglykemie:
Met betrekking tot de abnormale uitslagen van de hematologische of chemische er laboratoriumtesten werden geen verschillen gezien tussen de met placebo en de met Zenapax behandelde groepen met uitzondering van de nuchtere bloedglucose.
Bij een klein aantal van de met ng placebo en Zenapax behandelde patiënten werd de nuchtere bloedglucose gemeten.
Deze hoge t la
waarden traden meestal op tijdens de eerste dag na de transplantatie wanneer de patiënten hoge doses corticosteroïden kregen, of bij diabetespatiënten. nie
Overlijden gedurende de eerste 6 maanden na de transplantatie werd gemeld in 3,4% van de met placebo behandelde groep en in 0,6% van de met Zenapax behandelde groep.
De 12 maanden- mortaliteit bedroeg 4,4% in de met placebo behandelde groep en 1,5% in de met Zenapax behandelde groep. el
Episoden met infectie, waaronder virusinfecties, schimmelinfecties, bacteriëmie en sepsis, en idd
pneumonie, werden gemeld bij 72% van de met placebo behandelde patiënten en bij 68% van de met Zenapax behandelde patiënten.
De aard van de gemelde infecties was dezelfde in de met Zenapax en de met placebo behandelde groep.
Cytomegalovirusinfectie werd gemeld bij 16% van de patiënten in sm
de placebogroep en bij 13% van de patiënten in de Zenapaxgroep.
In zeldzame gevallen zijn ernstige overgevoeligheidsreacties na toediening van Zenapax gemeld (zie e
rubriek 4.4). ne
Pediatrische patiënten:
De volgende bijwerkingen Ge
traden echter vaker op bij pediatrische patiënten: diarree (41%), post-operatieve pijn (38%), koorts (33%), braken (33%), hypertensie (28%), pruritus (21%) en infecties van de bovenste luchtwegen (20%) en urinewegen (18%).
4.9 Overdosering
Een maximaal te verdragen dosis is niet bepaald bij de mens en kon niet worden vastgesteld bij dieren, die Zenapax kregen.
Een dosis van 1,5 mg/kg is toegediend aan beenmerg transplantatie- patiënten zonder enige daarmee samenhangende bijwerking.
In een toxiciteitsstudie met een enkelvoudige dosis van 125 mg/kg, intraveneus toegediend aan muizen, werd geen aanwijzing voor toxiciteit gezien.
6 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
L04A A08
rd Klinische farmacologie Zenapax bevat daclizumab, een recombinant gehumaniseerd IgG1 anti-Tac antilichaam en werkt als
Daclizumab bindt met een hoge specificiteit aan de alfa- of Tac-subeenheid van het hoge affiniteit IL-2 receptorcomplex (wat tot expressie komt op geactiveerde T-cellen) en remt de IL-2 binding en de biologische activiteit.
Daclizumab verzadigt de Tac-receptor gedurende ongeveer 90 dagen bij het aanbevolen doseringsschema bij de meerderheid
reg van de patiënten.
In klinische studies ontwikkelden zich bij ongeveer 9% van de met Zenapax behandelde patiënten antilichamen tegen daclizumab maar deze bleken geen invloed uit te oefenen op de effectiviteit, veiligheid, serumspiegels van daclizumab of enige andere onderzochte klinisch
ge relevante parameter.
Afgezien van de verwachte voorbijgaande vermindering van Tac+-cellen werden geen grote veranderingen met betrekking tot de circulerende lymfocytenaantallen of celfenotypen waargenomen er bij gebruik van een fluorescentie-geactiveerde analysemethode (FACS). ng
Combinatietherapie bij ontvangers van een allogeen niertransplantaat t la
In de fase III-onderzoeken werd Zenapax toegevoegd aan een standaard immunosuppressief doseringsschema met ciclosporine (5 mg/kg) en steroïden (prednison of methylprednisolon) met of zonder de toevoeging van azathioprine (4 mg/kg). nie
Uit samengestelde gegevens bleek el
De drie-jaarsoverleving van het transplantaat was significant hoger bij de idd
patiënten bij wie geen acute afstoting optrad binnen het eerste jaar na transplantatie (n=345) in vergelijking met de patiënten bij wie een acute afstoting plaatsvond tijdens het eerste jaar na transplantatie (n=190); dit ongeacht de behandeling.
De drie jaarsoverleving van het transplantaat was sm
niet significant verschillend tussen placebo en daclizumab in de drievoudige immunosuppressiestudie (83% vs 84%) of in de tweevoudige immunosuppressiestudie (78% vs 82%).
De drie-jaarsoverleving van de patiënten was significant verschillend tussen placebo en daclizumab in de tweevoudige e
immunosuppressiestudie (88% vs 96%; p = 0,017), maar niet in de drievoudige immunosuppressiestudie (94% vs 92%). ne
Drie jaar na transplantatie was de nierfunctie, beoordeeld door middel van serumcreatinine en GFR, Ge
hetzelfde in beide groepen.
Het gunstige effect van profylaxe met Zenapax op de incidentie van acute afstoting na niertransplantatie ging drie jaar na transplantatie niet gepaard met nadelige klinische gevolgen waaronder het ontstaan van post-transplantatie lymfoproliferatieve aandoening (PTLD).
5.2 Farmacokinetische gegevens
In klinische studies, waarbij patiënten met een allogene niertransplantatie elke 14 dagen werden behandeld met 1 mg/kg Zenapax, in totaal 5 doses, stegen de gemiddelde piekserumconcentraties
7 (gemiddelde ± SD) tussen de eerste dosis (21 ± 14 µg/ml) en de vijfde dosis (32 ± 22 µg/ml).
De gemiddelde ± SD dalserumspiegel voorafgaand aan de vijfde dosis was 7,6 ± 4,0 µg/l.
Serumspiegels van 0,5 tot 0,9 µg/ml zijn nodig om de IL-2-receptor te verzadigen en spiegels van 5 tot 10 µg/ml zijn nodig om de door IL-2 gemedieerde biologische aktiviteit te remmen.
Het aanbevolen doseringsschema van daclizumab zal bij de meerderheid van de patiënten de serumconcentraties voldoende handhaven om de IL-2R-alfa-receptoren op de geactiveerde T-lymfocyten te verzadigen gedurende meer dan 90 dagen na de transplantatie.
Deze eerste drie maanden is de meest kritische periode na de transplantatie.
rd De geschatte terminale eliminatiehalfwaardetijd van daclizumab varieerde van 270 tot 919 uur (gemiddeld 480 uur) bij patiënten met een allogene niertransplantatie en komt overeen met die zoals
ree beschreven voor humaan IgG, welke varieerde van 432 tot 552 uur (gemiddeld 480 uur).
Dit is toe te schrijven aan de humanisatie van het eiwit.
ist Populatie-farmacokinetische analyse toonde aan dat de systemische klaring van daclizumab beïnvloed werd door het lichaamsgewicht, de leeftijd, het geslacht, proteïnurie en ras.
reg De vastgestelde invloed van het lichaamsgewicht op de systemische klaring ondersteunt de dosering van Zenapax op een basis van mg/kg en handhaaft voor patiëntengroepen, met een brede spreiding van demografische kenmerken, een blootstelling aan het geneesmiddel binnen 30% van de
Doseringsaanpassingen op basis van andere vastgestelde co-variabelen (geslacht, proteïnurie, ras en leeftijd) zijn niet vereist bij patiënten met een allogene niertransplantatie er Pediatrische patiënten:
De farmacokinetische en farmacodynamische eigenschappen werden beoordeeld bij 61 pediatrische patiënten die elke 14 dagen werden behandeld met 1 mg/kg Zenapax, in totaal 5 doses.
De piekserumconcentraties (piek ± SD) stegen tussen de eerste dosis (16 ± 12 µg/ml) en ng
de vijfde dosis (21 ± 14 µg/ml).
De gemiddelde dalserumspiegel voorafgaand aan de vijfde dosis was 5,0 ± 2,7 µg/l.
De Tac-subeenheid van de IL-2-receptor werd onmiddellijk verzadigd na de eerste dosis t la
van 1,0 mg/kg daclizumab en bleef verzadigd gedurende tenminste de eerste drie maanden na de transplantatie.
De verzadiging van de Tac-subeenheid van de IL-2-receptor was dezelfde als die werd waargenomen bij volwassen patiënten bij wie hetzelfde doseringsschema werd toegepast. nie
Er is geen farmacokinetische interactie tussen Zenapax en mycofenolzuur, de actieve metaboliet van mycofenolaat-mofetil (CellCept). el
5.3 Gegevens uit het preklinisch veiligheidsonderzoek idd
Daclizumab werd goed verdragen na een enkele intraveneuze bolusinjectie of na subcutane doseringen variërend van 50 tot 125 mg/kg bij muizen, ratten en konijnen en na toediening van doses van 15 mg/kg gedurende 28 dagen bij apen.
Van de 18 apen had één aap een anafylactische reactie op sm
daclizumab.
Aanzienlijke serumspiegels daclizumab werden gehandhaafd, behalve bij 2 van de 18 apen waarbij anti-daclizumab antilichamen ontstonden.
In vitro was er geen kruisreactiviteit tussen daclizumab en humane cryosecties (28 organen) bij concentraties tot 56 mg/ml, hetgeen de e
afwezigheid van een niet-specifieke binding aantoont.
In de standaardtesten was daclizumab niet ne
Een niet-klinische reproductietoxiciteitsstudie met daclizumab heeft een verhoogd risico op vroeg Ge
prenataal verlies laten zien bij cynomolgusapen vergeleken met placebo.
De gegevens vertonen echter aanzienlijke inter-diervariatie en lagen binnen het historische controlebereik voor deze soort.
De prenatale verliezen genomen over de gehele draagperiode liepen uiteen van 20% tot 45%.
De incidentie van doodgeboorte, keizersnede en stuitbevalling waren vergelijkbaar bij controlegroep en behandelingsgroepen.
In dezelfde niet-klinische reproductietoxiciteitsstudie met daclizumab, werd bij vier van de zeven zogende cynomolgusapen die een 5-10 keer hoger gehalte (10 mg/kg) dan de normale menselijke dosis kregen, een uitscheiding van zeer lage gehaltes daclizumab aangetroffen in de moedermelk (0,17 – 0,28% van het serumgehalte in de moeder).
8 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Polysorbaat 80 Natriumchloride Natriumdiwaterstoffosfaat anhydraat
ree Natriumhydroxide Water voor injecties
6.2 Gevallen van onverenigbaarheid
ist Er is geen onverenigbaarheid waargenomen tussen Zenapax en polyvinylchloride zakken of
6.3 Houdbaarheid
ge 3 jaar
Na verdunning wordt onmiddellijk gebruik aanbevolen.
Bij gebruik is een chemische en fysische er stabiliteit gedurende 24 uur bij 2 ° C -8 ºC of gedurende 4 uur bij 25 ºC aangetoond.
Het is ng
niet de bedoeling het product te bewaren na verdunning tenzij verdunning heeft plaatsgevonden onder gecontroleerde en gevalideerde aseptische omstandigheden.
Als het niet onmiddellijk wordt gebruikt is t la
de gebruiker verantwoordelijk voor de bewaartijden en omstandigheden voorafgaand aan het gebruik.
6.4 Speciale voorzorgsmaatregelen bij bewaren nie
- Bewaren in de koelkast (2 ° C – 8 ° C).
- Niet in de vriezer bewaren.
- Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
6.5 Aard en inhoud van de verpakking idd
5 ml in een flacon (type I glas).
Verpakkingsgrootten van 1 of 3. sm
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor verwijdering e
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale ne
Instructies voor gebruik en verwerking
Zenapax is NIET bestemd voor directe injectie.
Het dient verdund te worden in 50 ml steriele 0,9% natriumchloride-oplossing alvorens het intraveneus aan patiënten toe te dienen.
Om de oplossing te mengen niet schudden maar de zak voorzichtig omkeren om schuimvorming te voorkomen.
Zorgvuldigheid moet betracht worden om steriliteit van de oplossing te verzekeren, omdat het product geen antimicrobiële conserveermiddelen of bacteriostatische middelen bevat.
Zenapax is een kleurloze oplossing en wordt ter beschikking gesteld in een injectieflacon voor eenmalig gebruik.Parenterale geneesmiddelen dienen vóór toediening geïnspecteerd te worden op zichtbare partikels en op verkleuring.
Indien
9 de verdunning aseptisch is geschied, kan de infusie 24 uur in de koelkast tussen 2 ° C – 8 ° C bewaard worden of gedurende 4 uur bij 25 ºC.
Andere geneesmiddelen/stoffen dienen niet toegevoegd te worden of tegelijkertijd via dezelfde intraveneuze infuuslijn toegediend te worden.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
rd Roche Registration Limited 6 Falcon Way
reg 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ge EU/1/99/098/002 (3 injectieflacons)
9. er DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
26 februari 1999 ng
Datum van hernieuwing:
14 april 2004 t la
10.
DATUM VAN HERZIENING VAN DE TEKST nie el idd
Ge
10 rd ree ist reg BIJLAGE II ge er A.
BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK t la
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING nie
11 A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE.
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Hoffmann-La Roche Inc.
340 Kingsland Street Nutley
rd New Jersey USA
ree Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
1 D-79639 Grenzach-Wyhlen
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE
er
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE ng LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (zie bijlage I: samenvatting van de t la
productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN nie
Niet van toepassing el
• ANDERE VOORWAARDEN idd
12 rd ree ist reg ge BIJLAGE III er ETIKETTERING EN BIJSLUITER ng t la nie el idd sme ne Ge
13 Ge ne esm idd el nie
ETIKETTERING er ge reg ist ree rd GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zenapax 5 mg/ml concentraat voor oplossing voor infusie
rd Daclizumab
ree 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
ist Daclizumab *........... 5 ml per 1 ml infusie
reg Eén flacon van 5 ml bevat 25 mg daclizumab * (5 mg/ml).
ge recombinant DNA-technologie. er 3.
LIJST VAN HULPSTOFFEN ng
Polysorbaat 80, natriumchloride, natriumdiwaterstoffosfaat anhydraat, dinatriumfosfaat anhydraat, geconcentreerd zoutzuur, natriumhydroxide, water voor injecties. t la
4.
FARMACEUTISCHE VORM EN INHOUD nie
1 injectieflacon van 5 ml el
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) idd
Intraveneus gebruik, voor infusie na verdunning Lees vóór gebruik de ingesloten bijsluiter sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN e ne
Houd het geneesmiddel buiten het bereik en het zicht van kinderen Ge
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
15 Bewaren in de koelkast (2 ° C – 8 ° C) Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd ree 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ist Roche Registration Limited 6 Falcon Way
reg Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12. ge NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN er EU/1/99/098/001 ng t la
13.
PARTIJNUMMER
Charge nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING el
Geneesmiddel op medisch voorschrift idd
15.
INSTRUCTIES VOOR GEBRUIK sm
16.
INFORMATIE IN BRAILLE e ne Ge
16 GEGEVENS DIE OP DE BUITENVERPAKKINGMOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zenapax 5 mg/ml concentraat voor oplossing voor infusie
rd Daclizumab
ree 2.
GEHALTE AAN WERKZAAM BESTANDDEEL
ist Daclizumab *........... 5 mg per 1 ml infusie
reg Eén flacon van 5 ml bevat 25 mg daclizumab * (5 mg/ml).
ge recombinant DNA-technologie. er 3.
LIJST VAN HULPSTOFFEN ng
Polysorbaat 80, natriumchloride, natriumdiwaterstoffosfaat anhydraat, dinatriumfosfaat anhydraat, geconcentreerd zoutzuur, natriumhydroxide, water voor injecties. t la
4.
FARMACEUTISCHE VORM EN INHOUD nie
3 injectieflacons van elk 5 ml el
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN) idd
Intraveneus gebruik, voor infusie na verdunning Lees vóór gebruik de ingesloten bijsluiter sm
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN e ne
Houd het geneesmiddel buiten het bereik en het zicht van kinderen Ge
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
17 Bewaren in de koelkast (2 ° C – 8 ° C) Niet in de vriezer bewaren Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
rd ree 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ist Roche Registration Limited 6 Falcon Way
reg Shire Park Welwyn Garden City AL7 1TW Verenigd Koninkrijk
12. ge NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN er EU/1/99/098/002 ng t la
13.
PARTIJNUMMER
Charge nie
14.
ALGEMENE INDELING VOOR DE AFLEVERING el
Geneesmiddel op medisch voorschrift idd
15.
INSTRUCTIES VOOR GEBRUIK sm
16.
INFORMATIE IN BRAILLE e ne Ge
18 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
rd Zenapax 5 mg/ml concentraat voor oplossing voor infusie Daclizumab
ree 2.
WIJZE VAN TOEDIENING
ist Voor intraveneus gebruik na verdunning
ge 3.
UITERSTE GEBRUIKSDATUM
EXP er ng 4.
PARTIJNUMMER
Charge t la
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID nie
5 ml el
6.
OVERIGE idd
19 Ge ne esm idd el nie
20 t la B.
BIJSLUITER ng er ge reg ist ree rd BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zenapax 5 mg/ml concentraat voor oplossing voor infusie Daclizumab
Lees de hele bijsluiter aandachtig door voor dat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
ree
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
ist In deze bijsluiter:
1.
Wat is Zenapax en waarvoor wordt het gebruikt
reg 2.
Wat u moet weten voordat u Zenapax gebruikt 3.
Hoe wordt Zenapax gebruikt 4.
ge 5.
Hoe bewaart u Zenapax 6.
Aanvullende informatie er 1.
WAT IS ZENAPAX EN WAARVOOR WORDT HET GEBRUIKT ng
Deze t la
geneesmiddelen helpen de natuurlijke reactie van het lichaam om het getransplanteerde orgaan af te stoten, te onderdrukken. nie
Daclizumab is een gehumaniseerd monoclonaal antilichaam dat geproduceerd wordt in een muizen- NSO myeloom cellijn met behulp van een glutamine synthetase (GS) expressiesysteem (NS_GSO) door middel van recombinant DNA technologie.
Daclizumab bindt aan een el
antigeen dat op het oppervlak van specifieke witte bloedcellen, T-lymfocyten genaamd, wordt aangetroffen.
Door deze binding wordt de natuurlijke afweerreactie van het lichaam onderdrukt die idd
anders een afstoting van het getransplanteerde orgaan zou kunnen veroorzaken.
Zenapax wordt gebruikt om afstoting van getransplanteerde nieren door het lichaam te voorkomen. sm
Zenapax wordt samen gebruikt met andere immunosuppressieve geneesmiddelen, ciclosporine en corticosteroïden inbegrepen. e
2.
WAT U MOET WETEN VOORDAT U ZENAPAX GEBRUIKT ne
Gebruik Zenapax niet Ge
- als u allergisch (overgevoelig) bent voor daclizumab of voor één van de andere bestanddelen
van Zenapax.
- als u borstvoeding geeft.
Lees hieronder de rubriek over borstvoeding.
Wees extra voorzichtig met Zenapax
- als u ooit een allergische reactie hebt gehad op andere immunosuppressieve geneesmiddelen die
helpen om de natuurlijke afweermechanismen van het lichaam te onderdrukken;
21 De behandeling met geneesmiddelen die helpen om het natuurlijke afweermechanismen van het lichaam te onderdrukken, kan het risico op de ontwikkeling van kwaadaardige aandoeningen of het krijgen van infecties verhogen.
Bij toepassing van Zenapax bij de goedgekeurde indicaties wordt dit risico niet verhoogd als Zenapax gebruikt wordt samen met andere immunosuppressieve geneesmiddelen, inclusief ciclosporine en corticosteroïden.
Ernstige allergische reacties kunnen optreden na toediening van eiwitten.
Allergische reacties zijn in zeldzame gevallen gemeld na de infusie van Zenapax.
In het geval dat bij u een allergische reactie ontstaat, zal de dokter een passende behandeling instellen.
rd Gebruik in combinatie met andere geneesmiddelen
ree Vertel uw arts of apotheker wanneer u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Dat is buitengewoon belangrijk omdat door het gebruik van meer dan een geneesmiddel tegelijkertijd, de werking van geneesmiddelen die u gebruikt, versterkt of verzwakt kan worden.
Daarom mag Zenapax niet samen met andere
ist geneesmiddelen gebruikt worden zonder toestemming van uw arts.
reg Zwangerschap en borstvoeding U mag dit geneesmiddel niet gebruiken als u borstvoeding geeft.
ge U dient dit geneesmiddel niet te gebruiken als u zwanger bent, tenzij uw arts besluit dat dit voor u nodig is.
Zenapax kan schade toebrengen aan uw ongeboren of zogende baby.
Vertel het uw arts onmiddellijk er als u zwanger bent, borstvoeding geeft, zwanger wordt of van plan bent om in de nabije toekomst een gezin te stichten. ng
begint, tijdens de behandeling en bovendien in de 4 maanden na de laatste dosis Zenapax.
Rijvaardigheid en het gebruik van machines nie
Er zijn geen aanwijzingen dat Zenapax invloed heeft op uw rijvaardigheid en het vermogen om machines te gebruiken. el
3.
HOE WORDT ZENAPAX GEBRUIKT? idd
Zenapax is NIET geschikt om direct te injecteren.
Het moet verdund worden met 50 ml steriel 0,9% natriumchloride oplossing voordat het aan patiënten wordt toegediend. sm
Een arts of daartoe bevoegde verpleegkundige zal u een passende dosis (gewoonlijk 1 mg/kg lichaamsgewicht) toedienen in de vorm van een infusie over een periode van 15 minuten.
Daarna worden 4 e
vervolgdoses toegediend; iedere dosis met een tussenruimte van 14 dagen.
Voor een volledige behandeling worden in totaal 5 doses Zenapax toegediend.
Een volledige behandeling duurt doorgaans ne
Ge
De vervolgdoses kunnen één dag voor of één dag na de geplande toediening gegeven worden.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zenapax bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
22 Vertel het uw arts onmiddellijk als u één van de volgende bijwerkingen bemerkt: hoest en kortademigheid, ook in liggende positie, braken, verwarring of minder plassen dan normaal.
Deze bijwerkingen kunnen optreden bij het gebruik van Zenapax.
Deze bijwerkingen kunnen ernstig zijn en u kunt dringend medische hulp nodig hebben.
Zeer vaak optredende bijwerkingen (bij 1 of meer op de 10 patiënten) zijn:
- moeite met slapen
- beven (tremor)
- hoofdpijn
- hoge bloeddruk (hypertensie)
- moeite met ademhalen
- constipatie; diarree; braken; misselijkheid; of brandend maagzuur
- pijn in gewrichten en spieren
- overmaat aan vocht in het lichaam (oedeem); gezwollenheid van de armen en benen (perifeer
ist
- problemen met het genezen van wonden
reg Vaak voorkomende bijwerkingen (voorkomend bij tussen de 1 en 10 patiënten op de 100) zijn ontsteking achter in de keel (faryngitis); loopneus (rhinitis); diabetes mellitus; hoge bloedsuiker (hyperglykemie); teveel aan vocht; dehydratie; angst; depressie; duizeligheid; tintelend gevoel; wazig
ge zicht; snelle hartslag (tachycardie); bloedingen; bloedstolling (trombose); lage bloeddruk (hypotensie); ophoping van lymfevocht (lymfocele); ernstige kortademigheid, ook bij het plat liggen ’ s nachts (pulmonaal oedeem); vocht in de longen (pleurale effusie); klaplong (atelectase); gebrek aan zuurstof in het lichaam (hypoxie); congestie; hoest; luidruchtige of abnormale ademhalingsgeluiden, inclusief er reutelende ademhalingsgeluiden; een opgeblazen gevoel van de maag; maagpijn of ongemak; winderigheid; aambeien; uitslag; jeuk; acné; ‘ s nachts zweten; meer zweten; overvloedige haargroei ng
(hirsutisme); rugpijn, spierkrampen, met name in de benen; pijn in de gewrichten (artralgie); spierpijn (myalgie); pijn op de borst; pijn in het algemeen; vermoeidheid; huidirritatie bij de injectieplaats, t la
koorts; rillingen; algemene zwakheid; gezwollen nieren (hydronefrose); bloed in de urine; pijn bij het plassen (dysurie); verminderd plassen (oligurie); pijn na operatieve ingrepen. nie
In zeldzame gevallen kunnen allergische reacties (overgevoeligheid) op Zenapax optreden.
Sommige bijwerkingen komen waarschijnlijk vaker voor bij kinderen dan bij volwassenen, waaronder diarree, pijn na operatieve ingrepen, koorts, braken, hoge bloeddruk, jeukende huid, neus- en el
keelinfecties en urineweginfecties. idd
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker. sm
5.
HOE BEWAART U ZENAPAX e
Buiten het bereik en het zicht van kinderen houden. ne
Bewaar in de koelkast (2 ºC – 8 ºC).
Ge
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet in de vriezer bewaren.
Gebruik Zenapax niet meer na de vervaldatum die staat vermeld op de doos en het etiket achter de afkorting EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
6.
AANVULLENDE INFORMATIE
23 Wat bevat Zenapax
- Het werkzame bestanddeel is daclizumab
- De andere bestanddelen zijn polysorbaat 80, natriumchloride, natrium diwaterstoffosfaat
anhydraat, dinatrium fosfaat anhydraat, geconcentreerd zoutzuur, natriumhydroxide, water voor injecties.
Hoe ziet Zenapax er uit en de inhoud van de verpakking
rd Zenapax 5 mg/ml concentraat voor oplossing voor infusie is een heldere, kleurloze tot lichtgele vloeistof verkrijgbaar in injectieflacons met 5 ml oplossing.
Eén injectieflacon met 5 ml concentraat
ree voor oplossing voor infusie bevat 25 mg daclizumab.
Zenapax is beschikbaar als één injectieflacon per verpakking of in een verpakking met 3 injectieflacons.
ist Het kan voorkomen dat niet alle verpakkingen in de handel gebracht worden.
ge Registratiehouder Roche Registration Limited 6 Falcon Way Shire Park er Welwyn Garden City AL7 1TW ng
Verenigd Koninkrijk t la
Fabrikant Roche Pharma AG Emil-Barell-Strasse 1 nie
D-79639 Grenzach-Wyhlen Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale el
vertegenwoordiger van de houder van de vergunning voor het in de handel brengen. idd
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11 sm
България Рош България ЕООД e
Magyarország Roche (Magyarország) Kft.
Тел: +359 2 818 44 44 ne
Tel: +36 - 23 446 800
Ge
Malta (See United Kingdom)
Tel: +420 - 2 20382111 Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
24 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Tel: +48 - 22 345 18 88
España
Portugal
rd Roche Farma S.A.
Tel: +34 - 91 324 81 00
Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
ree France Roche Tél: +33 (0) 1 46 40 50 00
ist Tel: +40 21 206 47 01
Slovenija
reg Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Roche farmacevtska druž ba d.o.o.
Tel: +386 - 1 360 26 00
ge Ísland Roche a/s c/o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201 er
Roche S.p.A.
Tel: +39 - 039 2471
Sverige Roche AB
Τηλ: +357 - 22 76 62 76
Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA
Tel: +371 - 7 039831
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Deze bijsluiter is voor de laatste keer goedgekeurd op {MM/JJJJ} ne
Geneesmiddelen Bureau (EMEA) http://www.emea.eu.int /
25
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Verpakking
Verpakkings-grootte
EU/1/99/099/001
Zerene
5 mg
Harde capsule
Oraal gebruik Blisterverpakking (PVC/PVDC)
7
EU/1/99/099/002
Zerene
5 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
10
EU/1/99/099/003
Zerene
5 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
14
EU/1/99/099/004
Zerene
10 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
7
EU/1/99/099/005
Zerene
10 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
10
EU/1/99/099/006
Zerene
10 mg
Harde capsule
Oraal gebruik
Blisterverpakking (PVC/PVDC)
14
1/1
European Medicines Agency
EMEA/H/C/228
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZERENE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zerene?
Zerene is een geneesmiddel dat de werkzame stof zaleplon bevat.
Het is verkrijgbaar in de vorm van capsules (wit en bruin:
5 mg; wit:
10 mg).
Wanneer wordt Zerene voorgeschreven?
Zerene wordt gebruikt voor de behandeling van volwassenen die aan slapeloosheid lijden, omdat ze moeilijk in slaap vallen.
Het wordt alleen gebruikt wanneer de slapeloosheid ernstig is, een zeer negatieve invloed op het dagelijkse functioneren heeft of extreme emotionele stress veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zerene gebruikt?
De behandeling met Zerene moet zo kort mogelijk duren (maximaal twee weken).
Zerene wordt onmiddellijk voor het naar bed gaan ingenomen of nadat de patiënt naar bed is gegaan en moeite heeft met inslapen.
De aanbevolen dosis bedraagt 10 mg, behalve voor patiënten met een lichte of matige leveraandoening of voor ouderen: zij moeten 5 mg moeten gebruiken.
De maximale totale dagelijkse dosis van Zerene bedraagt 10 mg.
Vlak voor of tijdens inname van Zerene mag niets worden gegeten, omdat voedsel de werking van het geneesmiddel kan afzwakken.
Zerene mag niet worden gebruikt door kinderen of patiënten met een ernstige lever- of nieraandoening.
Zie de bijsluiter voor verdere informatie.
Hoe werkt Zerene?
De werkzame stof van Zerene, zaleplon, behoort tot een groep geneesmiddelen die verwant is aan de benzodiazepinen.
Zaleplon verschilt in chemisch opzicht van de benzodiazepinen maar werkt in op dezelfde receptoren in de hersenen.
Het is een GABA-(gamma-aminoboterzuur) receptoragonist, hetgeen wil zeggen dat de stof zich aan receptoren voor de neurotransmitter GABA hecht en deze activeert.
Neurotransmitters zoals GABA zijn chemische stoffen die ervoor zorgen dat zenuwcellen met elkaar communiceren.
In de hersenen speelt GABA een rol bij het op gang brengen van de slaap.
Zaleplon activeert de GABA-receptoren en verhoogt als gevolg daarvan de effecten van GABA, zodat men beter slaapt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
©European Medicines Agency, 2009.
Reproduction is provided the source is acknowledged.
Zerene is onderzocht in in totaal 14 onderzoeken waaraan bijna 3 500 volwassenen en oudere patiënten deelnamen.
Vijf van deze onderzoeken waren vergelijkend van aard:
Zerene werd vergeleken met een placebo (een schijnbehandeling) of met zolpidem of triazolam (andere geneesmiddelen die bij slapeloosheid worden gebruikt).
De belangrijkste onderzoeken duurden twee tot vier weken.
De belangrijkste maatstaf voor de werkzaamheid was de tijd tot in slaap vallen.
In een aantal onderzoeken werd ook gekeken naar de tijd die slapend werd doorgebracht en slaappatronen.
Welke voordelen bleek Zerene tijdens de studies te hebben?
Bij volwassen patiënten die Zerene 10 mg gebruikten, werd de tijd tot in slaap vallen verkort, en de effecten hielden tot wel vier weken aan.
Oudere patiënten sliepen (in de twee weken durende onderzoeken) vaak aanzienlijk sneller in als ze Zerene 5 mg innamen en altijd sneller dan met placebo als ze Zerene 10 mg slikten.
Zerene 10 mg was werkzamer dan placebo wat betreft het verkorten van de tijd tot in slaap vallen en het verlengen van de slaaptijd tijdens de eerste helft van de nacht.
Uit onderzoeken waarin de slaaptijd in verschillende stadia van de slaap werd gemeten, bleek dat Zerene slaappatronen niet veranderde.
Welke risico’ s houdt het gebruik van Zerene in?
De meest voorkomende bijwerkingen van Zerene (waargenomen bij 1 tot 10 op de 100 patiënten) zijn amnesie (vergeetachtigheid), paresthesie (ongebruikelijke gewaarwordingen zoals een tintelend gevoel), somnolentie (slaperigheid) en dysmenorroe (hevige, pijnlijke krampen tijdens de menstruatie).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zerene.
Zerene mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor zaleplon of voor enig ander bestanddeel van het middel.
Het middel mag niet worden gebruikt bij patiënten die een ernstige lever- of nieraandoening hebben, dan wel patiënten met het slaapapneusyndroom (veelvuldige onderbreking van de ademhaling tijdens de slaap), met myasthenia gravis (een ziekte die spierzwakte veroorzaakt), met ernstige ademhalingsinsufficiëntie (ademhalingsstoornissen) of bij patiënten onder de 18 jaar.
Waarom is Zerene goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Zerene groter zijn dan de risico’ s ervan voor de behandeling van patiënten die lijden aan slapeloosheid omdat ze moeilijk in slaap vallen, wanneer de aandoening ernstig is, een zeer negatieve invloed op het dagelijkse functioneren heeft of extreme emotionele stress veroorzaakt.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Zerene.
Overige informatie over Zerene:
De Europese Commissie heeft op 12 maart 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zerene verleend.
De vergunning werd op 12 maart 2004 en 12 maart 2009 verlengd.
De houder van de vergunning voor het in de handel brengen is de firma Meda AB.
Klik hier voor het volledige EPAR voor Zerene.
Deze samenvatting is voor het laatst bijgewerkt in 03-2009.
2/2
ANNEX I SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1 NAAM VAN HET GENEESMIDDEL
Zerene 5 mg harde capsules
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 5 mg zaleplon.
54 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3 FARMACEUTISCHE VORM
De capsules hebben een opaak wit en opaak licht bruin hard omhulsel met een gouden band, “ W” en de sterkte “ 5 mg”.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zerene is geïndiceerd voor de behandeling van patiënten met slapeloosheid die moeite hebben om in slaap te vallen.
Het is alleen geïndiceerd als de aandoening ernstig of invaliderend is of indien de patiënt als gevolg van de stoornis extreem lijdt.
4.2 Dosering en wijze van toediening
Voor volwassenen is de aanbevolen dosis 10 mg.
De behandeling moet zo kort mogelijk zijn met een maximale duur van twee weken.
Zerene kan vlak voor het naar bed gaan worden ingenomen of nadat de patiënt naar bed is gegaan en moeite heeft met inslapen.
Omdat toediening na voedsel de tijd tot de maximale plasmaconcentratie met ongeveer 2 uur vertraagt, mag tijdens of kort vóór de inname van Zerene niet worden gegeten.
Ouderen Bejaarden kunnen gevoelig zijn voor de effecten van slaapmiddelen; derhalve is 5 mg de aanbevolen dosis van Zerene.
Pediatrische patiënten Zerene is gecontra-indiceerd bij kinderen (zie rubriek 4.3).
Leverfunctiestoornissen Aangezien de klaring is verminderd, dienen patiënten met een milde tot matige leverinsufficiëntie met Zerene 5 mg te worden behandeld.
Voor ernstige leverfunctiestoornissen, zie rubriek 4.3.
2 Nierfunctiestoornissen Voor patiënten met geringe tot matige renale insufficiëntie hoeft de dosis niet te worden aangepast, omdat de farmacokinetiek van Zerene in deze patiënten niet veranderd is.
Ernstige nierinsufficiëntie is gecontra-indiceerd (zie rubriek 4.3.).
4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of een van de hulpstoffen Ernstige leverfunctiestoornissen Ernstige nierinsufficiëntie Slaap-apnoesyndroom Myasthenia gravis Ernstige respiratoire insufficientie Kinderen (onder de leeftijd van 18 jaar)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Complexe gedragingen zoals “ slaaprijden” (d.w.z. rijden terwijl men niet helemaal wakker is na het innemen van een sedatief hypnoticum, met bij geval amnesie) zijn gemeld bij patiënten die sedatieve hypnotica gebruiken.
Deze voorvallen kunnen optreden bij zowel sedatief hypnoticum-naïeve personen als bij personen die ervaring hebben met sedatieve hypnotica.
Hoewel gedrag zoals slaaprijden kan optreden met alleen sedatieve hypnotica in therapeutische doses, lijkt het gebruik van alcohol en andere centrale zenuwstelsel (CZS) depressiva met sedatieve hypnotica het risico van dergelijke gedragingen te vergroten, wat ook het overschrijden van de maximaal aanbevolen dosis doet.
In verband met het risico voor de patiënt en de gemeenschap wordt het stoppen met zaleplon aanbevolen voor patiënten die een “ slaaprijden” episode melden.
Andere complexe gedragingen (bijv., het bereiden en eten van voedsel, het voeren van telefoongesprekken, of seks hebben) zijn gemeld bij patiënten die niet helemaal wakker zijn na het nemen van een sedatief hypnoticum.
Net als bij slaaprijden kunnen patiënten zich dergelijke voorvallen gewoonlijk niet herinneren.
Ernstige anafylactische/anafylactoïde reacties zijn gemeld bij gebruik van sedatieve hypnotica, waaronder zaleplon.
Gevallen van angio-oedeem waarbij de tong, glottis of larynx betrokken waren zijn gemeld bij patiënten na het gebruik van de eerste of volgende doses van sedatieve hypnotica, waaronder zaleplon.
Sommige patiënten die sedatieve hypnotica gebruiken hadden meer symptomen zoals dyspneu, dichtslaan van de keel of misselijkheid en braken.
Sommige patiënten hadden medische behandeling nodig op de afdeling spoedeisende hulp.
Wanneer bij angio-oedeem de tong, glottis of larynx betrokken zijn, kan blokkering van de luchtwegen optreden en fataal zijn.
Patiënten die angio- oedeem ontwikkelen na behandeling met zaleplon dienen niet opnieuw in contact met het werkzame bestanddeel te komen.
Slapeloosheid kan wijzen op een onderliggende fysieke of psychiatrische aandoening.
Bij aanhoudende of verergerende slapeloosheid na kortdurend gebruik van zaleplon, kan het re-evalueren van de patiënt nodig zijn.
Tengevolge van de korte plasmahalfwaardetijd van zaleplon, dient een alternatieve behandeling te worden overwogen indien men vroeg in de ochtend ontwaakt.
Patienten dient te worden aangeraden geen tweede dosis binnen een enkele nacht in te nemen.
Bij gelijktijdige toediening van Zerene met geneesmiddelen waarvan bekend is dat ze CYP3A4 beïnvloeden, wordt verwacht dat dit resulteert in veranderingen in de plasmaconcentratie van zaleplon.
(zie rubriek 4.5)
Tolerantie Na herhaald gebruik gedurende een paar weken kan de slaapinducerende werking van kortwerkende benzodiazepines en benzodiazepine-achtige stoffen enigszins verminderen.
3 Afhankelijkheid Het gebruik van benzodiazepines en benzodiazepine-achtige stoffen kan leiden tot lichamelijke en psychische afhankelijkheid.
Het risico van afhankelijkheid neemt toe met dosis en behandelingsduur en is groter bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik.
Als zich eenmaal een lichamelijke afhankelijkheid heeft ontwikkeld, zal een plotselinge beëindiging van de behandeling gepaard gaan met onthoudingsverschijnselen.
In ernstige gevallen kunnen de volgende symptomen optreden: gevoel van onwerkelijkheid, depersonalisatie, hyperacusis, een doof gevoel en tintelingen in de ledematen, overgevoeligheid voor licht, geluid en lichamelijk contact, hallucinaties of epileptische aanvallen.
Er zijn post-market meldigen geweest van afhankelijkheid geassocieerd met zalepon, voornamelijk in combinatie met andere psychotropische stoffen.
Rebound-slapeloosheid en angst Als de behandeling wordt gestaakt, kan er tijdelijk een syndroom ontstaan waarbij de symptomen die tot de behandeling met een benzodiazepine of benzodiazepine-achtige stof leidden, in verhevigde mate terugkomen.
Dit kan gepaard gaan met andere reacties zoals stemmingswisselingen, angst of slaapstoornissen en rusteloosheid.
Behandelingsduur De behandelingsduur moet zo kort mogelijk zijn (zie rubriek 4.2), en mag maximaal twee weken duren.
Deze periode mag niet worden verlengd zonder dat de patiënt opnieuw klinisch wordt beoordeeld.
Het kan nuttig zijn om de patiënt bij aanvang van de behandeling te informeren over het feit dat deze van beperkte duur zal zijn.
Dit heeft als doel de angst te minimaliseren in het geval dat dergelijke symptomen zich voordoen bij het stopzetten van de medicatie.
Geheugen en psychomotore insufficiëntie Benzodiazepines en benzodiazepine-achtige stoffen kunnen anterograde amnesie en psychomotore insufficiëntie veroorzaken.
Dit gebeurt meestal tot enkele uren nadat het middel is ingenomen.
Om het risico te verminderen, dienen de patiënten geen activiteiten te ondernemen waarbij psychomotore coördinatie nodig is tot 4 uur of meer na inname van Zerene (zie rubriek 4.7).
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepines of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenkomst lijkend met het karakter en andere gedragsstoornissen kunnen voordoen.
Ze kunnen door het geneesmiddel geinduceerd zijn, spontaan ontstaan, of het resultaat zijn van een onderliggende psychiatrische of fysieke stoornis.
Deze reacties komen vaker voor bij bejaarden.
Als deze reacties zich voordoen, moet het gebruik van dit middel worden gestaakt.
Ieder nieuw gedragsteken of -symptoom dient onmiddellijk zorgvuldig te worden onderzocht.
Specifieke patiëntgroepen
Overmatig alcohol- en geneesmiddelengebruik Benzodiazepine en benzodiazepine-achtige stoffen moeten bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik met uiterste zorgvuldigheid worden gebruikt.
Leverfunctiestoornissen Benzodiazepine en benzodiazepine-achtige stoffen zijn niet geïndiceerd ter behandeling van patiënten met een ernstige leverinsufficiëntie, aangezien deze het ontstaan van encephalopathie kunnen bevorderen (zie rubriek 4.2).
Bij patiënten met milde tot gemiddelde leverinsufficiëntie is de
4 biologische beschikbaarheid van zaleplon verhoogd door een verminderde klaring, en daarom dient de dosis in deze patiënten veranderd te worden.
Bij patiënten met lichte tot matige nierinsufficiëntie is het farmacokinetische profiel van zaleplon niet significant verschillend van dat bij gezonde personen.
Daarom is bij deze patiënten dosisaanpassing niet noodzakelijk.
Ademhalingsinsufficiëntie Men moet voorzichtig zijn bij het voorschrijven van sederende geneesmiddelen aan patiënten met chronische ademhalingsinsufficiëntie.
Psychose Het wordt niet aanbevolen om in eerste instantie benzodiazepine en benzodiazepine-achtige stoffen voor te schrijven voor de behandeling van psychoses.
Depressie Benzodiazepines en benzodiazepine-achtige stoffen dienen niet als enig middel te worden gebruikt bij de behandeling van depressie of angst die gepaard gaat met depressie (dit zou suïcidaal gedrag bij deze patiënten kunnen bevorderen).
Bovendien dient, vanwege het in het algemeen verhoogde risico voor opzettelijke overdosering in depressieve patiënten, tevens de hoeveelheid van een medicijn, inclusief zaleplon, die aan deze patiënten wordt voorgeschreven, tot het noodzakelijke minimum beperkt te blijven.
Zerene bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik met alcohol wordt niet aanbevolen.
Het sedatieve effect kan worden versterkt als het middel in combinatie met alcohol wordt gebruikt.
Dit beïnvloedt de rijvaardigheid en het vermogen machines te bedienen (zie rubriek 4.7).
Rekening moet worden gehouden met gebruik in combinatie met andere op het centraal zenuwstelsel werkende geneesmiddelen.
Versterking van het centraal sedatieve effect kan plaatsvinden bij gelijktijdig gebruik met antipsychotica (neuroleptica), slaapmiddelen, anxiolytica/sedativa, antidepressiva, narcotische analgetica, geneesmiddelen tegen epilepsie, anaesthetica en sedatieve antihistaminica.
Gelijktijdige toediening van één enkele dosis zaleplon 10 mg en venlafaxine (gereguleerde afgifte) dagelijks 75 mg of 150 mg veroorzaakte geen interactie op het geheugen (onmiddellijke en vertraagde woordherinnering) of psychomotore prestaties (cijfer symbool substitutie test).
Bovendien was er geen farmacokinetische interactie tussen zaleplon en venlafaxine (gereguleerde afgifte).
Bij het gelijktijdig gebruik met narcotische analgetica kan de euforie worden versterkt, waardoor de lichamelijke afhankelijkheid kan toenemen.
Cimetidine, een niet-specifieke matige remmer van verschillende leverenzymen waaronder zowel aldehyde-oxidase als CYP3A4, veroorzaakte een toename van 85% van de zaleplon plasmaconcentraties omdat het zowel de primaire (aldehyde-oxidase) als de secundaire (CYP3A4) enzymen remde die verantwoordelijk zijn voor het metabolisme van zaleplon.
Daarom wordt geadviseerd voorzichtigheid te betrachten wanneer cimetidine gelijktijdig met Zerene wordt toegediend.
Gelijktijdige toediening van Zerene met één enkele dosis van 800 mg erythromycine, een sterke, selectieve CYP3A4 remmer, resulteerde in een verhoging van 34% van zaleplon plasma concentraties.
5 Het routinematig aanpassen van de dosering van Zerene wordt niet noodzakelijk geacht, maar patiënten dienen te worden geïnformeerd dat de sedatieve effecten versterkt kunnen zijn.
Rifampicine daarentegen, een sterke inductor van verschillende leverenzymen, waaronder CYP3A4, veroorzaakte een viervoudige daling van de zaleplon plasmaconcentratie.
Gelijktijdige toediening van Zerene met inductoren van CYP3A4, zoals rifampicine, carbamazepine en fenobarbital, kan resulteren in afname van de werkzaamheid van zaleplon.
Zerene had geen invloed op de farmacokinetische en farmacodynamische profielen van digoxine en warfarine, twee geneesmiddelen met een lage therapeutische index.
Ook liet ibuprofen, als een voorbeeld van geneesmiddelen die de nierexcretie veranderen, geen interactie met Zerene zien.
4.6 Zwangerschap en borstvoeding
Hoewel dierstudies geen teratogene of embryotoxische effecten hebben aangetoond, zijn er onvoldoende klinische gegevens beschikbaar over Zerene om de veiligheid ervan tijdens zwangerschap en borstvoeding te beoordelen.
Het gebruik van Zerene wordt afgeraden tijdens de zwangerschap.
Indien het geneesmiddel wordt voorgeschreven aan een vrouw in de vruchtbare leeftijd, moet zij erop worden gewezen dat zij met haar arts contact moet opnemen betreffende het stoppen van het gebruik van het geneesmiddel als zij zwanger wil worden of vermoedt dit te zijn.
Als het geneesmiddel om dringende medische redenen tijdens de laatste fase van de zwangerschap of tijdens de bevalling in hoge doses wordt toegediend, kunnen door de farmacologische werking van het middel, effecten als hypothermie, hypotonie en matige ademhalingsdepressie op het kind worden verwacht.
Kinderen van moeders die tijdens de laatste fasen van de zwangerschap langdurig benzodiazepinen en benzodiazepine-achtige stoffen hebben gebruikt, kunnen een lichamelijke afhankelijkheid hebben ontwikkeld en lopen enig risico om na de geboorte onthoudingsverschijnselen te ontwikkelen.
Aangezien zaleplon in de moedermelk wordt uitgescheiden, mag Zerene niet worden toegediend aan moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen machines te bedienen
Zerene heeft een belangrijk invloed op het vermogen oom auto the rijden en machines te bedienen.
Sedatie, amnesie, concentratieverlies en verminderde spierfunctie kunnen de rijvaardigheid en het vermogen machines te bedienen negatief beïnvloeden.
Bij te kort slapen, is de kans op verminderde alertheid groter (zie rubriek 4.5).
Voorzichtigheid dient betracht te worden voor patiënten die taken uitvoeren welke vaardigheid vereisen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn amnesie, paraesthesie, slaperigheid en dysmenorroe.
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1000) Zeer zelden (< 1/10.000) onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
6 Orgaan/Systeem (Frequentie)
Zenuwstelselaandoeningen
Soms:
Zie tevens hieronder onder Amnesie
amnesie, paresthesie, slaperigheid ataxie, / abnormale coördinatie, duizeligheid, verminderde concentratie, parosmie, spraakstoornis (dysarthrie, onduidelijk spreken), hypo-ethesie
Oogaandoeningen Soms: gezichtsstoornissen, diplopie
Evenwichtsorgaan- en ooraandoeningen Soms: hyperacusis
Maagdarmstelselaandoeningen Soms: misselijkheid
Huid- en onderhuidaandoeningen Soms: lichtovergevoeligheidsreacties Frequentie onbekend:
angio-oedeem
Voedings- en stofwisselingsstoornissen
Soms:
anorexie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: asthenie, malaise
Immuunsysteemaandoeningen Zeer zelden:
anafylactische/anafylactoïde reacties
Lever- en galaandoeningen
Frequentie onbekend:
hepatotoxiciteit (meestal beschreven als verhoogd transaminase)
Voortplantingsstelsel- en borstaandoeningen Vaak: dysmenorroe
Psychische stoornissen Soms: depersonalisatie, hallucinaties, depressie, verwardheid, apathie Frequentie onbekend:
slaapwandelen
Zie tevens hieronder onder Depressie en Psychiatrische en
” paradoxale” reacties.
Amnesie Bij de aanbevolen therapeutische doses kan anterograde amnesie optreden, waarbij het risico bij hogere doses toeneemt.
De amnesie kan gepaard gaan met onaangepast gedrag (zie rubriek 4.4).
7 Depressie Door het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen kan een reeds aanwezige depressie manifest worden.
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenstemming lijkend met het karakter en andere gedragsreacties kunnen voordoen.
Dergelijke reacties komen vaker voor bij bejaarden.
Afhankelijkheid Gebruik (zelfs bij therapeutische doses) kan de ontwikkeling van lichamelijke afhankelijkheid tot gevolg hebben: beëindiging van de behandeling kan leiden tot onthoudings- of rebound-verschijnselen (zie rubriek 4.4).
Psychische afhankelijkheid kan optreden.
Er zijn gevallen bekend van misbruik van benzodiazepinen en benzodiazepine-achtige werkzame bestanddelen.
4.9 Overdosering
Er is beperkte klinische ervaring met de effecten van een acute overdosis van Zerene, en overdoseringsconcentraties bij mensen zijn niet vastgesteld.
Net als bij andere benzodiazepinen of benzodiazepine-achtige stoffen, is een overdosering in het algemeen niet levensbedreigend, tenzij het middel in combinatie met andere centraal dempende middelen (inclusief alcohol) is gebruikt.
Bij de behandeling van een overdosering met ongeacht welk middel, moet er rekening mee gehouden worden dat er verschillende stoffen kunnen zijn ingenomen.
Na overdosering met orale benzodiazepinen of benzodiazepine-achtige stoffen moet men, indien de patiënt bij bewustzijn is, deze (binnen een uur) laten braken of, indien de patiënt niet bij bewustzijn is, de maag spoelen waarbij de luchtwegen worden beschermd.
Als met het legen van de maag niet het gewenste effect wordt bereikt, moet ter vermindering van de absorptie geactiveerde kool worden gegeven.
Bij opname op de intensive-care moet speciale aandacht worden besteed aan de ademhalings- en cardiovasculaire functies.
Een overdosis van benzodiazepinen of benzodiazepine-achtige stoffen wordt meestal zichtbaar als een depressie van het centraal zenuwstelsel die van slaperigheid tot coma kan variëren.
In ernstiger gevallen kunnen de symptomen zijn: ataxie, hypotonie, hypotensie, ademhalingsdepressie, zelden coma en zeer zelden de dood.
Chromaturie (blauw-groene verkleuring van de urine) is gerapporteerd bij een overdosis zaleplon.
Flumazenil kan van nut zijn als antidotum.
Onderzoek bij dieren suggereert dat flumazenil een antagonist is voor zaleplon en bij de behandeling van een overdosis Zerene in overweging moet worden genomen.
Er is echter geen klinische ervaring met het gebruik van flumazenil als een antidotum voor een overdosis Zerene.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
8 Zaleplon is een pyrazolopyrimidine-hypnoticum dat structureel verschilt van benzodiazepinen en andere slaapmiddelen.
Zaleplon bindt selectief aan de benzodiazepine type 1 receptor.
Het farmacokinetische profiel van zaleplon vertoont een snelle absorptie en eliminatie (zie rubriek 5.2).
In combinatie met zijn subtype-selectieve receptorbindende eigenschappen, met hoge selectiviteit en lage affiniteit voor de benzodiazepine type 1 receptor, zijn deze eigenschappen verantwoordelijk voor de algemene eigenachappen van Zerene.
De werkzaamheid van Zerene is aangetoond in zowel slaaplaboratoriumstudies, met gebruikmaking van objectieve polysomnografische (PSG) metingen van slaap als in studies bij poliklinische patiënten met gebruikmaking van patiëntenenquètes om de slaap te beoordelen.
Bij deze studies was bij de patiënten de diagnose primaire (psychofysiologische) slapeloosheid gesteld.
In studies bij poliklinische patiënten werd de slaaplatentie verminderd gedurende 4 weken bij niet- bejaarde patiënten met Zerene 10 mg.
Bij bejaarde patiënten was de slaaplatentie dikwijls significant afgenomen met Zerene 5 mg en consistent afgenomen met Zerene 10 mg in vergelijking met placebo tijdens studies van 2 weken.
Deze afgenomen slaaplatentie was significant verschillend van die gezien met placebo.
De resultaten van de studies over 2 en 4 weken laten zien dat zich geen farmacologische tolerantie ontwikkelde bij enige dosis Zerene.
Bij Zerene studies met gebruikmaking van objectieve PSG metingen, was Zerene 10 mg beter dan placebo in het doen afnemen van de slaaplatentie en het verlengen van de slaapduur gedurende de eerste helft van de nacht.
Bij stu dies die het percentage maten van slaaptijd die doorgebracht werd in ieder slaapstadium is aangetoond dat Zerene de slaapstadia in stand houdt.
5.2 Farmacokinetische eigenschappen
Absorptie Zaleplon wordt na orale toediening snel en bijna geheel geabsorbeerd en de maximale plasmaspiegel wordt na circa 1 uur bereikt.
Tenminste 71% van de oraal toegediende dosis wordt geabsorbeerd.
Zaleplon ondergaat ook presystemisch metabolisme, resulterend in een absolute biologische beschikbaarheid van ongeveer 30%.
Verdeling Zaleplon is lipofiel met een verdelingsvolume van circa 1,4±0,3 l/kg na intraveneuze toediening.
De in-vitro plasma-eiwitbinding is circa 60%, hetgeen duidt op een klein risico voor interactie van het werkzame bestanddeel als gevolg van eiwitbinding.
Metabolisme Zaleplon wordt hoofdzakelijk gemetaboliseerd door aldehyde-oxydase en wordt dan omgezet in 5- oxo-zaleplon.
Bovendien wordt zaleplon gemetaboliseerd door CYP3A4 en omgezet in desethylzaleplon, dat verder wordt gemetaboliseerd door aldehyde-oxydase en dan omgezet wordt in 5-oxo-desethylzaleplon.
De door oxydatie gevormde metabolieten worden verder gemetaboliseerd door conjugatie via glucuronidering.
Alle metabolieten van zaleplon zijn inactief in zowel dierlijke gedragsmodellen als in-vitro activiteitsonderzoeken.
De plasmaconcentraties van zaleplon stegen lineair met de dosis en zaleplon vertoonde na een dagelijkse toediening tot 30 mg/dag geen tekenen van accumulatie.
De eliminatiehalfwaardetijd van zaleplon is circa 1 uur.
Uitscheiding Zaleplon wordt uitgescheiden in de vorm van inactieve metabolieten, voornamelijk in de urine (71%) en faeces (17%).
Zevenenvijftig procent (57%) van de dosis wordt teruggevonden in urine in de vorm van 5-oxo-zaleplon en zijn glucuronide-metaboliet, en nog eens 9% wordt teruggevonden als 5-oxo- desethylzaleplon en zijn glucuronide-metaboliet.
De rest van wat in de urine wordt teruggevonden, bestaat uit minder belangrijke metabolieten.
Het merendeel van hetgeen in faeces wordt teruggevonden, bestaat uit 5-oxo-zaleplon.
9 Leverinsufficiëntie Zaleplon wordt primair gemetaboliseerd door de lever en ondergaat significant presystemisch metabolisme.
Als gevolg hiervan was de orale klaring van zaleplon met respectievelijk 70% en 87% verminderd bij gecompenseerde en gedecompenseerde cirrotische patiënten, leidend tot duidelijke verhogingen van de gemiddelde Cmax en AUC (tot respectievelijk 4-voud en 7-voud bij gecompenseerde en gedecompenseerde patiënten) in vergelijking met gezonde personen.
Zaleplon wordt niet aanbevolen voor gebruik bij patiënten met ernstige leverinsufficiëntie.
Nierinsufficiëntie De enkele dosis farmacokinetiek van zaleplon zijn bestudeerd bij patiënten met milde (creatinine klaring van 40 tot 89 ml/min) en matige (20 tot 39 ml/min) nierinsufficiëntie en bij dialysepatiënten.
Bij patiënten met matige insufficiëntie en dialysepatiënten was er een reductie in piek plasma concentraties van ongeveer 23% vergeleken met gezonde vrijwilligers.
De mate van blootstelling was vergelijkbaar in alle patiëntengroepen.
Daarom is er geen dosisaanpassing nodig bij patiënten met milde tot matige nierinsufficiëntie.
Zaleplon is niet voldoende bestudeerd bij patiënten met ernstige nierinsufficiëntie.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Herhaalde orale toediening van zaleplon aan ratten en honden veroorzaakte een verhoogd gewicht van lever en bijnieren; deze verhogingen vonden echter plaats bij hoge veelvouden van de maximale therapeutische dosis, waren reversibel en gingen niet vergezeld van degeneratieve microscopische veranderingen in lever of bijnieren, en waren consistent met effecten bij dieren met andere verbindingen die binden aan benzodiazepine-receptoren.
Tijdens een studie van drie maanden met prepuberale honden vond er een significante verlaging plaats van het gewicht van zowel prostaat als testes bij hoge veelvouden van de maximale therapeutische dosis.
Orale toediening van zaleplon gedurende 104 opeenvolgende weken in doseringen tot 20 mg/kg/dag resulteerde niet in stof- gerelateerde tumorgeniciteit.
Orale toediening van zaleplon aan muizen gedruende 65 of 104 opeenvolgende weken in hoge doseringen (≥ 100 mg/kg/dag) veroorzaakte een statistich significante toename van goedaardige maar niet van kwaadaardige levertumoren.
De toegenomen incidentie van goedaardige levertumoren bij muizen was waarschijnlijk een adaptieve gebeurtenis.
In het algemeen suggereren de resultaten uit preklinisch onderzoek geen enkel significant veiligheidsrisico bij gebruik van Zerene in de aanbevolen doses bij mensen.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud Microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigokarmijn (E132), titaandioxide (E171).
10 Capsulewand gelatine, titaandioxide (E171), rood ijzeroxide (E172), geel ijzeroxide (E172), zwart ijzeroxide (E172), natriumlaurylsulfaat, siliciumdioxide
De drukinkt op de capsulewand bevat het volgende (goudinkt S-13050): schellak, lecithine, dimeticon, geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
PVC/PVDC aluminium blisterverpakking van 7, 10 en 14 capsules.
Het kan zijn dat niet alle verpakkingsmaten op de markt zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen speciale eisen.
Zerene is zodanig ontworpen dat als de inhoud van de capsule opgelost wordt in een vloeistof, de vloeistof van kleur verandert en troebel wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/099/001-003
11 9.
DATUM VAN EERSTE VERGUNNING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
12 maart 1999 Datum van laatste vernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu /.
12 1 NAAM VAN HET GENEESMIDDEL
Zerene 10 mg harde capsules
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 10 mg zaleplon.
49 mg lactosemonohydraat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3 FARMACEUTISCHE VORM
De capsules hebben een opaak wit hard omhulsel met een roze band, “ W” en de sterkte “ 10 mg”.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zerene is geïndiceerd voor de behandeling van patiënten met slapeloosheid die moeite hebben om in slaap te vallen.
Het is alleen geïndiceerd als de aandoening ernstig of invaliderend is of indien de patiënt als gevolg van de stoornis extreem lijdt.
4.2 Dosering en wijze van toediening
Voor volwassenen is de aanbevolen dosis 10 mg.
De behandeling moet zo kort mogelijk zijn met een maximale duur van twee weken.
Zerene kan vlak voor het naar bed gaan worden ingenomen of nadat de patiënt naar bed is gegaan en moeite heeft met inslapen.
Omdat toediening na voedsel de tijd tot de maximale plasmaconcentratie met ongeveer 2 uur vertraagt, mag tijdens of kort vóór de inname van Zerene niet worden gegeten.
Ouderen Bejaarden kunnen gevoelig zijn voor de effecten van slaapmiddelen; derhalve is 5 mg de aanbevolen dosis van Zerene.
Pediatrische patiënten Zerene is gecontra-indiceerd bij kinderen (zie rubriek 4.3).
Leverfunctiestoornissen Aangezien de klaring is verminderd, dienen patiënten met een milde tot matige leverinsufficiëntie met Zerene 5 mg te worden behandeld.
Voor ernstige leverfunctiestoornissen, zie rubriek 4.3.
Nierfunctiestoornissen Voor patiënten met geringe tot matige renale insufficiëntie hoeft de dosis niet te worden aangepast, omdat de farmacokinetiek van Zerene in deze patiënten niet veranderd is.
Ernstige nierinsufficiëntie is gecontra-indiceerd (zie rubriek 4.3.).
13 4.3 Contra-indicaties
Overgevoeligheid voor de werkzame stof of een van de hulpstoffen Ernstige leverfunctiestoornissen .Ernstige nierinsufficiëntie Slaap-apnoesyndroom Myasthenia gravis Ernstige respiratoire insufficientie Kinderen (onder de leeftijd van 18 jaar)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Complexe gedragingen zoals “ slaaprijden” (d.w.z. rijden terwijl men niet helemaal wakker is na het innemen van een sedatief hypnoticum, met bij geval amnesie) zijn gemeld bij patiënten die sedatieve hypnotica gebruiken.
Deze voorvallen kunnen optreden bij zowel sedatief hypnoticum-naïeve personen als bij personen die ervaring hebben met sedatieve hypnotica.
Hoewel gedrag zoals slaaprijden kan optreden met alleen sedatieve hypnotica in therapeutische doses, lijkt het gebruik van alcohol en andere centrale zenuwstelsel CZS-depressiva met sedatieve hypnotica het risico van dergelijke gedragingen te vergroten, wat ook het overschrijden van de maximaal aanbevolen dosis doet.
In verband met het risico voor de patiënt en de gemeenschap wordt het stoppen met zaleplon aanbevolen voor patiënten die een “ slaaprijden” episode melden.
Andere complexe gedragingen (bijv., het bereiden en eten van voedsel, het voeren van telefoongesprekken, of seks hebben) zijn gemeld bij patiënten die niet helemaal wakker zijn na het nemen van een sedatief hypnoticum.
Net als bij slaaprijden kunnen patiënten zich dergelijke voorvallen gewoonlijk niet herinneren.
Ernstige anafylactische/anafylactoïde reacties zijn gemeld bij gebruik van sedatieve hypnotica, waaronder zaleplon.
Gevallen van angio-oedeem waarbij de tong, glottis of larynx betrokken waren zijn gemeld bij patiënten na het gebruik van de eerste of volgende doses van sedatieve hypnotica, waaronder zaleplon.
Sommige patiënten die sedatieve hypnotica gebruiken hadden meer symptomen zoals dyspneu, dichtslaan van de keel of misselijkheid en braken.
Sommige patiënten hadden medische behandeling nodig op de afdeling spoedeisende hulp.
Wanneer bij angio-oedeem de tong, glottis of larynx betrokken zijn, kan blokkering van de luchtwegen optreden en fataal zijn.
Patiënten die angio- oedeem ontwikkelen na behandeling met zaleplon dienen niet opnieuw in contact met het werkzame bestanddeel te komen.
Slapeloosheid kan wijzen op een onderliggende fysieke of psychiatrische aandoening.
Bij aanhoudende of verergerende slapeloosheid na kortdurend gebruik van zaleplon, kan het re-evalueren van de patiënt nodig zijn.
Tengevolge van de korte plasmahalfwaardetijd van zaleplon, dient een alternatieve behandeling te worden overwogen indien men vroeg in de ochtend ontwaakt.
Patienten dient te worden aangeraden geen tweede dosis binnen een enkele nacht in te nemen.
Bij gelijktijdige toediening van Zerene met geneesmiddelen waarvan bekend is dat ze CYP3A4 beïnvloeden, wordt verwacht dat dit resulteert in veranderingen in de plasmaconcentratie van zaleplon.
(zie rubriek 4.5)
Tolerantie Na herhaald gebruik gedurende een paar weken kan de slaapinducerende werking van kortwerkende benzodiazepines en benzodiazepine-achtige stoffen enigszins verminderen.
14 Afhankelijkheid Het gebruik van benzodiazepines en benzodiazepine-achtige stoffen kan leiden tot lichamelijke en psychische afhankelijkheid.
Het risico van afhankelijkheid neemt toe met dosis en behandelingsduur en is groter bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik.
Als zich eenmaal een lichamelijke afhankelijkheid heeft ontwikkeld, zal een plotselinge beëindiging van de behandeling gepaard gaan met onthoudingsverschijnselen.
In ernstige gevallen kunnen de volgende symptomen optreden: gevoel van onwerkelijkheid, depersonalisatie, hyperacusis, een doof gevoel en tintelingen in de ledematen, overgevoeligheid voor licht, geluid en lichamelijk contact, hallucinaties of epileptische aanvallen.
Er zijn post-market meldigen geweest van afhankelijkheid geassocieerd met zalepon, voornamelijk in combinatie met andere psychotropische stoffen.
Rebound-slapeloosheid en angst Als de behandeling wordt gestaakt, kan er tijdelijk een syndroom ontstaan waarbij de symptomen die tot de behandeling met een benzodiazepine of benzodiazepine-achtige stof leidden, in verhevigde mate terugkomen.
Dit kan gepaard gaan met andere reacties zoals stemmingswisselingen, angst of slaapstoornissen en rusteloosheid.
Behandelingsduur De behandelingsduur moet zo kort mogelijk zijn (zie rubriek 4.2), en mag maximaal twee weken duren.
Deze periode mag niet worden verlengd zonder dat de patiënt opnieuw klinisch wordt beoordeeld.
Het kan nuttig zijn om de patiënt bij aanvang van de behandeling te informeren over het feit dat deze van beperkte duur zal zijn.
Dit heeft als doel de angst te minimaliseren in het geval dat dergelijke symptomen zich voordoen bij het stopzetten van de medicatie.
Geheugen en psychomotore insufficiëntie Benzodiazepines en benzodiazepine-achtige stoffen kunnen anterograde amnesie en psychomotore insufficiëntie veroorzaken.
Dit gebeurt meestal tot enkele uren nadat het middel is ingenomen.
Om het risico te verminderen, dienen de patiënten geen activiteiten te ondernemen waarbij psychomotore coördinatie nodig is tot 4 uur of meer na inname van Zerene (zie rubriek 4.7).
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepines of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenkomst lijkend met het karakter en andere gedragsstoornissen kunnen voordoen.
Ze kunnen door het geneesmiddel geinduceerd zijn, spontaan ontstaan, of het resultaat zijn van een onderliggende psychiatrische of fysieke stoornis.
Deze reacties komen vaker voor bij bejaarden.
Als deze reacties zich voordoen, moet het gebruik van dit middel worden gestaakt.
Ieder nieuw gedragsteken of -symptoom dient onmiddellijk zorgvuldig te worden onderzocht.
Specifieke patiëntgroepen
Overmatig alcohol- en geneesmiddelenmisbruik Benzodiazepine en benzodiazepine-achtige stoffen moeten bij patiënten met een verleden van alcohol- of geneesmiddelenmisbruik met uiterste zorgvuldigheid worden gebruikt.
Leverfunctiestoornissen Benzodiazepine en benzodiazepine-achtige stoffen zijn niet geïndiceerd ter behandeling van patiënten met een ernstige leverinsufficiëntie, aangezien deze het ontstaan van encephalopathie kunnen bevorderen (zie rubriek 4.2).
Bij patiënten met milde tot gemiddelde leverinsufficiëntie is de
15 biologische beschikbaarheid van zaleplon verhoogd door een verminderde klaring, en daarom dient de dosis in deze patiënten veranderd te worden.
Bij patiënten met lichte tot matige nierinsufficiëntie is het farmacokinetische profiel van zaleplon niet significant verschillend van dat bij gezonde personen.
Daarom is bij deze patiënten dosisaanpassing niet noodzakelijk.
Ademhalingsinsufficiëntie Men moet voorzichtig zijn bij het voorschrijven van sederende geneesmiddelen aan patiënten met chronische ademhalingsinsufficiëntie.
Psychose Het wordt niet aanbevolen om in eerste instantie benzodiazepine en benzodiazepine-achtige stoffen voor te schrijven voor de behandeling van psychoses.
Depressie Benzodiazepines en benzodiazepine-achtige stoffen dienen niet als enig middel te worden gebruikt bij de behandeling van depressie of angst die gepaard gaat met depressie (dit zou suïcidaal gedrag bij deze patiënten kunnen bevorderen).
Bovendien dient, vanwege het in het algemeen verhoogde risico voor opzettelijke overdosering in depressieve patiënten, tevens de hoeveelheid van een medicijn, inclusief zaleplon, die aan deze patiënten wordt voorgeschreven, tot het noodzakelijke minimum beperkt te blijven.
Zerene bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik met alcohol wordt niet aanbevolen.
Het sedatieve effect kan worden versterkt als het middel in combinatie met alcohol wordt gebruikt.
Dit beïnvloedt de rijvaardigheid en het vermogen machines te bedienen (zie rubriek 4.7).
Rekening moet worden gehouden met gebruik in combinatie met andere op het centraal zenuwstelsel werkende geneesmiddelen.
Versterking van het centraal sedatieve effect kan plaatsvinden bij gelijktijdig gebruik met antipsychotica (neuroleptica), slaapmiddelen, anxiolytica/sedativa, antidepressiva, narcotische analgetica, geneesmiddelen tegen epilepsie, anaesthetica en sedatieve antihistaminica.
Gelijktijdige toediening van één enkele dosis zaleplon 10 mg en venlafaxine (gereguleerde afgifte) dagelijks 75 mg of 150 mg veroorzaakte geen interactie op het geheugen (onmiddellijke en vertraagde woordherinnering) of psychomotore prestaties (cijfer symbool substitutie test).
Bovendien was er geen farmacokinetische interactie tussen zaleplon en venlafaxine (gereguleerde afgifte).
Bij het gelijktijdig gebruik met narcotische analgetica kan de euforie worden versterkt, waardoor de lichamelijke afhankelijkheid kan toenemen.
Cimetidine, een niet-specifieke matige remmer van verschillende leverenzymen waaronder zowel aldehyde-oxidase als CYP3A4, veroorzaakte een toename van 85% van de zaleplon plasmaconcentraties omdat het zowel de primaire (aldehyde-oxidase) als de secundaire (CYP3A4) enzymen remde die verantwoordelijk zijn voor het metabolisme van zaleplon.
Daarom wordt geadviseerd voorzichtigheid te betrachten wanneer cimetidine gelijktijdig met Zerene wordt toegediend.
Gelijktijdige toediening van Zerene met één enkele dosis van 800 mg erythromycine, een sterke, selectieve CYP3A4 remmer, resulteerde in een verhoging van 34% van zaleplon plasma concentraties.
16 Het routinematig aanpassen van de dosering van Zerene wordt niet noodzakelijk geacht, maar patiënten dienen te worden geïnformeerd dat de sedatieve effecten versterkt kunnen zijn.
Rifampicine daarentegen, een sterke inductor van verschillende leverenzymen, waaronder CYP3A4, veroorzaakte een viervoudige daling van de zaleplon plasmaconcentratie.
Gelijktijdige toediening van Zerene met inductoren van CYP3A4, zoals rifampicine, carbamazepine en fenobarbital, kan resulteren in afname van de werkzaamheid van zaleplon.
Zerene had geen invloed op de farmacokinetische en farmacodynamische profielen van digoxine en warfarine, twee geneesmiddelen met een lage therapeutische index.
Ook liet ibuprofen, als een voorbeeld van geneesmiddelen die de nierexcretie veranderen, geen interactie met Zerene zien.
4.6 Zwangerschap en borstvoeding
Hoewel dierstudies geen teratogene of embryotoxische effecten hebben aangetoond, zijn er onvoldoende klinische gegevens beschikbaar over Zerene om de veiligheid ervan tijdens zwangerschap en borstvoeding te beoordelen.
Het gebruik van Zerene wordt afgeraden tijdens de zwangerschap.
Indien het geneesmiddel wordt voorgeschreven aan een vrouw in de vruchtbare leeftijd, moet zij erop worden gewezen dat zij met haar arts contact moet opnemen betreffende het stoppen van het gebruik van het geneesmiddel als zij zwanger wil worden of vermoedt dit te zijn.
Als het geneesmiddel om dringende medische redenen tijdens de laatste fase van de zwangerschap of tijdens de bevalling in hoge doses wordt toegediend, kunnen door de farmacologische werking van het middel, effecten als hypothermie, hypotonie en matige ademhalingsdepressie op het kind worden verwacht.
Kinderen van moeders die tijdens de laatste fasen van de zwangerschap langdurig benzodiazepinen en benzodiazepine-achtige stoffen hebben gebruikt, kunnen een lichamelijke afhankelijkheid hebben ontwikkeld en lopen enig risico om na de geboorte onthoudingsverschijnselen te ontwikkelen.
Aangezien zaleplon in de moedermelk wordt uitgescheiden, mag Zerene niet worden toegediend aan moeders die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen machines te bedienen
Zerene heeft een belangrijk invloed op het vermogen oom auto the rijden en machines te bedienen.
Sedatie, amnesie, concentratieverlies en verminderde spierfunctie kunnen de rijvaardigheid en het vermogen machines te bedienen negatief beïnvloeden.
Bij te kort slapen, is de kans op verminderde alertheid groter (zie rubriek 4.5).
Voorzichtigheid dient betracht te worden voor patiënten die taken uitvoeren welke vaardigheid vereisen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerkingen zijn amnesie, paraesthesie, slaperigheid en dysmenorroe.
Frequenties zijn als volgt gedefinieerd:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1000) Zeer zelden (< 1/10.000) onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
17 Orgaan/Systeem (Frequentie)
Bijwerkingen
Zenuwstelselaandoeningen
Soms:
Zie tevens hieronder onder Amnesie
amnesie, paresthesie, slaperigheid ataxie, / abnormale coördinatie, duizeligheid, verminderde concentratie, parosmie, spraakstoornis (dysarthrie, onduidelijk spreken), hypo-ethesie
Oogaandoeningen Soms: gezichtsstoornissen, diplopie
Evenwichtsorgaan- en ooraandoeningen Soms: hyperacusis
Maagdarmstelselaandoeningen Soms: misselijkheid
Huid- en onderhuidaandoeningen Soms: lichtovergevoeligheidsreacties Frequentie onbekend:
angio-oedeem
Voedings- en stofwisselingsstoornissen
Soms:
anorexie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: asthenie, malaise
Immuunsysteemaandoeningen Zeer zelden:
anafylactische/anafylactoïde reacties
Lever- en galaandoeningen
Frequentie onbekend:
hepatotoxiciteit (meestal beschreven als verhoogd transaminase)
Voortplantingsstelsel- en borstaandoeningen Vaak: dysmenorroe
Psychische stoornissen Soms: depersonalisatie, hallucinaties, depressie, verwardheid, apathie Frequentie onbekend:
slaapwandelen
Zie tevens hieronder onder Depressie en Psychiatrische en
” paradoxale” reacties.
Amnesie Bij de aanbevolen therapeutische doses kan anterograde amnesie optreden, waarbij het risico bij hogere doses toeneemt.
De amnesie kan gepaard gaan met onaangepast gedrag (zie rubriek 4.4).
18 Depressie Door het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen kan een reeds aanwezige depressie manifest worden.
Psychiatrische en ” paradoxale” reacties Het is bekend dat zich tijdens het gebruik van benzodiazepinen of benzodiazepine-achtige stoffen reacties als rusteloosheid, opwinding, prikkelbaarheid, verminderde inhibitie, agressie, abnormale gedachten, waanvoorstellingen, woede-aanvallen, nachtmerries, depersonalisatie, hallucinaties, psychoses, onaangepast gedrag, extravertie, niet in overeenstemming lijkend met het karakter en andere gedragsreacties kunnen voordoen.
Dergelijke reacties komen vaker voor bij bejaarden.
Afhankelijkheid Gebruik (zelfs bij therapeutische doses) kan de ontwikkeling van lichamelijke afhankelijkheid tot gevolg hebben: beëindiging van de behandeling kan leiden tot onthoudings- of rebound-verschijnselen (zie rubriek 4.4).
Psychische afhankelijkheid kan optreden.
Er zijn gevallen bekend van misbruik van benzodiazepinen en benzodiazepine-achtige werkzame bestanddelen.
4.9 Overdosering
Er is beperkte klinische ervaring met de effecten van een acute overdosis van Zerene, en overdoseringsconcentraties bij mensen zijn niet vastgesteld.
Net als bij andere benzodiazepinen of benzodiazepine-achtige stoffen, is een overdosering in het algemeen niet levensbedreigend, tenzij het middel in combinatie met andere centraal dempende middelen (inclusief alcohol) is gebruikt.
Bij de behandeling van een overdosering met ongeacht welk middel, moet er rekening mee gehouden worden dat er verschillende stoffen kunnen zijn ingenomen.
Na overdosering met orale benzodiazepinen of benzodiazepine-achtige stoffen moet men, indien de patiënt bij bewustzijn is, deze (binnen een uur) laten braken of, indien de patiënt niet bij bewustzijn is, de maag spoelen waarbij de luchtwegen worden beschermd.
Als met het legen van de maag niet het gewenste effect wordt bereikt, moet ter vermindering van de absorptie geactiveerde kool worden gegeven.
Bij opname op de intensive-care moet speciale aandacht worden besteed aan de ademhalings- en cardiovasculaire functies.
Een overdosis van benzodiazepinen of benzodiazepine-achtige stoffen wordt meestal zichtbaar als een depressie van het centraal zenuwstelsel die van slaperigheid tot coma kan variëren.
In ernstiger gevallen kunnen de symptomen zijn: ataxie, hypotonie, hypotensie, ademhalingsdepressie, zelden coma en zeer zelden de dood.
Chromaturie (blauw-groene verkleuring van de urine) is gerapporteerd bij een overdosis zaleplon.
Flumazenil kan van nut zijn als antidotum.
Onderzoek bij dieren suggereert dat flumazenil een antagonist is voor zaleplon en bij de behandeling van een overdosis Zerene in overweging moet worden genomen.
Er is echter geen klinische ervaring met het gebruik van flumazenil als een antidotum voor een overdosis Zerene.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep:
19 Zaleplon is een pyrazolopyrimidine-hypnoticum dat structureel verschilt van benzodiazepinen en andere slaapmiddelen.
Zaleplon bindt selectief aan de benzodiazepine type 1 receptor.
Het farmacokinetische profiel van zaleplon vertoont een snelle absorptie en eliminatie (zie rubriek 5.2).
In combinatie met zijn subtype-selectieve receptorbindende eigenschappen, met hoge selectiviteit en lage affiniteit voor de benzodiazepine type 1 receptor, zijn deze eigenschappen verantwoordelijk voor de algemene eigenachappen van Zerene.
De werkzaamheid van Zerene is aangetoond in zowel slaaplaboratoriumstudies, met gebruikmaking van objectieve polysomnografische (PSG) metingen van slaap als in studies bij poliklinische patiënten met gebruikmaking van patiëntenenquètes om de slaap te beoordelen.
Bij deze studies was bij de patiënten de diagnose primaire (psychofysiologische) slapeloosheid gesteld.
In studies bij poliklinische patiënten werd de slaaplatentie verminderd gedurende 4 weken bij niet- bejaarde patiënten met Zerene 10 mg.
Bij bejaarde patiënten was de slaaplatentie dikwijls significant afgenomen met Zerene 5 mg en consistent afgenomen met Zerene 10 mg in vergelijking met placebo tijdens studies van 2 weken.
Deze afgenomen slaaplatentie was significant verschillend van die gezien met placebo.
De resultaten van de studies over 2 en 4 weken laten zien dat zich geen farmacologische tolerantie ontwikkelde bij enige dosis Zerene.
Bij Zerene studies met gebruikmaking van objectieve PSG metingen, was Zerene 10 mg beter dan placebo in het doen afnemen van de slaaplatentie en het verlengen van de slaapduur gedurende de eerste helft van de nacht.
Bij stu dies die het percentage maten van slaaptijd die doorgebracht werd in ieder slaapstadium is aangetoond dat Zerene de slaapstadia in stand houdt.
5.2 Farmacokinetische eigenschappen
Absorptie Zaleplon wordt na orale toediening snel en bijna geheel geabsorbeerd en de maximale plasmaspiegel wordt na circa 1 uur bereikt.
Tenminste 71% van de oraal toegediende dosis wordt geabsorbeerd.
Zaleplon ondergaat ook presystemisch metabolisme, resulterend in een absolute biologische beschikbaarheid van ongeveer 30%.
Verdeling Zaleplon is lipofiel met een verdelingsvolume van circa 1,4±0,3 l/kg na intraveneuze toediening.
De in-vitro plasma-eiwitbinding is circa 60%, hetgeen duidt op een klein risico voor interactie van het werkzame bestanddeel als gevolg van eiwitbinding.
Metabolisme Zaleplon wordt hoofdzakelijk gemetaboliseerd door aldehyde-oxydase en wordt dan omgezet in 5- oxo-zaleplon.
Bovendien wordt zaleplon gemetaboliseerd door CYP3A4 en omgezet in desethylzaleplon, dat verder wordt gemetaboliseerd door aldehyde-oxydase en dan omgezet wordt in 5-oxo-desethylzaleplon.
De door oxydatie gevormde metabolieten worden verder gemetaboliseerd door conjugatie via glucuronidering.
Alle metabolieten van zaleplon zijn inactief in zowel dierlijke gedragsmodellen als in-vitro activiteitsonderzoeken.
De plasmaconcentraties van zaleplon stegen lineair met de dosis en zaleplon vertoonde na een dagelijkse toediening tot 30 mg/dag geen tekenen van accumulatie.
De eliminatiehalfwaardetijd van zaleplon is circa 1 uur.
Uitscheiding Zaleplon wordt uitgescheiden in de vorm van inactieve metabolieten, voornamelijk in de urine (71%) en faeces (17%).
Zevenenvijftig procent (57%) van de dosis wordt teruggevonden in urine in de vorm van 5-oxo-zaleplon en zijn glucuronide-metaboliet, en nog eens 9% wordt teruggevonden als 5-oxo- desethylzaleplon en zijn glucuronide-metaboliet.
De rest van wat in de urine wordt teruggevonden, bestaat uit minder belangrijke metabolieten.
Het merendeel van hetgeen in faeces wordt teruggevonden, bestaat uit 5-oxo-zaleplon.
20 Leverinsufficiëntie Zaleplon wordt primair gemetaboliseerd door de lever en ondergaat significant presystemisch metabolisme.
Als gevolg hiervan was de orale klaring van zaleplon met respectievelijk 70% en 87% verminderd bij gecompenseerde en gedecompenseerde cirrotische patiënten, leidend tot duidelijke verhogingen van de gemiddelde Cmax en AUC (tot respectievelijk 4-voud en 7-voud bij gecompenseerde en gedecompenseerde patiënten) in vergelijking met gezonde personen.
Zaleplon wordt niet aanbevolen voor gebruik bij patiënten met ernstige leverinsufficiëntie.
Nierinsufficiëntie De enkele dosis farmacokinetiek van zaleplon zijn bestudeerd bij patiënten met milde (creatinine klaring van 40 tot 89 ml/min) en matige (20 tot 39 ml/min) nierinsufficiëntie en bij dialysepatiënten.
Bij patiënten met matige insufficiëntie en dialysepatiënten was er een reductie in piek plasma concentraties van ongeveer 23% vergeleken met gezonde vrijwilligers.
De mate van blootstelling was vergelijkbaar in alle patiëntengroepen.
Daarom is er geen dosisaanpassing nodig bij patiënten met milde tot matige nierinsufficiëntie.
Zaleplon is niet voldoende bestudeerd bij patiënten met ernstige nierinsufficiëntie.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
Herhaalde orale toediening van zaleplon aan ratten en honden veroorzaakte een verhoogd gewicht van lever en bijnieren; deze verhogingen vonden echter plaats bij hoge veelvouden van de maximale therapeutische dosis, waren reversibel en gingen niet vergezeld van degeneratieve microscopische veranderingen in lever of bijnieren, en waren consistent met effecten bij dieren met andere verbindingen die binden aan benzodiazepine-receptoren.
Tijdens een studie van drie maanden met prepuberale honden vond er een significante verlaging plaats van het gewicht van zowel prostaat als testes bij hoge veelvouden van de maximale therapeutische dosis.
Orale toediening van zaleplon gedurende 104 opeenvolgende weken in doseringen tot 20 mg/kg/dag resulteerde niet in stof- gerelateerde tumorgeniciteit.
Orale toediening van zaleplon aan muizen gedruende 65 of 104 opeenvolgende weken in hoge doseringen (≥ 100 mg/kg/dag) veroorzaakte een statistich significante toename van goedaardige maar niet van kwaadaardige levertumoren.
De toegenomen incidentie van goedaardige levertumoren bij muizen was waarschijnlijk een adaptieve gebeurtenis.
In het algemeen suggereren de resultaten uit preklinisch onderzoek geen enkel significant veiligheidsrisico bij gebruik van Zerene in de aanbevolen doses bij mensen.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule inhoud Microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigokarmijn (E132), titaandioxide (E171).
21 Capsulewand: gelatine, titaandioxide (E171), natriumlaurylsulfaat, siliciumdioxide.
(roze inkt SW-1105:) shellac, titaandioxide (E171), ammoniumhydroxide, rood ijzeroxide (E172), geel ijzeroxide (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
PVC/PVDC aluminium blisterverpakking van 7, 10 en 14 capsules.
Het kan zijn dat niet alle verpakkingsmaten op de markt zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen speciale eisen.
Zerene is zodanig ontworpen dat als de inhoud van de capsule opgelost wordt in een vloeistof, de vloeistof van kleur verandert en troebel wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/099/004-006
22 9.
DATUM VAN EERSTE VERGUNNING VAN DE VERGUNNING / HERNIEUWING VAN VERGUNNING
Datum van eerste vergunning:
12 maart 1999 Datum van vernieuwing:
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het European Medicines Agency (EMEA) http://www.emea.europa.eu /.
23 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
24 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Ierland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
25 BIJLAGE III ETIKETTERING EN BIJSLUITER
26 A.
ETIKETTERING
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST VOOR ZERENE 5 MG – VERPAKKINGSGROOTTEN 7, 10 EN 14 CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
Zerene 5 mg harde capsules zaleplon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 5 mg zaleplon
3.
LIJST VAN HULPSTOFFEN
Bevat ook: lactosemonohydraat Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde capsules 10 harde capsules 14 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
28 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/099/001 7 capsules EU/1/99/099/002 10 capsules EU/1/99/099/003 14 capsules
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zerene 5 mg
29 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD TEKST VOOR ZERENE 5 MG CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
Zerene 5 mg harde capsules zaleplon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE BRENGEN
Meda AB
3.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
4.
PARTIJNUMMER
Charge
5.
OVERIGE
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD TEKST VOOR ZERENE 10 MG – VERPAKKINGSGROOTTEN 7, 10 AND 14 CAPSULES
1.
BENAMING VAN HET GENEESMIDDEL
Zerene 10 mg harde capsules zaleplon
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke capsule bevat 10 mg zaleplon
3.
LIJST VAN HULPSTOFFEN
Bevat ook: lactosemonohydraat Zie bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 harde capsules 10 harde capsules 14 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
31 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Meda AB Pipers väg 2A S-170 09 Solna Zweden
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/099/004 7 capsules EU/1/99/099/005 10 capsules EU/1/99/099/006 14 capsules
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zerene 10 mg
32 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD TEKST VOOR ZERENE 10 MG CAPSULES
1.
NAAM VAN HET GENEESMIDDEL
Zerene 10 mg harde capsules zaleplon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE BRENGEN
Meda AB
3.
UITERSTE GEBRUIKSDATUM
Niet te gebruiken na
4.
PARTIJNUMMER
Charge
5.
OVERIGE
33 B.
BIJSLUITER
34 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zerene 5 mg harde capsules (zaleplon) Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zerene en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zerene inneemt 3.
Hoe wordt Zerene ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zerene 6.
Aanvullende informatie
1.
WAT IS ZERENE EN WAARVOOR WORDT HET GEBRUIKT
Zerene behoort tot een groep van substanties genaamd benzodiazepine-gerelateerde geneesmiddelen, die bestaan uit preparaten met een slaapopwekkende werking.
Zerene helpt u bij het slapen.
Slaapproblemen zijn gewoonlijk van korte duur en de meeste mensen hoeven slechts kort te worden behandeld.
De behandelingsduur zou normaal gesproken moeten variëren van een paar dagen tot twee weken.
Als u nog steeds slaapproblemen heeft nadat u de laatste capsule heeft opgemaakt, moet u opnieuw contact opnemen met uw arts.
2.
WAT U MOET WETEN VOORDAT U ZERENE INNEEMT
U mag Zerene niet innemen als u
• overgevoelig (allergisch) bent voor zaleplon of voor een ander bestanddeel van Zerene • lijdt aan het slaap-apnoe syndroom (gedurende korte perioden tijdens de slaap niet ademhalen) • ernstige nier- of leverproblemen • lijdt aan myasthenia gravis (zeer slappe of vermoeide spieren) • ernstige ademhalingsproblemen heeft.
Raadpleeg uw arts als u eraan twijfelt of één van bovenstaande aandoeningen op u van toepassing is.
Kinderen onder de leeftijd van 18 jaar dienen Zerene niet te gebruiken.
Pas goed op met Zerene
• Drink nooit alcohol als u met Zerene wordt behandeld.
Alcohol kan de bijwerkingen versterken van medicijnen die helpen bij het slapen. • Wees buitengewoon voorzichtig als u ooit afhankelijk bent geweest van geneesmiddelen of alcohol. • Als u geneesmiddelen gebruikt welke tot de slaapopwekkende groep behoren zoals Zerene, bestaat er een mogelijkheid dat u hiervan afhankelijk wordt.
35 onttrekkingsverschijnselen.
Deze kunnen bestaan uit hoofdpijn, spierpijn, extreme angst, gespannenheid, rusteloosheid, verwardheid en irriteerbaarheid. • Gebruik Zerene of een ander slaapmiddel nooit langer dan uw arts u voorschrijft. • Neem binnen één enkele nacht geen tweede dosis Zerene. • Neem contact op met uw arts wanneer uw slapeloosheid aanhoudt of verslechtert na een korte behandelingsperiode met Zerene. • Als u slaapmiddelen inneemt, is er een kans dat u een bepaald soort geheugenverlies (amnesie) en gebrek aan coördinatie ervaart.
Dit kan gewoonlijk vermeden worden indien u minstens 4 uur inactief blijft nadat u Zerene heeft ingenomen. • Er bestaat een kans dat u somnambulisme (slaapwandelen) ondervindt, inclusief eten of rijden terwijl u niet helemaal wakker bent en zich niets herinnert van het voorval.
Deze reacties kunnen zijn opgewekt door het werkzame bestanddeel, spontaan ontstaan of het resultaat zijn van een onderliggende psychische of fysieke aandoening.
Wanneer deze reactie bij u optreedt, neem dan onmiddellijk contact op met uw arts. • Er zijn zeldzame gevallen van ernstige allergische reacties gemeld.
Wanneer u een van deze voorvallen ondervindt, dient u onmiddellijk contact op te nemen met uw arts.
Gebruik in combinatie met andere geneesmiddelen
Gebruik nooit andere medicijnen voordat u hierover uw arts of apotheker heeft geraadpleegd.
Hieronder worden ook middelen gerekend die zonder recept verkrijgbaar zijn.
Bepaalde middelen kunnen slaperigheid veroorzaken en mogen tijdens de behandeling met Zerene niet worden ingenomen.
Als Zerene samen wordt ingenomen met medicijnen die werken op de hersenen, kan deze combinatie u slaperiger maken dan de bedoeling was.
Wees erop bedacht dat u zich bij het innemen van dergelijke combinaties de volgende dag slaperig kunt voelen.
Deze medicijnen zijn o.a.: stoffen die gebruikt worden bij de behandeling van geestesziekten (antipsychotica, hypnotica, anxiolytica/sedativa, antidepressiva), geneesmiddelen die gebruikt worden voor het verlichten van ernstige pijn (narcotische analgetica), geneesmiddelen die gebruikt worden bij de behandeling van aanvallen/convulsies (anti-epileptica), geneesmiddelen die gebruikt worden voor de anaesthesie en geneesmiddelen die gebruikt worden bij de behandeling van allergieën (sederende antihistaminica).
U dient het uw arts of apotheker te melden als u cimetidine (een middel tegen brandend maagzuur) of erythromycine (een antbioticum) gebruikt.
Gebruik van Zerene met voedsel en drank
Het wordt afgeraden om Zerene tijdens of vlak na een uitgebreide maaltijd in te nemen, hierdoor kan de werking worden vertraagd.
Neem de capsule(s) in met een klein glas water.
Drink nooit alcohol als u met Zerene wordt behandeld (zie ook “ Pas goed op met Zerene”).
36 Zeg het uw arts als u borstvoeding geeft.
U dient Zerene in zulke gevallen niet te gebruiken omdat er niet genoeg klinische gegevens zijn om de veiligheid het geven van borstvoeding te beoordelen.
Rijvaardigheid en het gebruik van machines
Zerene kan suffig maken, concentratie- of geheugenverlies of spierzwakte veroorzaken.
Dit gevoel kan nog erger zijn wanneer u na inname van de medicatie minder dan 7 tot 8 uur slaapt.
Wanneer u hier last van heeft, rijd dan geen auto en bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Zerene
Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers, neem dan contact op met uw arts voordat u dit medicijn inneemt.
3.
HOE WORDT ZERENE INGENOMEN
Raadpleeg bij twijfel uw arts.
Neem binnen één enkele nacht geen tweede dosis Zerene.
Er zijn verschillende doseringen voor personen die 65 jaar of ouder zijn en personen die milde tot matige leverproblemen hebben:
65 jaar of ouder:
Neem één capsule van 5 mg Milde tot matige leverproblemen:
Neem één capsule van 5 mg
Wat u moet doen als u meer van Zerene heeft ingenomen dan u zou mogen
Neem onmiddellijk contact op met een arts en geef het aantal capsules door dat u heeft ingenomen.
Wanneer een overdosis wordt ingenomen kunt u zeer snel steeds suffer worden, wat in hoge doseringen waarschijnlijk leidt tot coma.
Wat u moet doen als u Zerene vergeet te gebruiken
Neem de volgende capsule op het normale tijdstip en ga verder als gebruikelijk.
Probeer niet de gemiste doses alsnog in te nemen.
Als u stopt met het gebruik van Zerene
Bij het staken van de behandeling kan uw oorspronkelijke slapeloosheid terugkeren en kunt u last krijgen van symptomen als stemmingswisselingen, angst en rusteloosheid.
Als u last heeft van deze symptomen, vraag dan uw dokter om advies.
Als u nog vragen heeft over het gebruik van Zerene, vraag dan uw arts of apotheker
37 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zerene bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer u één van de volgende bijwerkingen of andere veranderingen van uw gezondheid opmerkt, vertel dit dan zo spoedig mogelijk aan uw arts.
Zeer vaak (bij meer dan 1 op de 10 gebruikers) Vaak (bij 1 tot 10 op de 100 gebruikers) Soms (bij 1 tot 10 op de 1000 gebruikers) Zelden (bij 1 tot 10 op de 10.000 gebruikers) Zeer zelden (bij minder dan 1 op de 10.000 gebruikers) Onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
Bijwerkingen die vaker kunnen voorkomen: sufheid; geheugenproblemen; tintelende gevoelens in bv. armen en benen (paresthesie); pijnlijke menstruatie.
Tot de soms voorkomende bijwerkingen behoren: duizeligheid; zwakte; verminderde coördinatie van bewegingen; wankeligheid en/of vallen (ataxie); verminderde concentratie; apathie; rusteloosheid; depressie; agitatie; irritatie; verwarring; abnormale gedachten en gedrag (extravertie, niet in overeenkomst lijkend met het karakter, verminderde remming, agressiviteit, razernij, wanen, depersonalisatie, psychoses); nachtmerries; hallucinaties; dubbelzien of andere gezichtsproblemen; verhoogde gevoeligheid voor geluid (hyperacusis); reukproblemen (parosmie); spraakproblemen, inclusief onduidelijk spreken; gevoelloosheid in de armen en benen (hypesthesie); misselijkheid; verminderde eetlust; verhoogde gevoeligheid voor licht (zonlicht of UV-licht); vaag ziek gevoel (malaise).
In zeer zeldzame gevallen zijn allergische reacties gemeld, waarvan sommige ernstig, soms met bemoeilijkte ademhaling die directe medische zorg vereisten.
Een allergische reactie kan ook een huiduitslag, jeuk, of zwelling van het gezicht, de lippen, keel of tong inhouden.
Verhogingen in transaminasen (een groep leverenzymen die normaal gesproken in het bloed voorkomen) zijn gerapporteerd, wat een teken voor leverproblemen kan zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZERENE
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zerene niet meer na de vervaldatum die staat vermeld op doos na “ Niet te gebruiken na”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Voor vragen kunt u contact opnemen met uw arts of apotheker.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
38 6.
AANVULLENDE INFORMATIE
Wat bevat Zerene
Het werkzame bestanddeel in elke Zerene harde capsule is zaleplon 5 mg.
De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigo karmijn (E132), titaandioxide (E171).
De capsulewand zelf bevat: gelatine, titaandioxide (E171), rood ijzeroxide (E172), geel ijzeroxide (E172), zwart ijzeroxide (E172), natriumlaurylsulfaat en siliciumdioxide.
(goudinkt S-13050): shellac, lecithine, simethicone, geel ijzeroxide, (E172).
Hoe ziet Zerene er uit en wat is de inhoud van de verpakking
De capsules hebben een lichtbruine helft bedrukt met een gouden “ W” en een witte helft, met een gouden opdruk “ 5 mg”.
Ze zijn verpakt in doordrukstrips.
Elke verpakking bevat 7, 10 of 14 harde capsules.
Het kan zijn dat niet alle verpakkingsgrootten op de markt zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Meda AB Pipers väg 2A S-170 09 Solna Zweden
Wyeth Medica Ireland, Little Connell, Newbridge Co.
Kildare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MEDA Pharma S.A. / N.V.
Luxembourg/Luxemburg MEDA Pharma S.A. / N.V.
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Nederland MEDA Pharma B.V.
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Tel: + 49 6172 888 01
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Al.
España MEDA Pharma S.A.U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉ euticos SA Rua do Centro Cultural 13 P-1749-066 Lisboa Tel: +351 21 842 0300
România MEDA Pharma GmbH & Co.
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Slovenská republika MEDA Pharma spol. s r.o..
40 Italia Meda Pharma S.p.A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zerene 10 mg harde capsules (zaleplon)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zerene en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zerene inneemt 3.
Hoe wordt Zerene ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zerene 6.
Aanvullende informatie
1.
WAT IS ZERENE EN WAARVOOR WORDT HET GEBRUIKT
Zerene behoort tot een groep van substanties genaamd benzodiazepine-gerelateerde geneesmiddelen, die bestaan uit preparaten met een slaapopwekkende werking.
Zerene is een capsule die u helpt bij het slapen.
Slaapproblemen zijn gewoonlijk van korte duur en de meeste mensen hoeven slechts kort te worden behandeld.
De behandelingsduur zou normaal gesproken moeten variëren van een paar dagen tot twee weken.
Als u nog steeds slaapproblemen heeft nadat u de laatste capsule heeft opgemaakt, moet u opnieuw contact opnemen met uw arts.
2.
WAT U MOET WETEN VOORDAT U ZERENE INNEEMT
U mag Zerene niet innemen als u
• overgevoelig (allergisch) bent voor zaleplon of voor een ander bestanddeel van Zerene. • lijdt aan het slaap-apnoe syndroom (gedurende korte perioden tijdens de slaap niet ademhalen) • ernstige nier- of leverproblemen • lijdt aan myasthenia gravis (zeer slappe of vermoeide spieren) • ernstige ademhalingsproblemen heeft.
Raadpleeg uw arts als u eraan twijfelt of één van bovenstaande aandoeningen op u van toepassing is.
Kinderen onder de leeftijd van 18 jaar dienen Zerene niet te gebruiken.
Pas goed op met Zerene
• Drink nooit alcohol als u met Zerene wordt behandeld.
Als fysieke afhankelijkheid zich
42 eenmaal heeft ontwikkeld kan abrupte beëindiging van de behandeling gepaard gaan met onttrekkingsverschijnselen.
Deze kunnen bestaan uit hoofdpijn, spierpijn, extreme angst, gespannenheid, rusteloosheid, verwardheid en irriteerbaarheid. • Gebruik Zerene of een ander slaapmiddel nooit langer dan uw arts u voorschrijft. • Neem binnen één enkele nacht geen tweede dosis Zerene. • Neem contact op met uw arts wanneer uw slapeloosheid aanhoudt of verslechtert na een korte behandelingsperiode met Zerene. • Als u slaapmiddelen inneemt, is er een kans dat u een bepaald soort geheugenverlies (amnesie) en gebrek aan coördinatie ervaart.
Dit kan gewoonlijk vermeden worden indien u minstens 4 uur inactief blijft nadat u Zerene heeft ingenomen. • Er bestaat een kans dat u somnambulisme (slaapwandelen) ondervindt, inclusief eten of rijden terwijl u niet helemaal wakker bent en zich niets herinnert van het voorval.
Deze reacties kunnen zijn opgewekt door het werkzame bestanddeel, spontaan ontstaan of het resultaat zijn van een onderliggende psychische of fysieke aandoening.
Wanneer deze reactie bij u optreedt, neem dan onmiddellijk contact op met uw arts. • Er zijn zeldzame gevallen van ernstige allergische reacties gemeld.
Wanneer u een van deze voorvallen ondervindt, dient u onmiddellijk contact op te nemen met uw arts.
Gebruik in combinatie met andere geneesmiddelen
Gebruik nooit andere medicijnen voordat u hierover uw arts of apotheker heeft geraadpleegd.
Hieronder worden ook middelen gerekend die zonder recept verkrijgbaar zijn.
Bepaalde middelen kunnen slaperigheid veroorzaken en mogen tijdens de behandeling met Zerene niet worden ingenomen.
Als Zerene samen wordt ingenomen met medicijnen die werken op de hersenen, kan deze combinatie u slaperiger maken dan de bedoeling was.
Wees erop bedacht dat u zich bij het innemen van dergelijke combinaties de volgende dag slaperig kunt voelen.
Deze medicijnen zijn o.a.: stoffen die gebruikt worden bij de behandeling van geestesziekten (antipsychotica, hypnotica, anxiolytica/sedativa, antidepressiva), geneesmiddelen die gebruikt worden voor het verlichten van ernstige pijn (narcotische analgetica), geneesmiddelen die gebruikt worden bij de behandeling van aanvallen/convulsies (anti-epileptica), geneesmiddelen die gebruikt worden voor de anaesthesie en geneesmiddelen die gebruikt worden bij de behandeling van allergieën (sederende antihistaminica).
U dient het uw arts of apotheker te melden als u cimetidine (een middel tegen brandend maagzuur) of erythromycine (een antbioticum) gebruikt.
Gebruik van Zerene met voedsel en drank
Het wordt afgeraden om Zerene tijdens of vlak na een uitgebreide maaltijd in te nemen, hierdoor kan de werking worden vertraagd.
Neem de capsule(s) in met een klein glas water.
Drink nooit alcohol als u met Zerene wordt behandeld (zie ook “ Pas goed op met Zerene”).
43 Zwangerschap en borstvoeding
Zeg het uw arts als u zwanger bent of dit wenst te worden.
U dient Zerene in zulke gevallen niet te gebruiken omdat er niet genoeg klinische gegevens zijn om de veiligheid tijdens de zwangerschap te beoordelen.
Zeg het uw arts als u borstvoeding geeft.
U dient Zerene in zulke gevallen niet te gebruiken omdat er niet genoeg klinische gegevens zijn om de veiligheid tijdens het geven van borstvoeding te beoordelen.
Rijvaardigheid en het gebruik van machines
Zerene kan suffig maken, concentratie- of geheugenverlies of spierzwakte veroorzaken.
Dit gevoel kan nog erger zijn wanneer u na inname van de medicatie minder dan 7 tot 8 uur slaapt.
Wanneer u hier last van heeft, rijd dan geen auto en bedien geen machines.
Belangrijke informatie over enkele bestanddelen van Zerene
Als uw arts u heeft verteld dat u overgevoelig bent voor sommige suikers, neem dan contact op met uw arts voordat u dit medicijn inneemt.
3.
HOE WORDT ZERENE INGENOMEN
Raadpleeg bij twijfel uw arts.
Neem binnen één enkele nacht geen tweede dosis Zerene.
Er zijn verschillende doseringen voor personen die 65 jaar of ouder zijn en personen die milde tot matige leverproblemen hebben:
65 jaar of ouder:
Neem één capsule van 5 mg Milde tot matige leverproblemen:
Neem één capsule van 5 mg
Wat u moet doen als u meer van Zerene heeft ingenomen dan u zou mogen:
Neem onmiddellijk contact op met een arts en geef het aantal capsules door dat u heeft ingenomen.
Wanneer een overdosis wordt ingenomen kunt u zeer snel steeds suffer worden, wat in hoge doseringen waarschijnlijk leidt tot coma.
Wat u moet doen als u Zerene vergeet te gebruiken:
Neem de volgende capsule op het normale tijdstip en ga verder als gebruikelijk.
Probeer niet de gemiste doses alsnog in te nemen.
Als u stopt met het gebruik van Zerene
Bij het staken van de behandeling kan uw oorspronkelijke slapeloosheid terugkeren en kunt u last krijgen van symptomen als stemmingswisselingen, angst en rusteloosheid.
Als u last heeft van deze symptomen, vraag dan uw dokter om advies.
44 Als u nog vragen heeft over het gebruik van Zerene, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zerene bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer u één van de volgende bijwerkingen of andere veranderingen van uw gezondheid opmerkt, vertel dit dan zo spoedig mogelijk aan uw arts.
Zeer vaak (bij meer dan 1 op de 10 gebruikers) Vaak (bij 1 tot 10 op de 100 gebruikers) Soms (bij 1 tot 10 op de 1000 gebruikers) Zelden (bij 1 tot 10 op de 10.000 gebruikers) Zeer zelden (bij minder dan 1 op de 10.000 gebruikers) Onbekend (kan niet worden geschat op basis van de beschikbare gegevens)
Bijwerkingen die vaker kunnen voorkomen: sufheid; geheugenproblemen; tintelende gevoelens in bv. armen en benen (paresthesie); pijnlijke menstruatie.
Tot de soms voorkomende bijwerkingen behoren: duizeligheid; zwakte; verminderde coördinatie van bewegingen; wankeligheid en/of vallen (ataxie); verminderde concentratie; apathie; rusteloosheid; depressie; agitatie; irritatie; verwarring; abnormale gedachten en gedrag (extravertie, niet in overeenkomst lijkend met het karakter, verminderde remming, agressiviteit, razernij, wanen, depersonalisatie, psychoses); nachtmerries; hallucinaties; dubbelzien of andere gezichtsproblemen; verhoogde gevoeligheid voor geluid (hyperacusis); reukproblemen (parosmie); spraakproblemen, inclusief onduidelijk spreken; gevoelloosheid in de armen en benen (hypesthesie); misselijkheid; verminderde eetlust; verhoogde gevoeligheid voor licht (zonlicht of UV-licht); vaag ziek gevoel (malaise).
In zeer zeldzame gevallen zijn allergische reacties gemeld, waarvan sommige ernstig, soms met bemoeilijkte ademhaling die directe medische zorg vereisten.
Een allergische reactie kan ook een huiduitslag, jeuk, of zwelling van het gezicht, de lippen, keel en tong omvatten.
Verhogingen in transaminasen (een groep leverenzymen die normaal gesproken in het bloed voorkomen) zijn gerapporteerd, wat een teken voor leverproblemen kan zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZERENE
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zerene niet meer na de vervaldatum die staat vermeld op doos na “ Niet te gebruiken na”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30°C.
Voor vragen kunt u contact opnemen met uw arts of apotheker.
45 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zerene
Het werkzame bestanddeel in elke Zerene harde capsule is zaleplon 10 mg.
De andere bestanddelen zijn microkristallijne cellulose, gepregelatineerd zetmeel, siliciumdioxide, natriumlaurylsulfaat, magnesiumstearaat, lactosemonohydraat, indigo karmijn (E132), titaandioxide (E171).
De capsulewand zelf bevat: gelatine, titaandioxide (E171), natriumlaurylsulfaat en siliciumdioxide.
(roze inkt SW-1105): shellac, titaandioxide (E171), ammoniumhydroxide, rood ijzeroxide (E172), geel ijzeroxide, (E172)
Hoe ziet Zerene er uit en wat is de inhoud van de verpakking
De capsules hebben een witte helft bedrukt met een roze “ W” en een witte helft, met een roze opdruk “ 10 mg”.
Ze zijn verpakt in doordrukstrips.
Elke verpakking bevat 7, 10 of 14 harde capsules.
Het kan zijn dat niet alle verpakkingsmaten op de markt zijn.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
Meda AB Pipers väg 2A 170 09 Solna Zweden
Fabrikant Wyeth Medica Ireland, Little Connell, Newbridge Co.
Kildare, Ierland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien MEDA Pharma S.A. / N.V.
Luxembourg/Luxemburg MEDA Pharma S.A. / N.V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B-1170 Brussels Belgique/Belgien Tél/Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Германия Тел.: + 49 6172 888 01
46 Č eská republika MEDA Pharma s.r.o.
Kodaň ská 1441/46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Nederland MEDA Pharma B.V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Tel: + 49 6172 888 01
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Polska Meda Pharmaceuticals Sp.z.o.o.
Al.
Jana Pawla II/15 PL-00-828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S.A.U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v.d.H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
47 Ísland Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Italia Meda Pharma S.p.A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
48
Europees Geneesmiddelenbureau
EMEA/H/C/110
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZERIT
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Zerit?
Zerit is een geneesmiddel dat de werkzame stof stavudine bevat.
Het is verkrijgbaar in de vorm van capsules met 15 mg (rood en geel), 20 mg (bruin), 30 mg (licht- en donkeroranje) en 40 mg (donkeroranje) stavudine.
Zerit is ook verkrijgbaar in de vorm van een poeder waaruit een drank wordt bereid.
Wanneer wordt Zerit voorgeschreven?
Zerit is een antiviraal geneesmiddel (geneesmiddel tegen virussen).
Het wordt gebruikt in combinatie met andere antivirale geneesmiddelen voor de behandeling van volwassenen en kinderen die zijn geïnfecteerd met het humaan immunodeficiëntievirus (hiv), het virus dat de ziekte aids (verworven immunodeficiëntiesyndroom) veroorzaakt.
Zerit is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zerit gebruikt?
Behandeling met Zerit moet worden ingesteld door een arts die ervaring heeft met de behandeling van hiv-infectie.
De te gebruiken dosis wordt berekend aan de hand van de leeftijd en het gewicht van de patiënt.
Het middel wordt elke twaalf uur toegediend.
Volwassenen die minder dan 60 kg en kinderen die meer dan 30 kg wegen krijgen 30 mg toegediend en volwassenen die meer dan 60 kg wegen gebruiken 40 mg.
Kinderen ouder dan 14 dagen krijgen 1 mg per kilogram lichaamsgewicht toegediend, tenzij ze meer dan 30 kg wegen.
Aan baby's jonger dan 13 dagen moet 0,5 mg/kg lichaamsgewicht worden gegeven.
Zerit moet op een lege maag worden ingenomen, ten minste één uur voor de maaltijd.
Indien dit niet mogelijk is, kan Zenit met een lichte maaltijd worden ingenomen.
De capsules moeten in hun geheel worden doorgeslikt of voorzichtig worden geopend waarna de inhoud met voedsel kan worden gemengd.
Bij patiënten jonger dan drie maanden moet de drank worden gebruikt.
Bij patiënten die problemen met hun nieren hebben of bepaalde bijwerkingen vertonen, moet de dosis mogelijk worden aangepast.
Zie de bijsluiter voor meer informatie.
Hoe werkt Zerit?
De werkzame stof in Zerit, stavudine, is een nucleoside reverse-transcriptaseremmer (NRTI).
Deze stof belemmert de werking van reverse transcriptase, een enzym dat door hiv wordt geproduceerd en met behulp waarvan het cellen in het lichaam kan infecteren en zich kan vermenigvuldigen.
Doordat 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Zerit dit enzym blokkeert, verlaagt het, bij toepassing in combinatie met andere antivirale geneesmiddelen, de hoeveelheid hiv-deeltjes in het bloed en houdt het deze op een laag niveau.
Zerit kan de hiv-infectie of aids niet genezen, maar het kan wel de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen vertragen.
Hoe is Zerit onderzocht?
De werkzaamheid van Zerit is in vier hoofdonderzoeken beoordeeld.
Het eerste onderzoek vergeleek de effecten van Zerit wanneer het alleen werd gebruikt met die van zidovudine (een ander antiviraal middel) bij 822 met hiv geïnfecteerde patiënten die al ten minste gedurende zes maanden zidovudine gebruikten.
De voornaamste graadmeter voor de werkzaamheid was hoe lang het duurde voor zich bij de patiënten een met aids samenhangende ziekte ontwikkelde of voor patiënten overleden.
Het tweede onderzoek vergeleek twee doses Zerit bij meer dan 13 000 patiënten die niet reageerden op andere typen antivirale geneesmiddelen of deze niet konden innemen.
Dit onderzoek beoordeelde de overlevingspercentages.
Twee andere onderzoeken beoordeelden de werkzaamheid van Zerit bij toepassing in combinatie met lamivudine en efavirenz (andere antivirale middelen) bij 467 behandelingsnaïeve patiënten (patiënten die nog niet eerder voor hiv-infectie waren behandeld).
De voornaamste graadmeters voor de werkzaamheid waren de hoeveelheden hiv-deeltjes in het bloed (virale last) en het aantal CD4+-T- cellen in het bloed (CD4+-telling) na 48 weken behandeling.
CD4+-T-cellen zijn witte bloedcellen die belangrijk zijn bij het bestrijden van infecties, maar die door hiv worden gedood.
Welke voordelen bleek Zerit tijdens de studies te hebben?
Uit de onderzoeken bleek dat Zerit het percentage met hiv geïnfecteerde patiënten bij wie de infectie zich daadwerkelijk tot ziekte ontwikkelde, verminderde.
Van de patiënten die uitsluitend Zerit gebruikten, ontwikkelden er evenveel een met aids samenhangende ziekte of overleden er evenveel als van degenen die zidovudine gebruikten.
Ook patiënten die een van de twee doses Zerit gebruikten, vertoonden in een periode van 22 weken vergelijkbare overlevingspercentages.
Wanneer Zerit werd ingenomen in combinatie met lamivudine en efavirenz, had ongeveer 70% van de patiënten die Zerit gebruikten, na 48 weken een virale last lager dan 400 kopieën/ml.
Ook de CD4+-tellingen van de patiënten stegen van ongeveer 280 cellen/mm3 vóór behandeling met gemiddeld ongeveer 185 cellen/mm3.
Welke risico's houdt het gebruik van Zerit in?
De meest voorkomende bijwerkingen bij het gebruik van Zerit (waargenomen bij 1 tot 10 op de 100 patiënten) zijn perifere neuropathie (aantasting van de zenuwen in de ledematen, resulterend in tintelingen, gevoelloosheid en pijn in handen en voeten), diarree, misselijkheid, buikpijn, dyspepsie (brandend maagzuur), vermoeidheid, lipodystrofie (herverdeling van het lichaamsvet), duizeligheid, insomnia (slapeloosheid), abnormale gedachten, somnolentie (slaperigheid), depressie, huiduitslag, pruritus (jeuk) en hyperlactatemie (verhoogde concentraties melkzuur in het bloed).
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Zerit.
Zerit mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor stavudine of voor een van de andere bestanddelen.
Net als voor andere anti-hiv-middelen bestaat bij patiënten die Zerit gebruiken een risico van osteonecrose (afsterven van botweefsel) of van het immuunreactiveringssyndroom (verschijnselen van infectie veroorzaakt door het zich herstellende afweersysteem).
Patiënten met leverproblemen (waaronder infectie met hepatitis B of C) hebben mogelijk een verhoogde kans op leverbeschadiging bij gebruik van Zerit.
Net als geldt voor alle andere NRTI's, kan ook Zerit melkzuuracidose (ophoping van melkzuur in het lichaam) veroorzaken en, bij baby's van moeders die Zerit tijdens de zwangerschap gebruikten, mitochondriale disfunctie (aantasting van de energieproducerende onderdelen in de cel waardoor problemen in het bloed kunnen ontstaan).
Waarom is Zerit goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) merkte op dat er wat betreft behandeling van hiv-infectie bij volwassenen goede aanwijzingen zijn voor werkzaamheid van Zerit wanneer het wordt ingenomen in combinatie met andere antivirale geneesmiddelen.
Het CHMP concludeerde ook dat er, zij het beperkt, positieve gegevens zijn die de werkzaamheid van Zerit ondersteunen bij met hiv geïnfecteerde kinderen.
©EMEA 2007
3/3
De Europese Commissie heeft op 8 mei 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zerit verleend aan de firma BRISTOL-MYERS SQUIBB PHARMA EEIG.
De handelsvergunning werd op 8 mei 2001 en 8 mei 2006 hernieuwd.
Klik hier voor het volledige EPAR voor Zerit.
Deze samenvatting is voor het laatst bijgewerkt in 12-2007.
©EMEA 2007
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakkings- grootte
EU/1/96/009/001 EU/1/96/009/002
Zerit Zerit
15 mg 15 mg
Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik
Fles (HDPE) Blisterverpakki ng (aclar/alu)
60 capsules 56 capsules
EU/1/96/009/003 EU/1/96/009/004
Zerit Zerit
20 mg 20 mg
Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik
Fles (HDPE) Blisterverpakki ng (aclar/alu)
60 capsules 56 capsules
EU/1/96/009/005 EU/1/96/009/006
Zerit Zerit
30 mg 30 mg
Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik
Fles (HDPE) Blisterverpakki ng (aclar/alu)
60 capsules 56 capsules
EU/1/96/009/007 EU/1/96/009/008
Zerit Zerit
40 mg 40 mg
Capsule, hard Capsule, hard
Oraal gebruik Oraal gebruik
Fles (HDPE) Blisterverpakki ng (aclar/alu)
60 capsules 56 capsules
EU/1/96/009/009
Zerit
200 mg
Poeder voor drank
Oraal gebruik
Fles (HDPE) 200
mg (1 mg/ml) after reconstitution
1 Fles
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zerit 15 mg harde capsule
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 15 mg stavudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsule is rood en geel, ondoorzichtig en op de ene helft bedrukt met "BMS" boven een BMS code "1964" en met "15" op de andere helft.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zerit is bestemd voor de behandeling van patiënten met een HIV-infectie als onderdeel van antivirale combinatietherapie.
4.2 Dosering en wijze van toediening
Oraal gebruik
De behandeling dient ingesteld te worden door een arts die ervaring heeft met de behandeling van HIV-infectie (zie ook rubriek 4.4).
Volwassenen: de aanbevolen dosis is:
Gewicht van de patiënt < 60 kg ≥ 60 kg
Zerit dosis 30 mg tweemaal daags (elke 12 uur) 40 mg tweemaal daags
Adolescenten, kinderen en baby's ouder dan 3 maanden: de aanbevolen dosis is:
Gewicht van de patiënt < 30 kg ≥ 30 kg
Zerit dosis 1 mg/kg tweemaal daags (elke 12 uur) de dosering voor volwassenen
Voor optimale absorptie dient Zerit op een lege maag te worden ingenomen (tenminste 1 uur voor de maaltijd), maar indien dit niet mogelijk is kan Zerit met een lichte maaltijd worden ingenomen.
Zerit kan ook toegediend worden door de harde capsule voorzichtig te openen en de inhoud met voedsel te mengen.
Baby's jonger dan 3 maanden: hiervoor wordt verwezen naar de Samenvatting van de Product Kenmerken van de poeder voor drank formulering.
Ouderen:
Zerit is niet specifiek onderzocht bij patiënten ouder dan 65 jaar.
Dosisaanpassingen
Perifere neuropathie: als zich symptomen van perifere neuropathie ontwikkelen (meestal gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen) (zie rubriek 4.4), dienen patiënten te worden overgezet op een alternatief behandelingsregime, indien
In de zeldzame gevallen waarin dit niet in aanmerking komt, kan verlaging van de stavudine dosis worden overwogen, terwijl de symptomen van perifere neuropathie goed in de gaten worden gehouden en er voldoende virologische suppressie wordt bereikt.
De mogelijke voordelen van een doseringsverlaging moeten per geval worden afgewogen tegen de risico's, die door deze maatregel kunnen ontstaan (lagere intracellulaire concentraties).
Verminderde leverfunctie: een aanpassing van de aanvangsdosis is niet nodig.
Verminderde nierfunctie: de volgende doseringen worden aanbevolen:
Zerit dosis (op geleide van de creatinine klaring)
Gewicht van de patiënt
26-50 ml/min
≤ 25 ml/min (inclusief dialysepatiënten *)
< 60 kg ≥ 60 kg
15 mg tweemaal daags 20 mg tweemaal daags
15 mg elke 24 uur 20 mg elke 24 uur
* Dialysepatiënten dienen Zerit na de dialyse in te nemen, en op hetzelfde tijdstip op niet-dialyse dagen.
Omdat excretie via de urine ook bij pediatrische patiënten de belangrijkste eliminatie route is, kan de klaring van stavudine veranderen in pediatrische patiënten met verminderde nierfunctie.
Alhoewel er onvoldoende gegevens zijn om een specifieke dosisaanpassing van Zerit in deze patiënten populatie aan te bevelen, moet een reductie van de dosis en/of een toename van de doseerintervallen worden overwogen.
4.3 Contra-indicaties
Overgevoeligheid voor stavudine of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Perifere neuropathie: patiënten met perifere neuropathie in de anamnese hebben een verhoogd risico om neuropathie te ontwikkelen.
Als Zerit bij deze patiënten moet worden toegediend, is zorgvuldige klinische monitoring essentieel.
Symptomen van perifere neuropathie worden gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen.
Pancreatitis: patiënten met een voorgeschiedenis van pancreatitis hadden een incidentie van ongeveer 5% bij gebruik van Zerit, vergeleken met ongeveer 2% bij patiënten zonder deze voorgeschiedenis.
Patiënten met een hoog risico op pancreatitis of die producten gebruiken die zijn geassocieerd met pancreatitis dienen streng gecontroleerd te worden op symptomen van deze aandoening.
Melkzuuracidose: melkzuuracidose, meestal geassocieerd met hepatomegalie en hepatische steatosis, is gerapporteerd met het gebruik van nucleoside reverse transcriptaseremmers (NRTI's).
Vroege symptomen (symptomatische hyperlactacidemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), aspecifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of diepe ademhaling) of neurologische symptomen (waaronder spierzwakte).
Melkzuuracidose heeft een hoge mortaliteit tot gevolg en kan worden geassocieerd met pancreatitis, leverfalen, nierfalen of spierverlamming.
Melkzuuracidose trad gewoonlijk na een paar maanden behandeling op.
Behandeling met NRTI's dient gestaakt te worden in geval van symptomatische hyperlactacidemie en metabole/melkzuuracidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer NRTI's worden toegediend aan elke patiënt (in het bijzonder dikke vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatose (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten, die ook geïnfecteerd zijn met hepatitis C en worden behandeld met interferon alfa en ribavirine kunnen een speciaal risico hebben.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gevolgd (Zie ook rubriek 4.6).
3 Leverziekte: hepatitis of leverfalen, die in sommige gevallen fataal was, is gemeld.
De veiligheid en werkzaamheid van stavudine zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
In het geval van snel stijgende transaminasespiegels (ALT/AST > 5 keer de bovengrens van de normaalwaarden), dient staken van de behandeling met Zerit en ieder mogelijk hepatotoxische geneesmiddel overwogen te worden.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Er is bewijs dat mitochondriale DNA toxiciteit geassocieerd kan worden met specifieke kenmerken van lipatrofie bij patiënten die stavudine gebruiken.
Dit dient mee te worden genomen in de overweging om combinatietherapie met stavudine te starten.
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Oudere personen: het gebruik van Zerit bij personen ouder dan 65 jaar werd niet specifiek onderzocht.
Kinderen jonger dan 3 maanden: veiligheidsgegevens van klinische studies met een behandelingsduur tot 6 weken bij 179 pasgeborenen en kinderen jonger dan 3 maanden zijn beschikbaar (zie rubriek 4.8).
Speciale aandacht dient te worden besteed aan de antiretrovirale behandelingshistorie en het resistentieprofiel van de HIV-stam bij de moeder.
4 Mitochondriale dysfunctie: nucleoside en nucleotide analogen toonden in vitro en in vivo dat zij in variërende mate mitochondriale schade veroorzaken.
Er zijn meldingen van mitochondriale dysfunctie bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside nucleoside analogen (zie ook rubriek 4.8).
De belangrijkste gemelde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactacidemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele later optredende neurologische stoornissen zijn gemeld (hypertonie, convulsies, afwijkend gedrag).
Of deze neurologische stoornissen voorbijgaand of permanent zijn is thans onbekend.
Ieder kind dat in utero is blootgesteld aan nucleoside en nucleotide analogen, ook HIV-negatieve kinderen, dienen klinische en laboratorium nacontroles te krijgen en indien er relevante signalen of symptomen zijn, volledig te worden onderzocht op mogelijke mitochondriale dysfunctie.
Deze bevindingen beïnvloeden niet de huidige nationale aanbevelingen voor het gebruik van antiretrovirale behandeling bij zwangere vrouwen ter preventie van verticale overbrenging van HIV.
Niet aanbevolen combinaties: pancreatitis (fatale en niet fatale) en perifere neuropathie (ernstig in sommige gevallen) zijn gemeld in HIV-geïnfecteerde patiënten behandeld met stavudine in combinatie met hydroxyurea and didanosine.
Hepatotoxiciteit en leverfalen resulterend in overlijden werden gemeld gedurende postmarketing surveillance studies in HIV-geinfecteerde patiënten die behandeld werden met antiretrovirale middelen en hydroxyurea en didanosine.
Daarom dient hydroxyurea niet gebruikt te worden in de behandeling van HIV infecties.
Lactose intolerantie: de capsule bevat lactose (120 mg).
Patiënten met zeldzame erfelijke galactose- intolerantie problemen, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aangezien stavudine actief wordt uitgescheiden door de niertubuli, is interactie mogelijk met andere geneesmiddelen die actief worden uitgescheiden, b.v. met trimethoprim.
Er is echter geen klinisch relevante farmacokinetische interactie gezien met lamivudine.
Zidovudine en stavudine worden gefosforyleerd door het cellulaire enzym (thymidine kinase), dat bij voorkeur zidovudine fosforyleert, waardoor de fosforylering van stavudine tot de actieve trifosfaat vorm afneemt.
Het wordt daarom niet aanbevolen om zidovudine in combinatie met stavudine te gebruiken.
Daarom dient men voorzichtig te zijn met gelijktijdige toediening van stavudine en doxorubicine of ribavirine.
De invloed van stavudine op de fosforyleringskinetiek van nucleoside analogen andere dan zidovudine is niet onderzocht.
Klinisch significante interacties van stavudine of stavudine plus didanosine met nelfinavir zijn niet waargenomen.
Stavudine remt de belangrijke cytochroom P450 isovormen CYP1A2, CYP2C9, CYP2C19, CYP2D6 en CYP3A4 niet; daarom is het onwaarschijnlijk dat er klinisch significante geneesmiddelinteracties optreden met geneesmiddelen, die via deze routes gemetaboliseerd worden.
Omdat stavudine niet aan eiwitten gebonden wordt, is het niet te verwachten dat het de farmacokinetiek van eiwitgebonden geneesmiddelen beïnvloedt.
Er zijn geen formele studies gedaan naar interacties met andere geneesmiddelen.
5 4.6 Zwangerschap en borstvoeding
Zerit dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
De klinische ervaring bij zwangere vrouwen is beperkt, maar aangeboren abnormaliteiten en miskramen zijn gemeld.
In studie AI455-094, uitgevoerd in Zuid-Afrika, zijn 362 moeder-kind paren geïncludeerd in een van moeder-naar-kind-transmissie preventiestudie.
Behandelings-naïeve zwangere vrouwen werden opgenomen in de studie bij een zwangerschapsduur van 34-36 weken en kregen antiretrovirale behandeling tot de bevalling.
Antiretrovirale profylaxe, identiek aan de middelen gegeven aan de moeder, werd binnen 36 uur na de geboorte aan de pasgeborene gegeven en gedurende 6 weken gecontinueerd.
In de stavudine bevattende armen werden de neonaten gedurende 6 weken behandeld met stavudine 1 mg/kg tweemaal daags.
De volgduur was tot de leeftijd van 24 weken.
De moeder-kind paren werden gerandomiseerd voor het krijgen van stavudine (N= 91), didanosine (N= 94), stavudine + didanosine (N= 88) of zidovudine (N= 89).
De 95% betrouwbaarheidsintervallen van de moeder-naar-kind-transmissie cijfers waren 5,4-19,3% (stavudine); 5,2-18,7% (didanosine); 1,3-11,2% (stavudine + didanosine) en 1,9-12,6% voor zidovudine.
Voorlopige veiligheidsgegevens van deze studie (zie ook rubriek 4.8), toonden een toename van de kindermortaliteit bij de stavudine + didanosine (10%) behandelingsgroep vergeleken met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Gegevens over het melkzuur in het bloed werden in deze studie niet verzameld.
Echter, melkzuuracidose (zie rubriek 4.4), soms dodelijk, is gemeld bij zwangere vrouwen die de combinatie van didanosine en stavudine kregen met of zonder andere anti-retrovirale behandeling.
Embryo-foetale toxiciteit is alleen opgemerkt bij hogere doseringen in dieren.
Preklinische studies lieten een passage van stavudine door de placenta zien (zie rubriek 5.3).
Totdat aanvullende gegevens beschikbaar komen dient Zerit alleen na zorgvuldige overweging tijdens de zwangerschap gegeven te worden; er is onvoldoende informatie om Zerit voor de preventie van transmissie van HIV van moeder-naar-kind aan te bevelen.
Verder dient de combinatie van stavudine en didanosine met voorzichtigheid te worden gebruikt tijdens de zwangerschap en wordt het alleen aanbevolen indien het potentiële voordeel duidelijk zwaarder weegt dan het potentiële risico.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen hun kind in geen geval borstvoeding dienen te geven om overdracht van HIV te vermijden.
De beschikbare gegevens over de excretie van stavudine in menselijke moedermelk zijn ontoereikend om het risico voor het kind te beoordelen.
Studies bij zogende ratten toonden aan dat stavudine in de moedermelk uitgescheiden wordt.
Daarom dienen moeders aangeraden te worden de borstvoeding te stoppen vóór een behandeling met Zerit.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen van stavudine is het onwaarschijnlijk dat Zerit de rijvaardigheid of het vermogen om machines te bedienen nadelig beïnvloedt.
4.8 Bijwerkingen
Volwassenen: uitgebreide ervaring met de veiligheid is beschikbaar voor Zerit gebruikt als monotherapie en in combinatietherapieën.
Veel van de ernstige bijwerkingen van stavudine, stemmen overeen met het verloop van de HIV-infectie, of met de bijwerkingen van de gelijktijdige behandelingen.
6 Perifere neuropathie:
In combinatie studies van Zerit met lamivudine plus efavirenz, was de frequentie van perifere neurologische symptomen 19% (6% matig tot ernstig), met een percentage van discontinuering toe te schrijven aan neuropathie van 2%.
Dosisgerelateerde perifere neuropathie trad op in onderzoeken met Zerit (zie rubrieken 4.2 en 4.4).
Patiënten ervaren meestal verlichting van de symptomen na verlaging of onderbreking van de dosis.
Pancreatitis: pancreatitis, incidenteel fataal, is gerapporteerd bij 2-3% van de patiënten, die in klinische studies met monotherapie opgenomen werden (zie rubriek 4.4).
Pancreatitis werd gemeld in < 1% van de patiënten in studies met Zerit in combinatietherapie.
Melkzuuracidose: gevallen van melkzuuracidose, soms fataal, meestal geassocieerd met ernstige hepatomegalie en hepatische steatose, zijn gemeld na gebruik van nucleoside analogen (zie rubriek 4.4).
Hepatitis of leverfalen, in sommige gevallen fataal, is gemeld met het gebruik van stavudine en met andere nucleoside analogen (zie rubriek 4.4).
Immuunreactiveringssyndroom:Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4)
De frequentie van de hieronder genoemde bijwerkingen is gebaseerd op de volgende categorisatie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen (matig tot ernstig) zijn gemeld voor 467 patiënten, die behandeld zijn met Zerit in combinatie met lamivudine en efavirenz in twee gerandomiseerde klinische onderzoeken en een lopende lange-termijn follow-up studie (totale follow-up: mediaan 56 weken zich uitstrekkend tot 119 weken).
De volgende bijwerkingen, die volgens de onderzoeker mogelijk in verband gebracht konden worden met het studieregime, zijn vaak voorgekomen:
7 Endocriene aandoeningen:
soms: gynaecomastie
Maagdarmstelselaandoeningen:
vaak: diarree; buikpijn; misselijkheid; dyspepsie soms: pancreatitis; braken
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: vermoeidheid soms: asthenie
Lever- en galaandoeningen:
soms: hepatitis of geelzucht
Voedings- en stofwisselingsstoornissen:
vaak: lipatrofie *, lipodystrofie soms: melkzuuracidose (in sommige gevallen gepaard gaande met spierzwakte); anorexia
Skeletspierstelsel- en bindweefselaandoeningen:
soms: arthralgie, myalgie
Zenuwstelselaandoeningen:
vaak: perifere neurologische symptomen, inclusief perifere neuropathie; paresthesie en perifere neuritis; duizeligheid; abnormale dromen; hoofdpijn; slapeloosheid; abnormale gedachten; slaperigheid
Psychische stoornissen:
vaak: depressie soms: angst; emotionele labiliteit
Huid- en onderhuidaandoeningen:
vaak: uitslag; pruritus soms: urticaria
* Lipatrofie werd gezien in een lange termijn follow-up studie van stavudine in combinatie met lamivudine en efavirenz (totale follow-up: mediaan 148 weken, maximum van 207 weken).
Discontinuering toe te schrijven aan bijwerkingen was 7% bij patiënten die werden behandeld met Zerit.
Laboratoriumafwijkingen, die in deze twee onderzoeken en in een lopend follow-up onderzoek gemeld zijn, betroffen verhogingen van ALT (> 5 x ULN) in 3%, van AST (> 5 x ULN) in 3% en van lipase (≥ 2,1 ULN) in 3% van de patiënten in de Zerit groep.
Neutropenie (< 750 cellen/mm3) werd gemeld bij 5%, trombocytopenie (plaatjes < 50.000/mm3) bij 2% en laag hemoglobine (< 8 g/dl) bij minder dan 1% van de patiënten die Zerit ontvingen.
Macrocytose was in deze studies niet onderzocht, maar bleek in een eerder onderzoek geassocieerd te worden met het gebruik van Zerit (MCV > 112 fl trad op bij 30% van de patiënten, die werden behandeld met Zerit).
Adolescenten, kinderen en baby's: ongewenste effecten en ernstige afwijkingen in de laboratoriumwaarden, die werden gemeld voor pediatrische patiënten, in leeftijd varierend van de geboorte tot adolescentie, die stavudine kregen in klinische studies, waren over het algemeen hetzelfde in type en frequentie als bij volwassenen.
Echter, klinisch significante perifere neuropathie is minder frequent.
Deze studies omvatten ACTG 240, waar 105 pediatrische patiënten in de leeftijd van 3 maanden tot 6 jaar Zerit 2 mg/kg/dag kregen voor een mediaan van 6,4 maanden; een gecontroleerd klinisch onderzoek waar 185 pasgeborenen Zerit 2 mg/kg/dag als monotherapie of in combinatie met didanosine kregen van de geboorte tot de leeftijd van 6 weken; en een klinisch onderzoek waar 8 pasgeborenen Zerit 2 mg/kg/dag in combinatie met didanosine en nelfinavir kregen van de geboorte tot de leeftijd van 4 weken.
In studie AI455-094 (zie ook rubriek 4.6), was de follow-up periode voor de veiligheid beperkt tot slechts 6 maanden, welke niet toereikend kan zijn om lange-termijn gegevens over neurologische bijwerkingen en mitochondriale toxiciteit te vergaren.
Relevante niveau 3-4 afwijkingen in de
8 laboratoriumwaarden bij de 91 met stavudine behandelde kinderen waren: lage neutrofielen bij 7%, laag hemoglobine bij 1%, ALT toename bij 1% en geen lipase afwijkingen.
Gegevens van melkzuur in het bloed werden niet verzameld.
Er werden geen opmerkelijke verschillen in de frequentie van bijwerkingen gezien tussen de behandelingsgroepen.
Er was echter een toegenomen kindermortaliteit in de stavudine + didanosine (10%) behandelingsgroep in vergelijking met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Post-marketing
De volgende verschijnselen zijn spontaan gemeld tijdens post-marketing ervaring:
Bloed- en lymfestelselaandoeningen:
onbekende frequentie: trombocytopenie
Voedings- en stofwisselingsstoornissen:
vaak: asymptomatische hyperlactacidemie, onbekende frequentie: melkzuuracidose
Lever- en galaandoeningen:
onbekende frequentie: leverfalen, hepatitis en hepatische steatosis
Zenuwstelselaandoeningen:
onbekende frequentie: spierzwakte (meestal gemeld in de context van symptomatische hyperlactacidemie of melkzuuracidose syndroom)
Mitochondriale dysfunctie: onderzoek van de postmarketing veiligheids database toont dat bijwerkingen die indicatief zijn voor mitochondriale dysfunctie gemeld zijn in de aan één of meer nucleoside analogen blootgestelde neonaten- en kinderpopulatie (zie ook rubriek 4.4).
De HIV status van pasgeborenen en baby's ≤ 3 maanden oud was negatief, voor oudere kinderen neigde deze naar positief.
Het bijwerkingenprofiel voor pasgeborenen en baby's ≤ 3 maanden toonde een toename in melkzuurspiegels, neutropenie, anemie, thrombocytopenie, toename van levertransaminases en toename van lipiden, inclusief hypertriglyceridemie.
Het aantal meldingen voor oudere kinderen was te klein om een patroon te kunnen identificeren
4.9 Overdosering
Uit ervaring bij volwassenen, die behandeld werden met een dosering die opliep tot 12 maal de aanbevolen dagdosering, bleek geen acute toxiciteit.
Complicaties van chronische overdosering kan perifere neuropathie en hepatische dysfunctie omvatten.
De gemiddelde klaring bij hemodialyse is 120 ml/min.
De bijdrage hiervan aan de totale uitscheiding in een situatie van overdosering is onbekend.
Het is niet bekend of stavudine door peritoneaaldialyse wordt verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Nucleoside reverse transcriptaseremmer, ATC-code:
J05AF04.
Stavudine, een analoog van thymidine, is een antiviraal middel met in vitro activiteit tegen HIV in menselijke cellen.
Het wordt door cellulaire kinasen gefosforyleerd tot stavudinetrifosfaat dat het HIV reverse-transcriptase inhibeert door competitie met het natuurlijke substraat, thymidinetrifosfaat.
Tevens remt het de synthese van viraal DNA door het veroorzaken van beëindiging van de DNA keten door een gebrek aan de 3'-hydroxylgroep, die nodig is voor verlenging van het DNA.
Cellulair DNA polymerase γ is ook gevoelig voor remming door stavudinetrifosfaat, terwijl de cellulair polymerasen α en β worden geremd bij concentraties van respectievelijk het 4.000-voudige en het 40-voudige dan die nodig zijn om het HIV-reverse transcriptase te remmen.
9 Stavudine behandeling kan selecteren voor mutaties geassocieerd met zidovudine resistentie en/of deze in stand houden.
Isolaten die deze mutaties bevatten blijven gevoelig voor stavudine.
De klinische relevantie van deze bevindingen is onbekend.
De activiteit van stavudine wordt beïnvloed door multi-geneesmiddel resistentie mutaties zoals Q151 M.
Een meer dan 10-voudig afgenomen gevoeligheid voor stavudine is gemeld voor sommige stammen met verminderde gevoeligheid voor zidovudine en lamivudine.
In vivo zijn geen mutaties bekend geworden die zijn geassocieerd met een hoge graad van resistentie specifiek voor stavudine.
Klinische effectiviteit
Zerit is bestudeerd in combinatie met andere antiretrovirale middelen als didanosine, lamivudine, ritonavir, indinavir, saquinavir, efavirenz en nelfinavir.
Studie AI455-099 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit (40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 391 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 272 cellen/mm3 (61 tot 1.215 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,80 log10 kopiën/ml (2,6 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (70%) en niet-blank (58%) met een mediane leeftijd van 33 jaar (18 tot 68 jaar).
Studie AI455-096 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit(40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 76 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 261 cellen/mm3 (63 tot 962 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,63 log10 kopiën/ml (3,0 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (76%) en blank (66%) met een mediane leeftijd van 34 jaar (22 tot 67 jaar).
De resultaten van AI455-099 en AI455-096 zijn vermeld in onderstaande tabel:
Studie
Percentage van de Percentage van de HIV-RNA patiënten met patiënten met Gemiddelde
CD4 Gemiddelde
AI455-099 (48 weken)b
HIV-RNA HIV-RNA < 400 kopieën/ml < 50 kopieën/ml Behandelrespons Behandelrespons (%) a (%) a
verandering ten verandering ten opzichte van de opzichte van de uitgangswaarde uitgangswaarde (log10 (cellen/mm3) kopieën/ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 weken) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 +195
Percentage van de patiënten met HIV-RNA < 400 k/ml of < 50 k/ml die niet voldoen aan enig criterium voor het falen van de behandeling inclusief de aanwezigheid van een nieuwe AIDS- definiërende diagnose b Deze studies waren ontworpen om twee formuleringen van Zerit te vergelijken.
Alleen de gegevens van de in de handel zijnde formulering is gepresenteerd.
Bij adolescenten, kinderen en baby's wordt het gebruik van stavudine ondersteund door bewijs van adequate en goed-gecontroleerde studies in volwassenen met aanvullende farmacokinetische gegevens en gegevens over veiligheid in pediatrische patiënten (zie ook de rubrieken 4.8 en 5.2).
5.2 Farmacokinetische gegevens
Volwassenen
10 Absorptie: de absolute biologische beschikbaarheid bedraagt 86±18%.
Na meervoudige orale toediening van 0,5-0,67 mg/kg, bedroeg de Cmax 810±175 ng/ml.
Cmax en AUC namen proportioneel toe met de dosering over het bereik: intraveneus 0,0625-0,75 mg/kg en oraal 0,033-4,0 mg/kg.
Bij acht patiënten die tweemaal daags 40 mg kregen in nuchtere toestand, was de AUC0-12uur tijdens steady-state 1284±227 ng.h/ml (18%) (gemiddelde ± SD [%CV]), de Cmax was 536±146 ng/ml (27%) en de Cmin was 9±8 ng/ml (89%).
Een onderzoek bij asymptomatische patiënten toonde aan dat de systemische blootstelling gelijk is terwijl de Cmax lager is en de Tmax is verlengd als stavudine toegediend wordt tijdens een gestandaardiseerd maal met een hoog vetgehalte in vergelijking met nuchtere omstandigheden.
De klinische significantie hiervan is onbekend.
Distributie: het schijnbaar verdelingsvolume in ‘ steady state’ is 46±21 l.
Het was niet mogelijk om de spiegels van stavudine in de cerebrospinale vloeistof (CSF) te detecteren tot tenminste 2 uur na orale toediening.
Vier uur na toediening was de verhouding in cerebrospinaal vocht/plasma 0,39±0,06.
Er treedt geen significante ophoping van stavudine op na herhaalde toediening elke 6, 8 of 12 uur.
De binding van stavudine aan serumeiwitten was verwaarloosbaar bij concentraties van 0,01 tot 11,4 μ g/ml.
De verdeling van stavudine is gelijkmatig over rode bloedcellen en plasma.
Metabolisme: het metabolisme van stavudine in de mens is niet opgehelderd.
Studies in apen indiceren dat de ongeveer 50% onveranderd in de urine wordt uitgescheiden, het overige deel wordt gehydrolyseerd tot thymine en suiker.
Eliminatie: de terminale eliminatiehalfwaardetijd is 1,3±0,2 uur na een éénmalige toediening en 1,4±0,2 uur na meervoudige doseringen en is onafhankelijk van de dosis.
In vitro heeft stavudinetrifosfaat een intracellulaire halfwaardetijd van 3,5 uur in CEM T-cellen (een humane lymfoblastoïde cellijn) en perifere mononucleaire bloedcellen, hetgeen een tweemaal daagse dosering ondersteunt.
De totale klaring van stavudine bedraagt 594±164 ml/min en de renale klaring bedraagt 237±98 ml/min, wat wijst op actieve tubulaire secretie naast glomerulaire filtratie.
Na i.v. toediening wordt 42±7% van de dosis onveranderd in de urine uitgescheiden.
Na enkelvoudige en meervoudige orale toediening bedragen de corresponderende waarden respectievelijk 34±5% en 40±12%.
De overige 60% van het geneesmiddel wordt vermoedelijk geëlimineerd via endogene wegen.
De halfwaardetijd van stavudine is ongeveer 2 uur.
De farmacokinetiek van stavudine was onafhankelijk van de tijd, aangezien de ratio tussen AUC(ss) tijdens steady state en de AUC(0-t) na de eerste dosis ongeveer 1 bedroeg.
Farmacokinetische parameters betreffende stavudine vertonen weinig intra- en inter-individuele variatie; na orale toediening gewoonlijk respectievelijk ongeveer 15% en 25%.
Speciale populaties
Adolescenten, kinderen en baby's: de totale blootstelling aan stavudine was vergelijkbaar wanneer adolescenten, kinderen en baby's ≥ 14 dagen een dosis van 2 mg/kg/dag en volwassenen een dosis van 1 mg/kg/dag kregen.
De schijnbare klaring na orale toediening was ongeveer 14 ml/min/kg bij kinderen tussen de 5 weken en 15 jaar oud, 12 ml/min/kg bij baby's tussen de 14 en 28 dagen, en 5 ml/min/kg bij baby's op de dag van de geboorte.
Twee tot drie uur na dosisinname, varieerden stavudine CSF/plasma ratio's van 16% tot 125% (gemiddelde 59% ± 35%).
Nierinsufficiëntie: de klaring van stavudine vermindert naarmate de creatinineklaring vermindert; daarom wordt aanbevolen de dosis Zerit aan te passen bij patiënten met verminderde nierfunctie (zie rubriek 4.2).
Leverinsufficiëntie: de farmacokinetiek van stavudine bij patiënten met een verstoorde leverfunctie was identiek aan die bij patiënten met normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
11 circulatie bereikt door eenvoudige diffusie.
Een studie bij ratten toonde ook passage van stavudine door de placenta, met een foetale weefselconcentratie van ongeveer 50% van die van de concentratie in het bloed van de moeder.
Stavudine was genotoxisch in in vitro testen met humane lymfocyten met trifosforyleringsactiviteit (waarin geen “ no-effect” niveau werd vastgesteld), of in muizen fibroblasten, en in een in vivo test voor chromosomale afwijkingen.
Soortgelijke effecten zijn gezien voor andere nucleoside-analoga.
Er werd geen carcinogeniteit bemerkt bij doses van 400 mg/kg/dag bij muizen en 600 mg/kg/dag bij ratten, hetgeen correspondeert met blootstelling van respectievelijk 39 tot 168 keer de humane blootstelling en een niet-significant carcinogeen potentieel van stavudine in klinische therapie suggereert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Lactose Magnesiumstearaat Microkristallijne cellulose Natriumzetmeelglycolaat
Capsulehuls:
Gelatine IJzeroxide kleurstof (E172) Siliciumdioxide Natriumlaurylsulfaat Titaandioxide (E171)
De capsulehulzen zijn bedrukt met eetbare zwarte drukinkt bevattende:
Shellac Propyleenglycol Gezuiverd water Kaliumhydroxide IJzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Polyethyleen fles met hoge dichtheid (HDPE), voorzien van een kinderveilige schroefdop (60 harde capsules per fles), of
12 ACLAR/aluminium doordrukstrips met 14 harde capsules per strip en 4 strips per doos (56 harde capsules).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/001 - 002
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
08 mei 1996 Datum van laatste hernieuwing van de vergunning:
08 juni 2006
10 DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
13 1.
NAAM VAN HET GENEESMIDDEL
Zerit 20 mg harde capsule
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 20 mg stavudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsule is bruin, ondoorzichtig en op de ene helft bedrukt met "BMS" boven een BMS code "1965" en met "20" op de andere helft.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zerit is bestemd voor de behandeling van patiënten met een HIV-infectie als onderdeel van antivirale combinatietherapie.
4.2 Dosering en wijze van toediening
Oraal gebruik
De behandeling dient ingesteld te worden door een arts die ervaring heeft met de behandeling van HIV-infectie (zie ook rubriek 4.4).
Volwassenen: de aanbevolen dosis is:
Gewicht van de patiënt < 60 kg ≥ 60 kg
Zerit dosis 30 mg tweemaal daags (elke 12 uur) 40 mg tweemaal daags
Adolescenten, kinderen en baby's ouder dan 3 maanden: de aanbevolen dosis is:
Gewicht van de patiënt < 30 kg ≥ 30 kg
Zerit dosis 1 mg/kg tweemaal daags (elke 12 uur) de dosering voor volwassenen
Voor optimale absorptie dient Zerit op een lege maag te worden ingenomen (tenminste 1 uur voor de maaltijd), maar indien dit niet mogelijk is kan Zerit met een lichte maaltijd worden ingenomen.
Zerit kan ook toegediend worden door de harde capsule voorzichtig te openen en de inhoud met voedsel te mengen.
Baby's jonger dan 3 maanden: hiervoor wordt verwezen naar de Samenvatting van de Product Kenmerken van de poeder voor drank formulering.
Ouderen:
Zerit is niet specifiek onderzocht bij patiënten ouder dan 65 jaar.
Dosisaanpassingen
Perifere neuropathie: als zich symptomen van perifere neuropathie ontwikkelen (meestal gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen) (zie rubriek 4.4), dienen patiënten te worden overgezet op een alternatief behandelingsregime, indien
In de zeldzame gevallen waarin dit niet in aanmerking komt, kan verlaging van de stavudine dosis worden overwogen, terwijl de symptomen van perifere neuropathie goed in de gaten worden gehouden en er voldoende virologische suppressie wordt bereikt.
De mogelijke voordelen van een doseringsverlaging moeten per geval worden afgewogen tegen de risico's, die door deze maatregel kunnen ontstaan (lagere intracellulaire concentraties).
Verminderde leverfunctie: een aanpassing van de aanvangsdosis is niet nodig.
Verminderde nierfunctie: de volgende doseringen worden aanbevolen:
Zerit dosis (op geleide van de creatinine klaring)
Gewicht van de patiënt
26-50 ml/min
≤ 25 ml/min (inclusief dialysepatiënten *)
< 60 kg ≥ 60 kg
15 mg tweemaal daags 20 mg tweemaal daags
15 mg elke 24 uur 20 mg elke 24 uur
* Dialysepatiënten dienen Zerit na de dialyse in te nemen, en op hetzelfde tijdstip op niet-dialyse dagen.
Omdat excretie via de urine ook bij pediatrische patiënten de belangrijkste eliminatie route is, kan de klaring van stavudine veranderen in pediatrische patiënten met verminderde nierfunctie.
Alhoewel er onvoldoende gegevens zijn om een specifieke dosisaanpassing van Zerit in deze patiënten populatie aan te bevelen, moet een reductie van de dosis en/of een toename van de doseerintervallen worden overwogen.
4.3 Contra-indicaties
Overgevoeligheid voor stavudine of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Perifere neuropathie: patiënten met perifere neuropathie in de anamnese hebben een verhoogd risico om neuropathie te ontwikkelen.
Als Zerit bij deze patiënten moet worden toegediend, is zorgvuldige klinische monitoring essentieel.
Symptomen van perifere neuropathie worden gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen.
Pancreatitis: patiënten met een voorgeschiedenis van pancreatitis hadden een incidentie van ongeveer 5% bij gebruik van Zerit, vergeleken met ongeveer 2% bij patiënten zonder deze voorgeschiedenis.
Patiënten met een hoog risico op pancreatitis of die producten gebruiken die zijn geassocieerd met pancreatitis dienen streng gecontroleerd te worden op symptomen van deze aandoening.
Melkzuuracidose: melkzuuracidose, meestal geassocieerd met hepatomegalie en hepatische steatosis, is gerapporteerd met het gebruik van nucleoside reverse transcriptaseremmers (NRTI's).
Vroege symptomen (symptomatische hyperlactacidemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), aspecifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of diepe ademhaling) of neurologische symptomen (waaronder spierzwakte).
Melkzuuracidose heeft een hoge mortaliteit tot gevolg en kan worden geassocieerd met pancreatitis, leverfalen, nierfalen of spierverlamming.
Melkzuuracidose trad gewoonlijk na een paar maanden behandeling op.
Behandeling met NRTI's dient gestaakt te worden in geval van symptomatische hyperlactacidemie en metabole/melkzuuracidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer NRTI's worden toegediend aan elke patiënt (in het bijzonder dikke vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatose (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten, die ook geïnfecteerd zijn met hepatitis C en worden behandeld met interferon alfa en ribavirine kunnen een speciaal risico hebben.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gevolgd (Zie ook rubriek 4.6).
15 Leverziekte: hepatitis of leverfalen, die in sommige gevallen fataal was, is gemeld.
De veiligheid en werkzaamheid van stavudine zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
In het geval van snel stijgende transaminasespiegels (ALT/AST > 5 keer de bovengrens van de normaalwaarden), dient staken van de behandeling met Zerit en ieder mogelijk hepatotoxische geneesmiddel overwogen te worden.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Er is bewijs dat mitochondriale DNA toxiciteit geassocieerd kan worden met specifieke kenmerken van lipatrofie bij patiënten die stavudine gebruiken.
Dit dient mee te worden genomen in de overweging om combinatietherapie met stavudine te starten.
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Oudere personen: het gebruik van Zerit bij personen ouder dan 65 jaar werd niet specifiek onderzocht.
Kinderen jonger dan 3 maanden: veiligheidsgegevens van klinische studies met een behandelingsduur tot 6 weken bij 179 pasgeborenen en kinderen jonger dan 3 maanden zijn beschikbaar (zie rubriek 4.8).
Speciale aandacht dient te worden besteed aan de antiretrovirale behandelingshistorie en het resistentieprofiel van de HIV-stam bij de moeder.
16 Mitochondriale dysfunctie: nucleoside en nucleotide analogen toonden in vitro en in vivo dat zij in variërende mate mitochondriale schade veroorzaken.
Er zijn meldingen van mitochondriale dysfunctie bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside nucleoside analogen (zie ook rubriek 4.8).
De belangrijkste gemelde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactacidemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele later optredende neurologische stoornissen zijn gemeld (hypertonie, convulsies, afwijkend gedrag).
Of deze neurologische stoornissen voorbijgaand of permanent zijn is thans onbekend.
Ieder kind dat in utero is blootgesteld aan nucleoside en nucleotide analogen, ook HIV-negatieve kinderen, dienen klinische en laboratorium nacontroles te krijgen en indien er relevante signalen of symptomen zijn, volledig te worden onderzocht op mogelijke mitochondriale dysfunctie.
Deze bevindingen beïnvloeden niet de huidige nationale aanbevelingen voor het gebruik van antiretrovirale behandeling bij zwangere vrouwen ter preventie van verticale overbrenging van HIV.
Niet aanbevolen combinaties: pancreatitis (fatale en niet fatale) en perifere neuropathie (ernstig in sommige gevallen) zijn gemeld in HIV-geïnfecteerde patiënten behandeld met stavudine in combinatie met hydroxyurea and didanosine.
Hepatotoxiciteit en leverfalen resulterend in overlijden werden gemeld gedurende postmarketing surveillance studies in HIV-geinfecteerde patiënten die behandeld werden met antiretrovirale middelen en hydroxyurea en didanosine.
Daarom dient hydroxyurea niet gebruikt te worden in de behandeling van HIV infecties.
Lactose intolerantie: de capsule bevat lactose (180 mg).
Patiënten met zeldzame erfelijke galactose- intolerantie problemen, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aangezien stavudine actief wordt uitgescheiden door de niertubuli, is interactie mogelijk met andere geneesmiddelen die actief worden uitgescheiden, b.v. met trimethoprim.
Er is echter geen klinisch relevante farmacokinetische interactie gezien met lamivudine.
Zidovudine en stavudine worden gefosforyleerd door het cellulaire enzym (thymidine kinase), dat bij voorkeur zidovudine fosforyleert, waardoor de fosforylering van stavudine tot de actieve trifosfaat vorm afneemt.
Het wordt daarom niet aanbevolen om zidovudine in combinatie met stavudine te gebruiken.
Daarom dient men voorzichtig te zijn met gelijktijdige toediening van stavudine en doxorubicine of ribavirine.
De invloed van stavudine op de fosforyleringskinetiek van nucleoside analogen andere dan zidovudine is niet onderzocht.
Klinisch significante interacties van stavudine of stavudine plus didanosine met nelfinavir zijn niet waargenomen.
Stavudine remt de belangrijke cytochroom P450 isovormen CYP1A2, CYP2C9, CYP2C19, CYP2D6 en CYP3A4 niet; daarom is het onwaarschijnlijk dat er klinisch significante geneesmiddelinteracties optreden met geneesmiddelen, die via deze routes gemetaboliseerd worden.
Omdat stavudine niet aan eiwitten gebonden wordt, is het niet te verwachten dat het de farmacokinetiek van eiwitgebonden geneesmiddelen beïnvloedt.
Er zijn geen formele studies gedaan naar interacties met andere geneesmiddelen.
17 4.6 Zwangerschap en borstvoeding
Zerit dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
De klinische ervaring bij zwangere vrouwen is beperkt, maar aangeboren abnormaliteiten en miskramen zijn gemeld.
In studie AI455-094, uitgevoerd in Zuid-Afrika, zijn 362 moeder-kind paren geïncludeerd in een van moeder-naar-kind-transmissie preventiestudie.
Behandelings-naïeve zwangere vrouwen werden opgenomen in de studie bij een zwangerschapsduur van 34-36 weken en kregen antiretrovirale behandeling tot de bevalling.
Antiretrovirale profylaxe, identiek aan de middelen gegeven aan de moeder, werd binnen 36 uur na de geboorte aan de pasgeborene gegeven en gedurende 6 weken gecontinueerd.
In de stavudine bevattende armen werden de neonaten gedurende 6 weken behandeld met stavudine 1 mg/kg tweemaal daags.
De volgduur was tot de leeftijd van 24 weken.
De moeder-kind paren werden gerandomiseerd voor het krijgen van stavudine (N= 91), didanosine (N= 94), stavudine + didanosine (N= 88) of zidovudine (N= 89).
De 95% betrouwbaarheidsintervallen van de moeder-naar-kind-transmissie cijfers waren 5,4-19,3% (stavudine); 5,2-18,7% (didanosine); 1,3-11,2% (stavudine + didanosine) en 1,9-12,6% voor zidovudine.
Voorlopige veiligheidsgegevens van deze studie (zie ook rubriek 4.8), toonden een toename van de kindermortaliteit bij de stavudine + didanosine (10%) behandelingsgroep vergeleken met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Gegevens over het melkzuur in het bloed werden in deze studie niet verzameld.
Echter, melkzuuracidose (zie rubriek 4.4), soms dodelijk, is gemeld bij zwangere vrouwen die de combinatie van didanosine en stavudine kregen met of zonder andere anti-retrovirale behandeling.
Embryo-foetale toxiciteit is alleen opgemerkt bij hogere doseringen in dieren.
Preklinische studies lieten een passage van stavudine door de placenta zien (zie rubriek 5.3).
Totdat aanvullende gegevens beschikbaar komen dient Zerit alleen na zorgvuldige overweging tijdens de zwangerschap gegeven te worden; er is onvoldoende informatie om Zerit voor de preventie van transmissie van HIV van moeder-naar-kind aan te bevelen.
Verder dient de combinatie van stavudine en didanosine met voorzichtigheid te worden gebruikt tijdens de zwangerschap en wordt het alleen aanbevolen indien het potentiële voordeel duidelijk zwaarder weegt dan het potentiële risico.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen hun kind in geen geval borstvoeding dienen te geven om overdracht van HIV te vermijden.
De beschikbare gegevens over de excretie van stavudine in menselijke moedermelk zijn ontoereikend om het risico voor het kind te beoordelen.
Studies bij zogende ratten toonden aan dat stavudine in de moedermelk uitgescheiden wordt.
Daarom dienen moeders aangeraden te worden de borstvoeding te stoppen vóór een behandeling met Zerit.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen van stavudine is het onwaarschijnlijk dat Zerit de rijvaardigheid of het vermogen om machines te bedienen nadelig beïnvloedt.
4.8 Bijwerkingen
Volwassenen: uitgebreide ervaring met de veiligheid is beschikbaar voor Zerit gebruikt als monotherapie en in combinatietherapieën.
Veel van de ernstige bijwerkingen van stavudine, stemmen overeen met het verloop van de HIV-infectie, of met de bijwerkingen van de gelijktijdige behandelingen.
18 Perifere neuropathie:
In combinatie studies van Zerit met lamivudine plus efavirenz, was de frequentie van perifere neurologische symptomen 19% (6% matig tot ernstig), met een percentage van discontinuering toe te schrijven aan neuropathie van 2%.
Dosisgerelateerde perifere neuropathie trad op in onderzoeken met Zerit (zie rubrieken 4.2 en 4.4).
Patiënten ervaren meestal verlichting van de symptomen na verlaging of onderbreking van de dosis.
Pancreatitis: pancreatitis, incidenteel fataal, is gerapporteerd bij 2-3% van de patiënten, die in klinische studies met monotherapie opgenomen werden (zie rubriek 4.4).
Pancreatitis werd gemeld in < 1% van de patiënten in studies met Zerit in combinatietherapie.
Melkzuuracidose: gevallen van melkzuuracidose, soms fataal, meestal geassocieerd met ernstige hepatomegalie en hepatische steatose, zijn gemeld na gebruik van nucleoside analogen (zie rubriek 4.4).
Hepatitis of leverfalen, in sommige gevallen fataal, is gemeld met het gebruik van stavudine en met andere nucleoside analogen (zie rubriek 4.4).
Immuunreactiveringssyndroom:Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4)
De frequentie van de hieronder genoemde bijwerkingen is gebaseerd op de volgende categorisatie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen (matig tot ernstig) zijn gemeld voor 467 patiënten, die behandeld zijn met Zerit in combinatie met lamivudine en efavirenz in twee gerandomiseerde klinische onderzoeken en een lopende lange-termijn follow-up studie (totale follow-up: mediaan 56 weken zich uitstrekkend tot 119 weken).
De volgende bijwerkingen, die volgens de onderzoeker mogelijk in verband gebracht konden worden met het studieregime, zijn vaak voorgekomen:
19 Endocriene aandoeningen:
soms: gynaecomastie
Maagdarmstelselaandoeningen:
vaak: diarree; buikpijn; misselijkheid; dyspepsie soms: pancreatitis; braken
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: vermoeidheid soms: asthenie
Lever- en galaandoeningen:
soms: hepatitis of geelzucht
Voedings- en stofwisselingsstoornissen:
vaak: lipatrofie *, lipodystrofie soms: melkzuuracidose (in sommige gevallen gepaard gaande met spierzwakte); anorexia
Skeletspierstelsel- en bindweefselaandoeningen:
soms: arthralgie, myalgie
Zenuwstelselaandoeningen:
vaak: perifere neurologische symptomen, inclusief perifere neuropathie; paresthesie en perifere neuritis; duizeligheid; abnormale dromen; hoofdpijn; slapeloosheid; abnormale gedachten; slaperigheid
Psychische stoornissen:
vaak: depressie soms: angst; emotionele labiliteit
Huid- en onderhuidaandoeningen:
vaak: uitslag; pruritus soms: urticaria
* Lipatrofie werd gezien in een lange termijn follow-up studie van stavudine in combinatie met lamivudine en efavirenz (totale follow-up: mediaan 148 weken, maximum van 207 weken).
Discontinuering toe te schrijven aan bijwerkingen was 7% bij patiënten die werden behandeld met Zerit.
Laboratoriumafwijkingen, die in deze twee onderzoeken en in een lopend follow-up onderzoek gemeld zijn, betroffen verhogingen van ALT (> 5 x ULN) in 3%, van AST (> 5 x ULN) in 3% en van lipase (≥ 2,1 ULN) in 3% van de patiënten in de Zerit groep.
Neutropenie (< 750 cellen/mm3) werd gemeld bij 5%, trombocytopenie (plaatjes < 50.000/mm3) bij 2% en laag hemoglobine (< 8 g/dl) bij minder dan 1% van de patiënten die Zerit ontvingen.
Macrocytose was in deze studies niet onderzocht, maar bleek in een eerder onderzoek geassocieerd te worden met het gebruik van Zerit (MCV > 112 fl trad op bij 30% van de patiënten, die werden behandeld met Zerit).
Adolescenten, kinderen en baby's: ongewenste effecten en ernstige afwijkingen in de laboratoriumwaarden, die werden gemeld voor pediatrische patiënten, in leeftijd varierend van de geboorte tot adolescentie, die stavudine kregen in klinische studies, waren over het algemeen hetzelfde in type en frequentie als bij volwassenen.
Echter, klinisch significante perifere neuropathie is minder frequent.
Deze studies omvatten ACTG 240, waar 105 pediatrische patiënten in de leeftijd van 3 maanden tot 6 jaar Zerit 2 mg/kg/dag kregen voor een mediaan van 6,4 maanden; een gecontroleerd klinisch onderzoek waar 185 pasgeborenen Zerit 2 mg/kg/dag als monotherapie of in combinatie met didanosine kregen van de geboorte tot de leeftijd van 6 weken; en een klinisch onderzoek waar 8 pasgeborenen Zerit 2 mg/kg/dag in combinatie met didanosine en nelfinavir kregen van de geboorte tot de leeftijd van 4 weken.
In studie AI455-094 (zie ook rubriek 4.6), was de follow-up periode voor de veiligheid beperkt tot slechts 6 maanden, welke niet toereikend kan zijn om lange-termijn gegevens over neurologische bijwerkingen en mitochondriale toxiciteit te vergaren.
Relevante niveau 3-4 afwijkingen in de
20 laboratoriumwaarden bij de 91 met stavudine behandelde kinderen waren: lage neutrofielen bij 7%, laag hemoglobine bij 1%, ALT toename bij 1% en geen lipase afwijkingen.
Gegevens van melkzuur in het bloed werden niet verzameld.
Er werden geen opmerkelijke verschillen in de frequentie van bijwerkingen gezien tussen de behandelingsgroepen.
Er was echter een toegenomen kindermortaliteit in de stavudine + didanosine (10%) behandelingsgroep in vergelijking met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Post-marketing
De volgende verschijnselen zijn spontaan gemeld tijdens post-marketing ervaring:
Bloed- en lymfestelselaandoeningen:
onbekende frequentie: trombocytopenie
Voedings- en stofwisselingsstoornissen:
vaak: asymptomatische hyperlactacidemie, onbekende frequentie: melkzuuracidose
Lever- en galaandoeningen:
onbekende frequentie: leverfalen, hepatitis en hepatische steatosis
Zenuwstelselaandoeningen:
onbekende frequentie: spierzwakte (meestal gemeld in de context van symptomatische hyperlactacidemie of melkzuuracidose syndroom)
Mitochondriale dysfunctie: onderzoek van de postmarketing veiligheids database toont dat bijwerkingen die indicatief zijn voor mitochondriale dysfunctie gemeld zijn in de aan één of meer nucleoside analogen blootgestelde neonaten- en kinderpopulatie (zie ook rubriek 4.4).
De HIV status van pasgeborenen en baby's ≤ 3 maanden oud was negatief, voor oudere kinderen neigde deze naar positief.
Het bijwerkingenprofiel voor pasgeborenen en baby's ≤ 3 maanden toonde een toename in melkzuurspiegels, neutropenie, anemie, thrombocytopenie, toename van levertransaminases en toename van lipiden, inclusief hypertriglyceridemie.
Het aantal meldingen voor oudere kinderen was te klein om een patroon te kunnen identificeren
4.9 Overdosering
Uit ervaring bij volwassenen, die behandeld werden met een dosering die opliep tot 12 maal de aanbevolen dagdosering, bleek geen acute toxiciteit.
Complicaties van chronische overdosering kan perifere neuropathie en hepatische dysfunctie omvatten.
De gemiddelde klaring bij hemodialyse is 120 ml/min.
De bijdrage hiervan aan de totale uitscheiding in een situatie van overdosering is onbekend.
Het is niet bekend of stavudine door peritoneaaldialyse wordt verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Nucleoside reverse transcriptaseremmer, ATC-code:
J05AF04.
Stavudine, een analoog van thymidine, is een antiviraal middel met in vitro activiteit tegen HIV in menselijke cellen.
Het wordt door cellulaire kinasen gefosforyleerd tot stavudinetrifosfaat dat het HIV reverse-transcriptase inhibeert door competitie met het natuurlijke substraat, thymidinetrifosfaat.
Tevens remt het de synthese van viraal DNA door het veroorzaken van beëindiging van de DNA keten door een gebrek aan de 3'-hydroxylgroep, die nodig is voor verlenging van het DNA.
Cellulair DNA polymerase γ is ook gevoelig voor remming door stavudinetrifosfaat, terwijl de cellulair polymerasen α en β worden geremd bij concentraties van respectievelijk het 4.000-voudige en het 40-voudige dan die nodig zijn om het HIV-reverse transcriptase te remmen.
21 Stavudine behandeling kan selecteren voor mutaties geassocieerd met zidovudine resistentie en/of deze in stand houden.
Isolaten die deze mutaties bevatten blijven gevoelig voor stavudine.
De klinische relevantie van deze bevindingen is onbekend.
De activiteit van stavudine wordt beïnvloed door multi-geneesmiddel resistentie mutaties zoals Q151 M.
Een meer dan 10-voudig afgenomen gevoeligheid voor stavudine is gemeld voor sommige stammen met verminderde gevoeligheid voor zidovudine en lamivudine.
In vivo zijn geen mutaties bekend geworden die zijn geassocieerd met een hoge graad van resistentie specifiek voor stavudine.
Klinische effectiviteit
Zerit is bestudeerd in combinatie met andere antiretrovirale middelen als didanosine, lamivudine, ritonavir, indinavir, saquinavir, efavirenz en nelfinavir.
Studie AI455-099 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit (40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 391 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 272 cellen/mm3 (61 tot 1.215 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,80 log10 kopiën/ml (2,6 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (70%) en niet-blank (58%) met een mediane leeftijd van 33 jaar (18 tot 68 jaar).
Studie AI455-096 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit(40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 76 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 261 cellen/mm3 (63 tot 962 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,63 log10 kopiën/ml (3,0 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (76%) en blank (66%) met een mediane leeftijd van 34 jaar (22 tot 67 jaar).
De resultaten van AI455-099 en AI455-096 zijn vermeld in onderstaande tabel:
Studie
Percentage van de Percentage van de HIV-RNA patiënten met patiënten met Gemiddelde
CD4 Gemiddelde
AI455-099 (48 weken)b
HIV-RNA HIV-RNA < 400 kopieën/ml < 50 kopieën/ml Behandelrespons Behandelrespons (%) a (%) a
verandering ten verandering ten opzichte van de opzichte van de uitgangswaarde uitgangswaarde (log10 (cellen/mm3) kopieën/ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 weken) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 +195
Percentage van de patiënten met HIV-RNA < 400 k/ml of < 50 k/ml die niet voldoen aan enig criterium voor het falen van de behandeling inclusief de aanwezigheid van een nieuwe AIDS- definiërende diagnose b Deze studies waren ontworpen om twee formuleringen van Zerit te vergelijken.
Alleen de gegevens van de in de handel zijnde formulering is gepresenteerd.
Bij adolescenten, kinderen en baby's wordt het gebruik van stavudine ondersteund door bewijs van adequate en goed-gecontroleerde studies in volwassenen met aanvullende farmacokinetische gegevens en gegevens over veiligheid in pediatrische patiënten (zie ook de rubrieken 4.8 en 5.2).
5.2 Farmacokinetische gegevens
Volwassenen
22 Absorptie: de absolute biologische beschikbaarheid bedraagt 86±18%.
Na meervoudige orale toediening van 0,5-0,67 mg/kg, bedroeg de Cmax 810±175 ng/ml.
Cmax en AUC namen proportioneel toe met de dosering over het bereik: intraveneus 0,0625-0,75 mg/kg en oraal 0,033-4,0 mg/kg.
Bij acht patiënten die tweemaal daags 40 mg kregen in nuchtere toestand, was de AUC0-12uur tijdens steady-state 1284±227 ng.h/ml (18%) (gemiddelde ± SD [%CV]), de Cmax was 536±146 ng/ml (27%) en de Cmin was 9±8 ng/ml (89%).
Een onderzoek bij asymptomatische patiënten toonde aan dat de systemische blootstelling gelijk is terwijl de Cmax lager is en de Tmax is verlengd als stavudine toegediend wordt tijdens een gestandaardiseerd maal met een hoog vetgehalte in vergelijking met nuchtere omstandigheden.
De klinische significantie hiervan is onbekend.
Distributie: het schijnbaar verdelingsvolume in ‘ steady state’ is 46±21 l.
Het was niet mogelijk om de spiegels van stavudine in de cerebrospinale vloeistof (CSF) te detecteren tot tenminste 2 uur na orale toediening.
Vier uur na toediening was de verhouding in cerebrospinaal vocht/plasma 0,39±0,06.
Er treedt geen significante ophoping van stavudine op na herhaalde toediening elke 6, 8 of 12 uur.
De binding van stavudine aan serumeiwitten was verwaarloosbaar bij concentraties van 0,01 tot 11,4 μ g/ml.
De verdeling van stavudine is gelijkmatig over rode bloedcellen en plasma.
Metabolisme: het metabolisme van stavudine in de mens is niet opgehelderd.
Studies in apen indiceren dat de ongeveer 50% onveranderd in de urine wordt uitgescheiden, het overige deel wordt gehydrolyseerd tot thymine en suiker.
Eliminatie: de terminale eliminatiehalfwaardetijd is 1,3±0,2 uur na een éénmalige toediening en 1,4±0,2 uur na meervoudige doseringen en is onafhankelijk van de dosis.
In vitro heeft stavudinetrifosfaat een intracellulaire halfwaardetijd van 3,5 uur in CEM T-cellen (een humane lymfoblastoïde cellijn) en perifere mononucleaire bloedcellen, hetgeen een tweemaal daagse dosering ondersteunt.
De totale klaring van stavudine bedraagt 594±164 ml/min en de renale klaring bedraagt 237±98 ml/min, wat wijst op actieve tubulaire secretie naast glomerulaire filtratie.
Na i.v. toediening wordt 42±7% van de dosis onveranderd in de urine uitgescheiden.
Na enkelvoudige en meervoudige orale toediening bedragen de corresponderende waarden respectievelijk 34±5% en 40±12%.
De overige 60% van het geneesmiddel wordt vermoedelijk geëlimineerd via endogene wegen.
De halfwaardetijd van stavudine is ongeveer 2 uur.
De farmacokinetiek van stavudine was onafhankelijk van de tijd, aangezien de ratio tussen AUC(ss) tijdens steady state en de AUC(0-t) na de eerste dosis ongeveer 1 bedroeg.
Farmacokinetische parameters betreffende stavudine vertonen weinig intra- en inter-individuele variatie; na orale toediening gewoonlijk respectievelijk ongeveer 15% en 25%.
Speciale populaties
Adolescenten, kinderen en baby's: de totale blootstelling aan stavudine was vergelijkbaar wanneer adolescenten, kinderen en baby's ≥ 14 dagen een dosis van 2 mg/kg/dag en volwassenen een dosis van 1 mg/kg/dag kregen.
De schijnbare klaring na orale toediening was ongeveer 14 ml/min/kg bij kinderen tussen de 5 weken en 15 jaar oud, 12 ml/min/kg bij baby's tussen de 14 en 28 dagen, en 5 ml/min/kg bij baby's op de dag van de geboorte.
Twee tot drie uur na dosisinname, varieerden stavudine CSF/plasma ratio's van 16% tot 125% (gemiddelde 59% ± 35%).
Nierinsufficiëntie: de klaring van stavudine vermindert naarmate de creatinineklaring vermindert; daarom wordt aanbevolen de dosis Zerit aan te passen bij patiënten met verminderde nierfunctie (zie rubriek 4.2).
Leverinsufficiëntie: de farmacokinetiek van stavudine bij patiënten met een verstoorde leverfunctie was identiek aan die bij patiënten met normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
23 circulatie bereikt door eenvoudige diffusie.
Een studie bij ratten toonde ook passage van stavudine door de placenta, met een foetale weefselconcentratie van ongeveer 50% van die van de concentratie in het bloed van de moeder.
Stavudine was genotoxisch in in vitro testen met humane lymfocyten met trifosforyleringsactiviteit (waarin geen “ no-effect” niveau werd vastgesteld), of in muizen fibroblasten, en in een in vivo test voor chromosomale afwijkingen.
Soortgelijke effecten zijn gezien voor andere nucleoside-analoga.
Er werd geen carcinogeniteit bemerkt bij doses van 400 mg/kg/dag bij muizen en 600 mg/kg/dag bij ratten, hetgeen correspondeert met blootstelling van respectievelijk 39 tot 168 keer de humane blootstelling en een niet-significant carcinogeen potentieel van stavudine in klinische therapie suggereert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Lactose Magnesiumstearaat Microkristallijne cellulose Natriumzetmeelglycolaat
Capsulehuls:
Gelatine IJzeroxide kleurstof (E172) Siliciumdioxide Natriumlaurylsulfaat Titaandioxide (E171)
De capsulehulzen zijn bedrukt met eetbare zwarte drukinkt bevattende:
Shellac Propyleenglycol Gezuiverd water Kaliumhydroxide IJzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Polyethyleen fles met hoge dichtheid (HDPE), voorzien van een kinderveilige schroefdop (60 harde capsules per fles), of
24 ACLAR/aluminium doordrukstrips met 14 harde capsules per strip en 4 strips per doos (56 harde capsules).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/003 - 004
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
08 mei 1996 Datum van laatste hernieuwing van de vergunning:
08 juni 2006
10 DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
25 1.
NAAM VAN HET GENEESMIDDEL
Zerit 30 mg harde capsule
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 30 mg stavudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsule is licht- en donkeroranje, ondoorzichtig en op de ene helft bedrukt met "BMS" boven een BMS code "1966" en met "30" op de andere helft.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zerit is bestemd voor de behandeling van patiënten met een HIV-infectie als onderdeel van antivirale combinatietherapie.
4.2 Dosering en wijze van toediening
Oraal gebruik
De behandeling dient ingesteld te worden door een arts die ervaring heeft met de behandeling van HIV-infectie (zie ook rubriek 4.4).
Volwassenen: de aanbevolen dosis is:
Gewicht van de patiënt < 60 kg ≥ 60 kg
Zerit dosis 30 mg tweemaal daags (elke 12 uur) 40 mg tweemaal daags
Adolescenten, kinderen en baby's ouder dan 3 maanden: de aanbevolen dosis is:
Gewicht van de patiënt < 30 kg ≥ 30 kg
Zerit dosis 1 mg/kg tweemaal daags (elke 12 uur) de dosering voor volwassenen
Voor optimale absorptie dient Zerit op een lege maag te worden ingenomen (tenminste 1 uur voor de maaltijd), maar indien dit niet mogelijk is kan Zerit met een lichte maaltijd worden ingenomen.
Zerit kan ook toegediend worden door de harde capsule voorzichtig te openen en de inhoud met voedsel te mengen.
Baby's jonger dan 3 maanden: hiervoor wordt verwezen naar de Samenvatting van de Product Kenmerken van de poeder voor drank formulering.
Ouderen:
Zerit is niet specifiek onderzocht bij patiënten ouder dan 65 jaar.
Dosisaanpassingen
Perifere neuropathie: als zich symptomen van perifere neuropathie ontwikkelen (meestal gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen) (zie rubriek 4.4), dienen patiënten te worden overgezet op een alternatief behandelingsregime, indien
In de zeldzame gevallen waarin dit niet in aanmerking komt, kan verlaging van de stavudine dosis worden overwogen, terwijl de symptomen van perifere neuropathie goed in de gaten worden gehouden en er voldoende virologische suppressie wordt bereikt.
De mogelijke voordelen van een doseringsverlaging moeten per geval worden afgewogen tegen de risico's, die door deze maatregel kunnen ontstaan (lagere intracellulaire concentraties).
Verminderde leverfunctie: een aanpassing van de aanvangsdosis is niet nodig.
Verminderde nierfunctie: de volgende doseringen worden aanbevolen:
Zerit dosis (op geleide van de creatinine klaring)
Gewicht van de patiënt
26-50 ml/min
≤ 25 ml/min (inclusief dialysepatiënten *)
< 60 kg ≥ 60 kg
15 mg tweemaal daags 20 mg tweemaal daags
15 mg elke 24 uur 20 mg elke 24 uur
* Dialysepatiënten dienen Zerit na de dialyse in te nemen, en op hetzelfde tijdstip op niet-dialyse dagen.
Omdat excretie via de urine ook bij pediatrische patiënten de belangrijkste eliminatie route is, kan de klaring van stavudine veranderen in pediatrische patiënten met verminderde nierfunctie.
Alhoewel er onvoldoende gegevens zijn om een specifieke dosisaanpassing van Zerit in deze patiënten populatie aan te bevelen, moet een reductie van de dosis en/of een toename van de doseerintervallen worden overwogen.
4.3 Contra-indicaties
Overgevoeligheid voor stavudine of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Perifere neuropathie: patiënten met perifere neuropathie in de anamnese hebben een verhoogd risico om neuropathie te ontwikkelen.
Als Zerit bij deze patiënten moet worden toegediend, is zorgvuldige klinische monitoring essentieel.
Symptomen van perifere neuropathie worden gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen.
Pancreatitis: patiënten met een voorgeschiedenis van pancreatitis hadden een incidentie van ongeveer 5% bij gebruik van Zerit, vergeleken met ongeveer 2% bij patiënten zonder deze voorgeschiedenis.
Patiënten met een hoog risico op pancreatitis of die producten gebruiken die zijn geassocieerd met pancreatitis dienen streng gecontroleerd te worden op symptomen van deze aandoening.
Melkzuuracidose: melkzuuracidose, meestal geassocieerd met hepatomegalie en hepatische steatosis, is gerapporteerd met het gebruik van nucleoside reverse transcriptaseremmers (NRTI's).
Vroege symptomen (symptomatische hyperlactacidemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), aspecifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of diepe ademhaling) of neurologische symptomen (waaronder spierzwakte).
Melkzuuracidose heeft een hoge mortaliteit tot gevolg en kan worden geassocieerd met pancreatitis, leverfalen, nierfalen of spierverlamming.
Melkzuuracidose trad gewoonlijk na een paar maanden behandeling op.
Behandeling met NRTI's dient gestaakt te worden in geval van symptomatische hyperlactacidemie en metabole/melkzuuracidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer NRTI's worden toegediend aan elke patiënt (in het bijzonder dikke vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatose (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten, die ook geïnfecteerd zijn met hepatitis C en worden behandeld met interferon alfa en ribavirine kunnen een speciaal risico hebben.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gevolgd (Zie ook rubriek 4.6).
27 Leverziekte: hepatitis of leverfalen, die in sommige gevallen fataal was, is gemeld.
De veiligheid en werkzaamheid van stavudine zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
In het geval van snel stijgende transaminasespiegels (ALT/AST > 5 keer de bovengrens van de normaalwaarden), dient staken van de behandeling met Zerit en ieder mogelijk hepatotoxische geneesmiddel overwogen te worden.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Er is bewijs dat mitochondriale DNA toxiciteit geassocieerd kan worden met specifieke kenmerken van lipatrofie bij patiënten die stavudine gebruiken.
Dit dient mee te worden genomen in de overweging om combinatietherapie met stavudine te starten.
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Oudere personen: het gebruik van Zerit bij personen ouder dan 65 jaar werd niet specifiek onderzocht.
Kinderen jonger dan 3 maanden: veiligheidsgegevens van klinische studies met een behandelingsduur tot 6 weken bij 179 pasgeborenen en kinderen jonger dan 3 maanden zijn beschikbaar (zie rubriek 4.8).
Speciale aandacht dient te worden besteed aan de antiretrovirale behandelingshistorie en het resistentieprofiel van de HIV-stam bij de moeder.
28 Mitochondriale dysfunctie: nucleoside en nucleotide analogen toonden in vitro en in vivo dat zij in variërende mate mitochondriale schade veroorzaken.
Er zijn meldingen van mitochondriale dysfunctie bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside nucleoside analogen (zie ook rubriek 4.8).
De belangrijkste gemelde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactacidemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele later optredende neurologische stoornissen zijn gemeld (hypertonie, convulsies, afwijkend gedrag).
Of deze neurologische stoornissen voorbijgaand of permanent zijn is thans onbekend.
Ieder kind dat in utero is blootgesteld aan nucleoside en nucleotide analogen, ook HIV-negatieve kinderen, dienen klinische en laboratorium nacontroles te krijgen en indien er relevante signalen of symptomen zijn, volledig te worden onderzocht op mogelijke mitochondriale dysfunctie.
Deze bevindingen beïnvloeden niet de huidige nationale aanbevelingen voor het gebruik van antiretrovirale behandeling bij zwangere vrouwen ter preventie van verticale overbrenging van HIV.
Niet aanbevolen combinaties: pancreatitis (fatale en niet fatale) en perifere neuropathie (ernstig in sommige gevallen) zijn gemeld in HIV-geïnfecteerde patiënten behandeld met stavudine in combinatie met hydroxyurea and didanosine.
Hepatotoxiciteit en leverfalen resulterend in overlijden werden gemeld gedurende postmarketing surveillance studies in HIV-geinfecteerde patiënten die behandeld werden met antiretrovirale middelen en hydroxyurea en didanosine.
Daarom dient hydroxyurea niet gebruikt te worden in de behandeling van HIV infecties.
Lactose intolerantie: de capsule bevat lactose (180 mg).
Patiënten met zeldzame erfelijke galactose- intolerantie problemen, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aangezien stavudine actief wordt uitgescheiden door de niertubuli, is interactie mogelijk met andere geneesmiddelen die actief worden uitgescheiden, b.v. met trimethoprim.
Er is echter geen klinisch relevante farmacokinetische interactie gezien met lamivudine.
Zidovudine en stavudine worden gefosforyleerd door het cellulaire enzym (thymidine kinase), dat bij voorkeur zidovudine fosforyleert, waardoor de fosforylering van stavudine tot de actieve trifosfaat vorm afneemt.
Het wordt daarom niet aanbevolen om zidovudine in combinatie met stavudine te gebruiken.
Daarom dient men voorzichtig te zijn met gelijktijdige toediening van stavudine en doxorubicine of ribavirine.
De invloed van stavudine op de fosforyleringskinetiek van nucleoside analogen andere dan zidovudine is niet onderzocht.
Klinisch significante interacties van stavudine of stavudine plus didanosine met nelfinavir zijn niet waargenomen.
Stavudine remt de belangrijke cytochroom P450 isovormen CYP1A2, CYP2C9, CYP2C19, CYP2D6 en CYP3A4 niet; daarom is het onwaarschijnlijk dat er klinisch significante geneesmiddelinteracties optreden met geneesmiddelen, die via deze routes gemetaboliseerd worden.
Omdat stavudine niet aan eiwitten gebonden wordt, is het niet te verwachten dat het de farmacokinetiek van eiwitgebonden geneesmiddelen beïnvloedt.
Er zijn geen formele studies gedaan naar interacties met andere geneesmiddelen.
29 4.6 Zwangerschap en borstvoeding
Zerit dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
De klinische ervaring bij zwangere vrouwen is beperkt, maar aangeboren abnormaliteiten en miskramen zijn gemeld.
In studie AI455-094, uitgevoerd in Zuid-Afrika, zijn 362 moeder-kind paren geïncludeerd in een van moeder-naar-kind-transmissie preventiestudie.
Behandelings-naïeve zwangere vrouwen werden opgenomen in de studie bij een zwangerschapsduur van 34-36 weken en kregen antiretrovirale behandeling tot de bevalling.
Antiretrovirale profylaxe, identiek aan de middelen gegeven aan de moeder, werd binnen 36 uur na de geboorte aan de pasgeborene gegeven en gedurende 6 weken gecontinueerd.
In de stavudine bevattende armen werden de neonaten gedurende 6 weken behandeld met stavudine 1 mg/kg tweemaal daags.
De volgduur was tot de leeftijd van 24 weken.
De moeder-kind paren werden gerandomiseerd voor het krijgen van stavudine (N= 91), didanosine (N= 94), stavudine + didanosine (N= 88) of zidovudine (N= 89).
De 95% betrouwbaarheidsintervallen van de moeder-naar-kind-transmissie cijfers waren 5,4-19,3% (stavudine); 5,2-18,7% (didanosine); 1,3-11,2% (stavudine + didanosine) en 1,9-12,6% voor zidovudine.
Voorlopige veiligheidsgegevens van deze studie (zie ook rubriek 4.8), toonden een toename van de kindermortaliteit bij de stavudine + didanosine (10%) behandelingsgroep vergeleken met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Gegevens over het melkzuur in het bloed werden in deze studie niet verzameld.
Echter, melkzuuracidose (zie rubriek 4.4), soms dodelijk, is gemeld bij zwangere vrouwen die de combinatie van didanosine en stavudine kregen met of zonder andere anti-retrovirale behandeling.
Embryo-foetale toxiciteit is alleen opgemerkt bij hogere doseringen in dieren.
Preklinische studies lieten een passage van stavudine door de placenta zien (zie rubriek 5.3).
Totdat aanvullende gegevens beschikbaar komen dient Zerit alleen na zorgvuldige overweging tijdens de zwangerschap gegeven te worden; er is onvoldoende informatie om Zerit voor de preventie van transmissie van HIV van moeder-naar-kind aan te bevelen.
Verder dient de combinatie van stavudine en didanosine met voorzichtigheid te worden gebruikt tijdens de zwangerschap en wordt het alleen aanbevolen indien het potentiële voordeel duidelijk zwaarder weegt dan het potentiële risico.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen hun kind in geen geval borstvoeding dienen te geven om overdracht van HIV te vermijden.
De beschikbare gegevens over de excretie van stavudine in menselijke moedermelk zijn ontoereikend om het risico voor het kind te beoordelen.
Studies bij zogende ratten toonden aan dat stavudine in de moedermelk uitgescheiden wordt.
Daarom dienen moeders aangeraden te worden de borstvoeding te stoppen vóór een behandeling met Zerit.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen van stavudine is het onwaarschijnlijk dat Zerit de rijvaardigheid of het vermogen om machines te bedienen nadelig beïnvloedt.
4.8 Bijwerkingen
Volwassenen: uitgebreide ervaring met de veiligheid is beschikbaar voor Zerit gebruikt als monotherapie en in combinatietherapieën.
Veel van de ernstige bijwerkingen van stavudine, stemmen overeen met het verloop van de HIV-infectie, of met de bijwerkingen van de gelijktijdige behandelingen.
30 Perifere neuropathie:
In combinatie studies van Zerit met lamivudine plus efavirenz, was de frequentie van perifere neurologische symptomen 19% (6% matig tot ernstig), met een percentage van discontinuering toe te schrijven aan neuropathie van 2%.
Dosisgerelateerde perifere neuropathie trad op in onderzoeken met Zerit (zie rubrieken 4.2 en 4.4).
Patiënten ervaren meestal verlichting van de symptomen na verlaging of onderbreking van de dosis.
Pancreatitis: pancreatitis, incidenteel fataal, is gerapporteerd bij 2-3% van de patiënten, die in klinische studies met monotherapie opgenomen werden (zie rubriek 4.4).
Pancreatitis werd gemeld in < 1% van de patiënten in studies met Zerit in combinatietherapie.
Melkzuuracidose: gevallen van melkzuuracidose, soms fataal, meestal geassocieerd met ernstige hepatomegalie en hepatische steatose, zijn gemeld na gebruik van nucleoside analogen (zie rubriek 4.4).
Hepatitis of leverfalen, in sommige gevallen fataal, is gemeld met het gebruik van stavudine en met andere nucleoside analogen (zie rubriek 4.4).
Immuunreactiveringssyndroom:Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4)
De frequentie van de hieronder genoemde bijwerkingen is gebaseerd op de volgende categorisatie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen (matig tot ernstig) zijn gemeld voor 467 patiënten, die behandeld zijn met Zerit in combinatie met lamivudine en efavirenz in twee gerandomiseerde klinische onderzoeken en een lopende lange-termijn follow-up studie (totale follow-up: mediaan 56 weken zich uitstrekkend tot 119 weken).
De volgende bijwerkingen, die volgens de onderzoeker mogelijk in verband gebracht konden worden met het studieregime, zijn vaak voorgekomen:
31 Endocriene aandoeningen:
soms: gynaecomastie
Maagdarmstelselaandoeningen:
vaak: diarree; buikpijn; misselijkheid; dyspepsie soms: pancreatitis; braken
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: vermoeidheid soms: asthenie
Lever- en galaandoeningen:
soms: hepatitis of geelzucht
Voedings- en stofwisselingsstoornissen:
vaak: lipatrofie *, lipodystrofie soms: melkzuuracidose (in sommige gevallen gepaard gaande met spierzwakte); anorexia
Skeletspierstelsel- en bindweefselaandoeningen:
soms: arthralgie, myalgie
Zenuwstelselaandoeningen:
vaak: perifere neurologische symptomen, inclusief perifere neuropathie; paresthesie en perifere neuritis; duizeligheid; abnormale dromen; hoofdpijn; slapeloosheid; abnormale gedachten; slaperigheid
Psychische stoornissen:
vaak: depressie soms: angst; emotionele labiliteit
Huid- en onderhuidaandoeningen:
vaak: uitslag; pruritus soms: urticaria
* Lipatrofie werd gezien in een lange termijn follow-up studie van stavudine in combinatie met lamivudine en efavirenz (totale follow-up: mediaan 148 weken, maximum van 207 weken).
Discontinuering toe te schrijven aan bijwerkingen was 7% bij patiënten die werden behandeld met Zerit.
Laboratoriumafwijkingen, die in deze twee onderzoeken en in een lopend follow-up onderzoek gemeld zijn, betroffen verhogingen van ALT (> 5 x ULN) in 3%, van AST (> 5 x ULN) in 3% en van lipase (≥ 2,1 ULN) in 3% van de patiënten in de Zerit groep.
Neutropenie (< 750 cellen/mm3) werd gemeld bij 5%, trombocytopenie (plaatjes < 50.000/mm3) bij 2% en laag hemoglobine (< 8 g/dl) bij minder dan 1% van de patiënten die Zerit ontvingen.
Macrocytose was in deze studies niet onderzocht, maar bleek in een eerder onderzoek geassocieerd te worden met het gebruik van Zerit (MCV > 112 fl trad op bij 30% van de patiënten, die werden behandeld met Zerit).
Adolescenten, kinderen en baby's: ongewenste effecten en ernstige afwijkingen in de laboratoriumwaarden, die werden gemeld voor pediatrische patiënten, in leeftijd varierend van de geboorte tot adolescentie, die stavudine kregen in klinische studies, waren over het algemeen hetzelfde in type en frequentie als bij volwassenen.
Echter, klinisch significante perifere neuropathie is minder frequent.
Deze studies omvatten ACTG 240, waar 105 pediatrische patiënten in de leeftijd van 3 maanden tot 6 jaar Zerit 2 mg/kg/dag kregen voor een mediaan van 6,4 maanden; een gecontroleerd klinisch onderzoek waar 185 pasgeborenen Zerit 2 mg/kg/dag als monotherapie of in combinatie met didanosine kregen van de geboorte tot de leeftijd van 6 weken; en een klinisch onderzoek waar 8 pasgeborenen Zerit 2 mg/kg/dag in combinatie met didanosine en nelfinavir kregen van de geboorte tot de leeftijd van 4 weken.
In studie AI455-094 (zie ook rubriek 4.6), was de follow-up periode voor de veiligheid beperkt tot slechts 6 maanden, welke niet toereikend kan zijn om lange-termijn gegevens over neurologische bijwerkingen en mitochondriale toxiciteit te vergaren.
Relevante niveau 3-4 afwijkingen in de
32 laboratoriumwaarden bij de 91 met stavudine behandelde kinderen waren: lage neutrofielen bij 7%, laag hemoglobine bij 1%, ALT toename bij 1% en geen lipase afwijkingen.
Gegevens van melkzuur in het bloed werden niet verzameld.
Er werden geen opmerkelijke verschillen in de frequentie van bijwerkingen gezien tussen de behandelingsgroepen.
Er was echter een toegenomen kindermortaliteit in de stavudine + didanosine (10%) behandelingsgroep in vergelijking met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Post-marketing
De volgende verschijnselen zijn spontaan gemeld tijdens post-marketing ervaring:
Bloed- en lymfestelselaandoeningen:
onbekende frequentie: trombocytopenie
Voedings- en stofwisselingsstoornissen:
vaak: asymptomatische hyperlactacidemie, onbekende frequentie: melkzuuracidose
Lever- en galaandoeningen:
onbekende frequentie: leverfalen, hepatitis en hepatische steatosis
Zenuwstelselaandoeningen:
onbekende frequentie: spierzwakte (meestal gemeld in de context van symptomatische hyperlactacidemie of melkzuuracidose syndroom)
Mitochondriale dysfunctie: onderzoek van de postmarketing veiligheids database toont dat bijwerkingen die indicatief zijn voor mitochondriale dysfunctie gemeld zijn in de aan één of meer nucleoside analogen blootgestelde neonaten- en kinderpopulatie (zie ook rubriek 4.4).
De HIV status van pasgeborenen en baby's ≤ 3 maanden oud was negatief, voor oudere kinderen neigde deze naar positief.
Het bijwerkingenprofiel voor pasgeborenen en baby's ≤ 3 maanden toonde een toename in melkzuurspiegels, neutropenie, anemie, thrombocytopenie, toename van levertransaminases en toename van lipiden, inclusief hypertriglyceridemie.
Het aantal meldingen voor oudere kinderen was te klein om een patroon te kunnen identificeren
4.9 Overdosering
Uit ervaring bij volwassenen, die behandeld werden met een dosering die opliep tot 12 maal de aanbevolen dagdosering, bleek geen acute toxiciteit.
Complicaties van chronische overdosering kan perifere neuropathie en hepatische dysfunctie omvatten.
De gemiddelde klaring bij hemodialyse is 120 ml/min.
De bijdrage hiervan aan de totale uitscheiding in een situatie van overdosering is onbekend.
Het is niet bekend of stavudine door peritoneaaldialyse wordt verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Nucleoside reverse transcriptaseremmer, ATC-code:
J05AF04.
Stavudine, een analoog van thymidine, is een antiviraal middel met in vitro activiteit tegen HIV in menselijke cellen.
Het wordt door cellulaire kinasen gefosforyleerd tot stavudinetrifosfaat dat het HIV reverse-transcriptase inhibeert door competitie met het natuurlijke substraat, thymidinetrifosfaat.
Tevens remt het de synthese van viraal DNA door het veroorzaken van beëindiging van de DNA keten door een gebrek aan de 3'-hydroxylgroep, die nodig is voor verlenging van het DNA.
Cellulair DNA polymerase γ is ook gevoelig voor remming door stavudinetrifosfaat, terwijl de cellulair polymerasen α en β worden geremd bij concentraties van respectievelijk het 4.000-voudige en het 40-voudige dan die nodig zijn om het HIV-reverse transcriptase te remmen.
33 Stavudine behandeling kan selecteren voor mutaties geassocieerd met zidovudine resistentie en/of deze in stand houden.
Isolaten die deze mutaties bevatten blijven gevoelig voor stavudine.
De klinische relevantie van deze bevindingen is onbekend.
De activiteit van stavudine wordt beïnvloed door multi-geneesmiddel resistentie mutaties zoals Q151 M.
Een meer dan 10-voudig afgenomen gevoeligheid voor stavudine is gemeld voor sommige stammen met verminderde gevoeligheid voor zidovudine en lamivudine.
In vivo zijn geen mutaties bekend geworden die zijn geassocieerd met een hoge graad van resistentie specifiek voor stavudine.
Klinische effectiviteit
Zerit is bestudeerd in combinatie met andere antiretrovirale middelen als didanosine, lamivudine, ritonavir, indinavir, saquinavir, efavirenz en nelfinavir.
Studie AI455-099 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit (40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 391 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 272 cellen/mm3 (61 tot 1.215 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,80 log10 kopiën/ml (2,6 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (70%) en niet-blank (58%) met een mediane leeftijd van 33 jaar (18 tot 68 jaar).
Studie AI455-096 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit(40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 76 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 261 cellen/mm3 (63 tot 962 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,63 log10 kopiën/ml (3,0 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (76%) en blank (66%) met een mediane leeftijd van 34 jaar (22 tot 67 jaar).
De resultaten van AI455-099 en AI455-096 zijn vermeld in onderstaande tabel:
Studie
Percentage van de Percentage van de HIV-RNA patiënten met patiënten met Gemiddelde
CD4 Gemiddelde
AI455-099 (48 weken)b
HIV-RNA HIV-RNA < 400 kopieën/ml < 50 kopieën/ml Behandelrespons Behandelrespons (%) a (%) a
verandering ten verandering ten opzichte van de opzichte van de uitgangswaarde uitgangswaarde (log10 (cellen/mm3) kopieën/ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 weken) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 +195
Percentage van de patiënten met HIV-RNA < 400 k/ml of < 50 k/ml die niet voldoen aan enig criterium voor het falen van de behandeling inclusief de aanwezigheid van een nieuwe AIDS- definiërende diagnose b Deze studies waren ontworpen om twee formuleringen van Zerit te vergelijken.
Alleen de gegevens van de in de handel zijnde formulering is gepresenteerd.
Bij adolescenten, kinderen en baby's wordt het gebruik van stavudine ondersteund door bewijs van adequate en goed-gecontroleerde studies in volwassenen met aanvullende farmacokinetische gegevens en gegevens over veiligheid in pediatrische patiënten (zie ook de rubrieken 4.8 en 5.2).
5.2 Farmacokinetische gegevens
Volwassenen
34 Absorptie: de absolute biologische beschikbaarheid bedraagt 86±18%.
Na meervoudige orale toediening van 0,5-0,67 mg/kg, bedroeg de Cmax 810±175 ng/ml.
Cmax en AUC namen proportioneel toe met de dosering over het bereik: intraveneus 0,0625-0,75 mg/kg en oraal 0,033-4,0 mg/kg.
Bij acht patiënten die tweemaal daags 40 mg kregen in nuchtere toestand, was de AUC0-12uur tijdens steady-state 1284±227 ng.h/ml (18%) (gemiddelde ± SD [%CV]), de Cmax was 536±146 ng/ml (27%) en de Cmin was 9±8 ng/ml (89%).
Een onderzoek bij asymptomatische patiënten toonde aan dat de systemische blootstelling gelijk is terwijl de Cmax lager is en de Tmax is verlengd als stavudine toegediend wordt tijdens een gestandaardiseerd maal met een hoog vetgehalte in vergelijking met nuchtere omstandigheden.
De klinische significantie hiervan is onbekend.
Distributie: het schijnbaar verdelingsvolume in ‘ steady state’ is 46±21 l.
Het was niet mogelijk om de spiegels van stavudine in de cerebrospinale vloeistof (CSF) te detecteren tot tenminste 2 uur na orale toediening.
Vier uur na toediening was de verhouding in cerebrospinaal vocht/plasma 0,39±0,06.
Er treedt geen significante ophoping van stavudine op na herhaalde toediening elke 6, 8 of 12 uur.
De binding van stavudine aan serumeiwitten was verwaarloosbaar bij concentraties van 0,01 tot 11,4 μ g/ml.
De verdeling van stavudine is gelijkmatig over rode bloedcellen en plasma.
Metabolisme: het metabolisme van stavudine in de mens is niet opgehelderd.
Studies in apen indiceren dat de ongeveer 50% onveranderd in de urine wordt uitgescheiden, het overige deel wordt gehydrolyseerd tot thymine en suiker.
Eliminatie: de terminale eliminatiehalfwaardetijd is 1,3±0,2 uur na een éénmalige toediening en 1,4±0,2 uur na meervoudige doseringen en is onafhankelijk van de dosis.
In vitro heeft stavudinetrifosfaat een intracellulaire halfwaardetijd van 3,5 uur in CEM T-cellen (een humane lymfoblastoïde cellijn) en perifere mononucleaire bloedcellen, hetgeen een tweemaal daagse dosering ondersteunt.
De totale klaring van stavudine bedraagt 594±164 ml/min en de renale klaring bedraagt 237±98 ml/min, wat wijst op actieve tubulaire secretie naast glomerulaire filtratie.
Na i.v. toediening wordt 42±7% van de dosis onveranderd in de urine uitgescheiden.
Na enkelvoudige en meervoudige orale toediening bedragen de corresponderende waarden respectievelijk 34±5% en 40±12%.
De overige 60% van het geneesmiddel wordt vermoedelijk geëlimineerd via endogene wegen.
De halfwaardetijd van stavudine is ongeveer 2 uur.
De farmacokinetiek van stavudine was onafhankelijk van de tijd, aangezien de ratio tussen AUC(ss) tijdens steady state en de AUC(0-t) na de eerste dosis ongeveer 1 bedroeg.
Farmacokinetische parameters betreffende stavudine vertonen weinig intra- en inter-individuele variatie; na orale toediening gewoonlijk respectievelijk ongeveer 15% en 25%.
Speciale populaties
Adolescenten, kinderen en baby's: de totale blootstelling aan stavudine was vergelijkbaar wanneer adolescenten, kinderen en baby's ≥ 14 dagen een dosis van 2 mg/kg/dag en volwassenen een dosis van 1 mg/kg/dag kregen.
De schijnbare klaring na orale toediening was ongeveer 14 ml/min/kg bij kinderen tussen de 5 weken en 15 jaar oud, 12 ml/min/kg bij baby's tussen de 14 en 28 dagen, en 5 ml/min/kg bij baby's op de dag van de geboorte.
Twee tot drie uur na dosisinname, varieerden stavudine CSF/plasma ratio's van 16% tot 125% (gemiddelde 59% ± 35%).
Nierinsufficiëntie: de klaring van stavudine vermindert naarmate de creatinineklaring vermindert; daarom wordt aanbevolen de dosis Zerit aan te passen bij patiënten met verminderde nierfunctie (zie rubriek 4.2).
Leverinsufficiëntie: de farmacokinetiek van stavudine bij patiënten met een verstoorde leverfunctie was identiek aan die bij patiënten met normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
35 circulatie bereikt door eenvoudige diffusie.
Een studie bij ratten toonde ook passage van stavudine door de placenta, met een foetale weefselconcentratie van ongeveer 50% van die van de concentratie in het bloed van de moeder.
Stavudine was genotoxisch in in vitro testen met humane lymfocyten met trifosforyleringsactiviteit (waarin geen “ no-effect” niveau werd vastgesteld), of in muizen fibroblasten, en in een in vivo test voor chromosomale afwijkingen.
Soortgelijke effecten zijn gezien voor andere nucleoside-analoga.
Er werd geen carcinogeniteit bemerkt bij doses van 400 mg/kg/dag bij muizen en 600 mg/kg/dag bij ratten, hetgeen correspondeert met blootstelling van respectievelijk 39 tot 168 keer de humane blootstelling en een niet-significant carcinogeen potentieel van stavudine in klinische therapie suggereert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Lactose Magnesiumstearaat Microkristallijne cellulose Natriumzetmeelglycolaat
Capsulehuls:
Gelatine IJzeroxide kleurstof (E172) Siliciumdioxide Natriumlaurylsulfaat Titaandioxide (E171)
De capsulehulzen zijn bedrukt met eetbare zwarte drukinkt bevattende:
Shellac Propyleenglycol Gezuiverd water Kaliumhydroxide IJzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Polyethyleen fles met hoge dichtheid (HDPE), voorzien van een kinderveilige schroefdop (60 harde capsules per fles), of
36 ACLAR/aluminium doordrukstrips met 14 harde capsules per strip en 4 strips per doos (56 harde capsules).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/005 - 006
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
08 mei 1996 Datum van laatste hernieuwing van de vergunning:
08 juni 2006
10 DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
37 1.
NAAM VAN HET GENEESMIDDEL
Zerit 40 mg harde capsule
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule bevat 40 mg stavudine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule.
De harde capsule is donkeroranje, ondoorzichtig en op de ene helft bedrukt met "BMS" boven een BMS code "1967" en met "40" op de andere helft.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zerit is bestemd voor de behandeling van patiënten met een HIV-infectie als onderdeel van antivirale combinatietherapie.
4.2 Dosering en wijze van toediening
Oraal gebruik
De behandeling dient ingesteld te worden door een arts die ervaring heeft met de behandeling van HIV-infectie (zie ook rubriek 4.4).
Volwassenen: de aanbevolen dosis is:
Gewicht van de patiënt < 60 kg ≥ 60 kg
Zerit dosis 30 mg tweemaal daags (elke 12 uur) 40 mg tweemaal daags
Adolescenten, kinderen en baby's ouder dan 3 maanden: de aanbevolen dosis is:
Gewicht van de patiënt < 30 kg ≥ 30 kg
Zerit dosis 1 mg/kg tweemaal daags (elke 12 uur) de dosering voor volwassenen
Voor optimale absorptie dient Zerit op een lege maag te worden ingenomen (tenminste 1 uur voor de maaltijd), maar indien dit niet mogelijk is kan Zerit met een lichte maaltijd worden ingenomen.
Zerit kan ook toegediend worden door de harde capsule voorzichtig te openen en de inhoud met voedsel te mengen.
Baby's jonger dan 3 maanden: hiervoor wordt verwezen naar de Samenvatting van de Product Kenmerken van de poeder voor drank formulering.
Ouderen:
Zerit is niet specifiek onderzocht bij patiënten ouder dan 65 jaar.
Dosisaanpassingen
Perifere neuropathie: als zich symptomen van perifere neuropathie ontwikkelen (meestal gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen) (zie rubriek 4.4), dienen patiënten te worden overgezet op een alternatief behandelingsregime, indien
In de zeldzame gevallen waarin dit niet in aanmerking komt, kan verlaging van de stavudine dosis worden overwogen, terwijl de symptomen van perifere neuropathie goed in de gaten worden gehouden en er voldoende virologische suppressie wordt bereikt.
De mogelijke voordelen van een doseringsverlaging moeten per geval worden afgewogen tegen de risico's, die door deze maatregel kunnen ontstaan (lagere intracellulaire concentraties).
Verminderde leverfunctie: een aanpassing van de aanvangsdosis is niet nodig.
Verminderde nierfunctie: de volgende doseringen worden aanbevolen:
Zerit dosis (op geleide van de creatinine klaring)
Gewicht van de patiënt
26-50 ml/min
≤ 25 ml/min (inclusief dialysepatiënten *)
< 60 kg ≥ 60 kg
15 mg tweemaal daags 20 mg tweemaal daags
15 mg elke 24 uur 20 mg elke 24 uur
* Dialysepatiënten dienen Zerit na de dialyse in te nemen, en op hetzelfde tijdstip op niet-dialyse dagen.
Omdat excretie via de urine ook bij pediatrische patiënten de belangrijkste eliminatie route is, kan de klaring van stavudine veranderen in pediatrische patiënten met verminderde nierfunctie.
Alhoewel er onvoldoende gegevens zijn om een specifieke dosisaanpassing van Zerit in deze patiënten populatie aan te bevelen, moet een reductie van de dosis en/of een toename van de doseerintervallen worden overwogen.
4.3 Contra-indicaties
Overgevoeligheid voor stavudine of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Perifere neuropathie: patiënten met perifere neuropathie in de anamnese hebben een verhoogd risico om neuropathie te ontwikkelen.
Als Zerit bij deze patiënten moet worden toegediend, is zorgvuldige klinische monitoring essentieel.
Symptomen van perifere neuropathie worden gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen.
Pancreatitis: patiënten met een voorgeschiedenis van pancreatitis hadden een incidentie van ongeveer 5% bij gebruik van Zerit, vergeleken met ongeveer 2% bij patiënten zonder deze voorgeschiedenis.
Patiënten met een hoog risico op pancreatitis of die producten gebruiken die zijn geassocieerd met pancreatitis dienen streng gecontroleerd te worden op symptomen van deze aandoening.
Melkzuuracidose: melkzuuracidose, meestal geassocieerd met hepatomegalie en hepatische steatosis, is gerapporteerd met het gebruik van nucleoside reverse transcriptaseremmers (NRTI's).
Vroege symptomen (symptomatische hyperlactacidemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), aspecifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of diepe ademhaling) of neurologische symptomen (waaronder spierzwakte).
Melkzuuracidose heeft een hoge mortaliteit tot gevolg en kan worden geassocieerd met pancreatitis, leverfalen, nierfalen of spierverlamming.
Melkzuuracidose trad gewoonlijk na een paar maanden behandeling op.
Behandeling met NRTI's dient gestaakt te worden in geval van symptomatische hyperlactacidemie en metabole/melkzuuracidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer NRTI's worden toegediend aan elke patiënt (in het bijzonder dikke vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatose (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten, die ook geïnfecteerd zijn met hepatitis C en worden behandeld met interferon alfa en ribavirine kunnen een speciaal risico hebben.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gevolgd (Zie ook rubriek 4.6).
39 Leverziekte: hepatitis of leverfalen, die in sommige gevallen fataal was, is gemeld.
De veiligheid en werkzaamheid van stavudine zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
In het geval van snel stijgende transaminasespiegels (ALT/AST > 5 keer de bovengrens van de normaalwaarden), dient staken van de behandeling met Zerit en ieder mogelijk hepatotoxische geneesmiddel overwogen te worden.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Er is bewijs dat mitochondriale DNA toxiciteit geassocieerd kan worden met specifieke kenmerken van lipatrofie bij patiënten die stavudine gebruiken.
Dit dient mee te worden genomen in de overweging om combinatietherapie met stavudine te starten.
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Oudere personen: het gebruik van Zerit bij personen ouder dan 65 jaar werd niet specifiek onderzocht.
Kinderen jonger dan 3 maanden: veiligheidsgegevens van klinische studies met een behandelingsduur tot 6 weken bij 179 pasgeborenen en kinderen jonger dan 3 maanden zijn beschikbaar (zie rubriek 4.8).
Speciale aandacht dient te worden besteed aan de antiretrovirale behandelingshistorie en het resistentieprofiel van de HIV-stam bij de moeder.
40 Mitochondriale dysfunctie: nucleoside en nucleotide analogen toonden in vitro en in vivo dat zij in variërende mate mitochondriale schade veroorzaken.
Er zijn meldingen van mitochondriale dysfunctie bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside nucleoside analogen (zie ook rubriek 4.8).
De belangrijkste gemelde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactacidemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele later optredende neurologische stoornissen zijn gemeld (hypertonie, convulsies, afwijkend gedrag).
Of deze neurologische stoornissen voorbijgaand of permanent zijn is thans onbekend.
Ieder kind dat in utero is blootgesteld aan nucleoside en nucleotide analogen, ook HIV-negatieve kinderen, dienen klinische en laboratorium nacontroles te krijgen en indien er relevante signalen of symptomen zijn, volledig te worden onderzocht op mogelijke mitochondriale dysfunctie.
Deze bevindingen beïnvloeden niet de huidige nationale aanbevelingen voor het gebruik van antiretrovirale behandeling bij zwangere vrouwen ter preventie van verticale overbrenging van HIV.
Niet aanbevolen combinaties: pancreatitis (fatale en niet fatale) en perifere neuropathie (ernstig in sommige gevallen) zijn gemeld in HIV-geïnfecteerde patiënten behandeld met stavudine in combinatie met hydroxyurea and didanosine.
Hepatotoxiciteit en leverfalen resulterend in overlijden werden gemeld gedurende postmarketing surveillance studies in HIV-geinfecteerde patiënten die behandeld werden met antiretrovirale middelen en hydroxyurea en didanosine.
Daarom dient hydroxyurea niet gebruikt te worden in de behandeling van HIV infecties.
Lactose intolerantie: de capsule bevat lactose (240 mg).
Patiënten met zeldzame erfelijke galactose- intolerantie problemen, Lapp lactase deficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aangezien stavudine actief wordt uitgescheiden door de niertubuli, is interactie mogelijk met andere geneesmiddelen die actief worden uitgescheiden, b.v. met trimethoprim.
Er is echter geen klinisch relevante farmacokinetische interactie gezien met lamivudine.
Zidovudine en stavudine worden gefosforyleerd door het cellulaire enzym (thymidine kinase), dat bij voorkeur zidovudine fosforyleert, waardoor de fosforylering van stavudine tot de actieve trifosfaat vorm afneemt.
Het wordt daarom niet aanbevolen om zidovudine in combinatie met stavudine te gebruiken.
Daarom dient men voorzichtig te zijn met gelijktijdige toediening van stavudine en doxorubicine of ribavirine.
De invloed van stavudine op de fosforyleringskinetiek van nucleoside analogen andere dan zidovudine is niet onderzocht.
Klinisch significante interacties van stavudine of stavudine plus didanosine met nelfinavir zijn niet waargenomen.
Stavudine remt de belangrijke cytochroom P450 isovormen CYP1A2, CYP2C9, CYP2C19, CYP2D6 en CYP3A4 niet; daarom is het onwaarschijnlijk dat er klinisch significante geneesmiddelinteracties optreden met geneesmiddelen, die via deze routes gemetaboliseerd worden.
Omdat stavudine niet aan eiwitten gebonden wordt, is het niet te verwachten dat het de farmacokinetiek van eiwitgebonden geneesmiddelen beïnvloedt.
Er zijn geen formele studies gedaan naar interacties met andere geneesmiddelen.
41 4.6 Zwangerschap en borstvoeding
Zerit dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
De klinische ervaring bij zwangere vrouwen is beperkt, maar aangeboren abnormaliteiten en miskramen zijn gemeld.
In studie AI455-094, uitgevoerd in Zuid-Afrika, zijn 362 moeder-kind paren geïncludeerd in een van moeder-naar-kind-transmissie preventiestudie.
Behandelings-naïeve zwangere vrouwen werden opgenomen in de studie bij een zwangerschapsduur van 34-36 weken en kregen antiretrovirale behandeling tot de bevalling.
Antiretrovirale profylaxe, identiek aan de middelen gegeven aan de moeder, werd binnen 36 uur na de geboorte aan de pasgeborene gegeven en gedurende 6 weken gecontinueerd.
In de stavudine bevattende armen werden de neonaten gedurende 6 weken behandeld met stavudine 1 mg/kg tweemaal daags.
De volgduur was tot de leeftijd van 24 weken.
De moeder-kind paren werden gerandomiseerd voor het krijgen van stavudine (N= 91), didanosine (N= 94), stavudine + didanosine (N= 88) of zidovudine (N= 89).
De 95% betrouwbaarheidsintervallen van de moeder-naar-kind-transmissie cijfers waren 5,4-19,3% (stavudine); 5,2-18,7% (didanosine); 1,3-11,2% (stavudine + didanosine) en 1,9-12,6% voor zidovudine.
Voorlopige veiligheidsgegevens van deze studie (zie ook rubriek 4.8), toonden een toename van de kindermortaliteit bij de stavudine + didanosine (10%) behandelingsgroep vergeleken met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Gegevens over het melkzuur in het bloed werden in deze studie niet verzameld.
Echter, melkzuuracidose (zie rubriek 4.4), soms dodelijk, is gemeld bij zwangere vrouwen die de combinatie van didanosine en stavudine kregen met of zonder andere anti-retrovirale behandeling.
Embryo-foetale toxiciteit is alleen opgemerkt bij hogere doseringen in dieren.
Preklinische studies lieten een passage van stavudine door de placenta zien (zie rubriek 5.3).
Totdat aanvullende gegevens beschikbaar komen dient Zerit alleen na zorgvuldige overweging tijdens de zwangerschap gegeven te worden; er is onvoldoende informatie om Zerit voor de preventie van transmissie van HIV van moeder-naar-kind aan te bevelen.
Verder dient de combinatie van stavudine en didanosine met voorzichtigheid te worden gebruikt tijdens de zwangerschap en wordt het alleen aanbevolen indien het potentiële voordeel duidelijk zwaarder weegt dan het potentiële risico.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen hun kind in geen geval borstvoeding dienen te geven om overdracht van HIV te vermijden.
De beschikbare gegevens over de excretie van stavudine in menselijke moedermelk zijn ontoereikend om het risico voor het kind te beoordelen.
Studies bij zogende ratten toonden aan dat stavudine in de moedermelk uitgescheiden wordt.
Daarom dienen moeders aangeraden te worden de borstvoeding te stoppen vóór een behandeling met Zerit.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen van stavudine is het onwaarschijnlijk dat Zerit de rijvaardigheid of het vermogen om machines te bedienen nadelig beïnvloedt.
4.8 Bijwerkingen
Volwassenen: uitgebreide ervaring met de veiligheid is beschikbaar voor Zerit gebruikt als monotherapie en in combinatietherapieën.
Veel van de ernstige bijwerkingen van stavudine, stemmen overeen met het verloop van de HIV-infectie, of met de bijwerkingen van de gelijktijdige behandelingen.
42 Perifere neuropathie:
In combinatie studies van Zerit met lamivudine plus efavirenz, was de frequentie van perifere neurologische symptomen 19% (6% matig tot ernstig), met een percentage van discontinuering toe te schrijven aan neuropathie van 2%.
Dosisgerelateerde perifere neuropathie trad op in onderzoeken met Zerit (zie rubrieken 4.2 en 4.4).
Patiënten ervaren meestal verlichting van de symptomen na verlaging of onderbreking van de dosis.
Pancreatitis: pancreatitis, incidenteel fataal, is gerapporteerd bij 2-3% van de patiënten, die in klinische studies met monotherapie opgenomen werden (zie rubriek 4.4).
Pancreatitis werd gemeld in < 1% van de patiënten in studies met Zerit in combinatietherapie.
Melkzuuracidose: gevallen van melkzuuracidose, soms fataal, meestal geassocieerd met ernstige hepatomegalie en hepatische steatose, zijn gemeld na gebruik van nucleoside analogen (zie rubriek 4.4).
Hepatitis of leverfalen, in sommige gevallen fataal, is gemeld met het gebruik van stavudine en met andere nucleoside analogen (zie rubriek 4.4).
Immuunreactiveringssyndroom:Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4)
De frequentie van de hieronder genoemde bijwerkingen is gebaseerd op de volgende categorisatie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen (matig tot ernstig) zijn gemeld voor 467 patiënten, die behandeld zijn met Zerit in combinatie met lamivudine en efavirenz in twee gerandomiseerde klinische onderzoeken en een lopende lange-termijn follow-up studie (totale follow-up: mediaan 56 weken zich uitstrekkend tot 119 weken).
De volgende bijwerkingen, die volgens de onderzoeker mogelijk in verband gebracht konden worden met het studieregime, zijn vaak voorgekomen:
43 Endocriene aandoeningen:
soms: gynaecomastie
Maagdarmstelselaandoeningen:
vaak: diarree; buikpijn; misselijkheid; dyspepsie soms: pancreatitis; braken
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: vermoeidheid soms: asthenie
Lever- en galaandoeningen:
soms: hepatitis of geelzucht
Voedings- en stofwisselingsstoornissen:
vaak: lipatrofie *, lipodystrofie soms: melkzuuracidose (in sommige gevallen gepaard gaande met spierzwakte); anorexia
Skeletspierstelsel- en bindweefselaandoeningen:
soms: arthralgie, myalgie
Zenuwstelselaandoeningen:
vaak: perifere neurologische symptomen, inclusief perifere neuropathie; paresthesie en perifere neuritis; duizeligheid; abnormale dromen; hoofdpijn; slapeloosheid; abnormale gedachten; slaperigheid
Psychische stoornissen:
vaak: depressie soms: angst; emotionele labiliteit
Huid- en onderhuidaandoeningen:
vaak: uitslag; pruritus soms: urticaria
* Lipatrofie werd gezien in een lange termijn follow-up studie van stavudine in combinatie met lamivudine en efavirenz (totale follow-up: mediaan 148 weken, maximum van 207 weken).
Discontinuering toe te schrijven aan bijwerkingen was 7% bij patiënten die werden behandeld met Zerit.
Laboratoriumafwijkingen, die in deze twee onderzoeken en in een lopend follow-up onderzoek gemeld zijn, betroffen verhogingen van ALT (> 5 x ULN) in 3%, van AST (> 5 x ULN) in 3% en van lipase (≥ 2,1 ULN) in 3% van de patiënten in de Zerit groep.
Neutropenie (< 750 cellen/mm3) werd gemeld bij 5%, trombocytopenie (plaatjes < 50.000/mm3) bij 2% en laag hemoglobine (< 8 g/dl) bij minder dan 1% van de patiënten die Zerit ontvingen.
Macrocytose was in deze studies niet onderzocht, maar bleek in een eerder onderzoek geassocieerd te worden met het gebruik van Zerit (MCV > 112 fl trad op bij 30% van de patiënten, die werden behandeld met Zerit).
Adolescenten, kinderen en baby's: ongewenste effecten en ernstige afwijkingen in de laboratoriumwaarden, die werden gemeld voor pediatrische patiënten, in leeftijd varierend van de geboorte tot adolescentie, die stavudine kregen in klinische studies, waren over het algemeen hetzelfde in type en frequentie als bij volwassenen.
Echter, klinisch significante perifere neuropathie is minder frequent.
Deze studies omvatten ACTG 240, waar 105 pediatrische patiënten in de leeftijd van 3 maanden tot 6 jaar Zerit 2 mg/kg/dag kregen voor een mediaan van 6,4 maanden; een gecontroleerd klinisch onderzoek waar 185 pasgeborenen Zerit 2 mg/kg/dag als monotherapie of in combinatie met didanosine kregen van de geboorte tot de leeftijd van 6 weken; en een klinisch onderzoek waar 8 pasgeborenen Zerit 2 mg/kg/dag in combinatie met didanosine en nelfinavir kregen van de geboorte tot de leeftijd van 4 weken.
In studie AI455-094 (zie ook rubriek 4.6), was de follow-up periode voor de veiligheid beperkt tot slechts 6 maanden, welke niet toereikend kan zijn om lange-termijn gegevens over neurologische bijwerkingen en mitochondriale toxiciteit te vergaren.
Relevante niveau 3-4 afwijkingen in de
44 laboratoriumwaarden bij de 91 met stavudine behandelde kinderen waren: lage neutrofielen bij 7%, laag hemoglobine bij 1%, ALT toename bij 1% en geen lipase afwijkingen.
Gegevens van melkzuur in het bloed werden niet verzameld.
Er werden geen opmerkelijke verschillen in de frequentie van bijwerkingen gezien tussen de behandelingsgroepen.
Er was echter een toegenomen kindermortaliteit in de stavudine + didanosine (10%) behandelingsgroep in vergelijking met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Post-marketing
De volgende verschijnselen zijn spontaan gemeld tijdens post-marketing ervaring:
Bloed- en lymfestelselaandoeningen:
onbekende frequentie: trombocytopenie
Voedings- en stofwisselingsstoornissen:
vaak: asymptomatische hyperlactacidemie, onbekende frequentie: melkzuuracidose
Lever- en galaandoeningen:
onbekende frequentie: leverfalen, hepatitis en hepatische steatosis
Zenuwstelselaandoeningen:
onbekende frequentie: spierzwakte (meestal gemeld in de context van symptomatische hyperlactacidemie of melkzuuracidose syndroom)
Mitochondriale dysfunctie: onderzoek van de postmarketing veiligheids database toont dat bijwerkingen die indicatief zijn voor mitochondriale dysfunctie gemeld zijn in de aan één of meer nucleoside analogen blootgestelde neonaten- en kinderpopulatie (zie ook rubriek 4.4).
De HIV status van pasgeborenen en baby's ≤ 3 maanden oud was negatief, voor oudere kinderen neigde deze naar positief.
Het bijwerkingenprofiel voor pasgeborenen en baby's ≤ 3 maanden toonde een toename in melkzuurspiegels, neutropenie, anemie, thrombocytopenie, toename van levertransaminases en toename van lipiden, inclusief hypertriglyceridemie.
Het aantal meldingen voor oudere kinderen was te klein om een patroon te kunnen identificeren
4.9 Overdosering
Uit ervaring bij volwassenen, die behandeld werden met een dosering die opliep tot 12 maal de aanbevolen dagdosering, bleek geen acute toxiciteit.
Complicaties van chronische overdosering kan perifere neuropathie en hepatische dysfunctie omvatten.
De gemiddelde klaring bij hemodialyse is 120 ml/min.
De bijdrage hiervan aan de totale uitscheiding in een situatie van overdosering is onbekend.
Het is niet bekend of stavudine door peritoneaaldialyse wordt verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Nucleoside reverse transcriptaseremmer, ATC-code:
J05AF04.
Stavudine, een analoog van thymidine, is een antiviraal middel met in vitro activiteit tegen HIV in menselijke cellen.
Het wordt door cellulaire kinasen gefosforyleerd tot stavudinetrifosfaat dat het HIV reverse-transcriptase inhibeert door competitie met het natuurlijke substraat, thymidinetrifosfaat.
Tevens remt het de synthese van viraal DNA door het veroorzaken van beëindiging van de DNA keten door een gebrek aan de 3'-hydroxylgroep, die nodig is voor verlenging van het DNA.
Cellulair DNA polymerase γ is ook gevoelig voor remming door stavudinetrifosfaat, terwijl de cellulair polymerasen α en β worden geremd bij concentraties van respectievelijk het 4.000-voudige en het 40-voudige dan die nodig zijn om het HIV-reverse transcriptase te remmen.
45 Stavudine behandeling kan selecteren voor mutaties geassocieerd met zidovudine resistentie en/of deze in stand houden.
Isolaten die deze mutaties bevatten blijven gevoelig voor stavudine.
De klinische relevantie van deze bevindingen is onbekend.
De activiteit van stavudine wordt beïnvloed door multi-geneesmiddel resistentie mutaties zoals Q151 M.
Een meer dan 10-voudig afgenomen gevoeligheid voor stavudine is gemeld voor sommige stammen met verminderde gevoeligheid voor zidovudine en lamivudine.
In vivo zijn geen mutaties bekend geworden die zijn geassocieerd met een hoge graad van resistentie specifiek voor stavudine.
Klinische effectiviteit
Zerit is bestudeerd in combinatie met andere antiretrovirale middelen als didanosine, lamivudine, ritonavir, indinavir, saquinavir, efavirenz en nelfinavir.
Studie AI455-099 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit (40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 391 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 272 cellen/mm3 (61 tot 1.215 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,80 log10 kopiën/ml (2,6 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (70%) en niet-blank (58%) met een mediane leeftijd van 33 jaar (18 tot 68 jaar).
Studie AI455-096 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit(40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 76 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 261 cellen/mm3 (63 tot 962 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,63 log10 kopiën/ml (3,0 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (76%) en blank (66%) met een mediane leeftijd van 34 jaar (22 tot 67 jaar).
De resultaten van AI455-099 en AI455-096 zijn vermeld in onderstaande tabel:
Studie
Percentage van de Percentage van de HIV-RNA patiënten met patiënten met Gemiddelde
CD4 Gemiddelde
AI455-099 (48 weken)b
HIV-RNA HIV-RNA < 400 kopieën/ml < 50 kopieën/ml Behandelrespons Behandelrespons (%) a (%) a
verandering ten verandering ten opzichte van de opzichte van de uitgangswaarde uitgangswaarde (log10 (cellen/mm3) kopieën/ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 weken) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 +195
Percentage van de patiënten met HIV-RNA < 400 k/ml of < 50 k/ml die niet voldoen aan enig criterium voor het falen van de behandeling inclusief de aanwezigheid van een nieuwe AIDS- definiërende diagnose b Deze studies waren ontworpen om twee formuleringen van Zerit te vergelijken.
Alleen de gegevens van de in de handel zijnde formulering is gepresenteerd.
Bij adolescenten, kinderen en baby's wordt het gebruik van stavudine ondersteund door bewijs van adequate en goed-gecontroleerde studies in volwassenen met aanvullende farmacokinetische gegevens en gegevens over veiligheid in pediatrische patiënten (zie ook de rubrieken 4.8 en 5.2).
5.2 Farmacokinetische gegevens
Volwassenen
46 Absorptie: de absolute biologische beschikbaarheid bedraagt 86±18%.
Na meervoudige orale toediening van 0,5-0,67 mg/kg, bedroeg de Cmax 810±175 ng/ml.
Cmax en AUC namen proportioneel toe met de dosering over het bereik: intraveneus 0,0625-0,75 mg/kg en oraal 0,033-4,0 mg/kg.
Bij acht patiënten die tweemaal daags 40 mg kregen in nuchtere toestand, was de AUC0-12uur tijdens steady-state 1284±227 ng.h/ml (18%) (gemiddelde ± SD [%CV]), de Cmax was 536±146 ng/ml (27%) en de Cmin was 9±8 ng/ml (89%).
Een onderzoek bij asymptomatische patiënten toonde aan dat de systemische blootstelling gelijk is terwijl de Cmax lager is en de Tmax is verlengd als stavudine toegediend wordt tijdens een gestandaardiseerd maal met een hoog vetgehalte in vergelijking met nuchtere omstandigheden.
De klinische significantie hiervan is onbekend.
Distributie: het schijnbaar verdelingsvolume in ‘ steady state’ is 46±21 l.
Het was niet mogelijk om de spiegels van stavudine in de cerebrospinale vloeistof (CSF) te detecteren tot tenminste 2 uur na orale toediening.
Vier uur na toediening was de verhouding in cerebrospinaal vocht/plasma 0,39±0,06.
Er treedt geen significante ophoping van stavudine op na herhaalde toediening elke 6, 8 of 12 uur.
De binding van stavudine aan serumeiwitten was verwaarloosbaar bij concentraties van 0,01 tot 11,4 μ g/ml.
De verdeling van stavudine is gelijkmatig over rode bloedcellen en plasma.
Metabolisme: het metabolisme van stavudine in de mens is niet opgehelderd.
Studies in apen indiceren dat de ongeveer 50% onveranderd in de urine wordt uitgescheiden, het overige deel wordt gehydrolyseerd tot thymine en suiker.
Eliminatie: de terminale eliminatiehalfwaardetijd is 1,3±0,2 uur na een éénmalige toediening en 1,4±0,2 uur na meervoudige doseringen en is onafhankelijk van de dosis.
In vitro heeft stavudinetrifosfaat een intracellulaire halfwaardetijd van 3,5 uur in CEM T-cellen (een humane lymfoblastoïde cellijn) en perifere mononucleaire bloedcellen, hetgeen een tweemaal daagse dosering ondersteunt.
De totale klaring van stavudine bedraagt 594±164 ml/min en de renale klaring bedraagt 237±98 ml/min, wat wijst op actieve tubulaire secretie naast glomerulaire filtratie.
Na i.v. toediening wordt 42±7% van de dosis onveranderd in de urine uitgescheiden.
Na enkelvoudige en meervoudige orale toediening bedragen de corresponderende waarden respectievelijk 34±5% en 40±12%.
De overige 60% van het geneesmiddel wordt vermoedelijk geëlimineerd via endogene wegen.
De halfwaardetijd van stavudine is ongeveer 2 uur.
De farmacokinetiek van stavudine was onafhankelijk van de tijd, aangezien de ratio tussen AUC(ss) tijdens steady state en de AUC(0-t) na de eerste dosis ongeveer 1 bedroeg.
Farmacokinetische parameters betreffende stavudine vertonen weinig intra- en inter-individuele variatie; na orale toediening gewoonlijk respectievelijk ongeveer 15% en 25%.
Speciale populaties
Adolescenten, kinderen en baby's: de totale blootstelling aan stavudine was vergelijkbaar wanneer adolescenten, kinderen en baby's ≥ 14 dagen een dosis van 2 mg/kg/dag en volwassenen een dosis van 1 mg/kg/dag kregen.
De schijnbare klaring na orale toediening was ongeveer 14 ml/min/kg bij kinderen tussen de 5 weken en 15 jaar oud, 12 ml/min/kg bij baby's tussen de 14 en 28 dagen, en 5 ml/min/kg bij baby's op de dag van de geboorte.
Twee tot drie uur na dosisinname, varieerden stavudine CSF/plasma ratio's van 16% tot 125% (gemiddelde 59% ± 35%).
Nierinsufficiëntie: de klaring van stavudine vermindert naarmate de creatinineklaring vermindert; daarom wordt aanbevolen de dosis Zerit aan te passen bij patiënten met verminderde nierfunctie (zie rubriek 4.2).
Leverinsufficiëntie: de farmacokinetiek van stavudine bij patiënten met een verstoorde leverfunctie was identiek aan die bij patiënten met normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
47 circulatie bereikt door eenvoudige diffusie.
Een studie bij ratten toonde ook passage van stavudine door de placenta, met een foetale weefselconcentratie van ongeveer 50% van die van de concentratie in het bloed van de moeder.
Stavudine was genotoxisch in in vitro testen met humane lymfocyten met trifosforyleringsactiviteit (waarin geen “ no-effect” niveau werd vastgesteld), of in muizen fibroblasten, en in een in vivo test voor chromosomale afwijkingen.
Soortgelijke effecten zijn gezien voor andere nucleoside-analoga.
Er werd geen carcinogeniteit bemerkt bij doses van 400 mg/kg/dag bij muizen en 600 mg/kg/dag bij ratten, hetgeen correspondeert met blootstelling van respectievelijk 39 tot 168 keer de humane blootstelling en een niet-significant carcinogeen potentieel van stavudine in klinische therapie suggereert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Capsule-inhoud:
Lactose Magnesiumstearaat Microkristallijne cellulose Natriumzetmeelglycolaat
Capsulehuls:
Gelatine IJzeroxide kleurstof (E172) Siliciumdioxide Natriumlaurylsulfaat Titaandioxide (E171)
De capsulehulzen zijn bedrukt met eetbare zwarte drukinkt bevattende:
Shellac Propyleenglycol Gezuiverd water Kaliumhydroxide IJzeroxide (E172)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en inhoud van de verpakking
Polyethyleen fles met hoge dichtheid (HDPE), voorzien van een kinderveilige schroefdop (60 harde capsules per fles), of
48 ACLAR/aluminium doordrukstrips met 14 harde capsules per strip en 4 strips per doos (56 harde capsules).
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/007 - 008
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
08 mei 1996 Datum van laatste hernieuwing van de vergunning:
08 juni 2006
10 DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
49 1.
NAAM VAN HET GENEESMIDDEL
Zerit 200 mg poeder voor drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Het poeder bevat 200 mg stavudine.
De bereide oplossing bevat 1 mg stavudine per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor drank.
Zerit poeder is een gebroken wit tot vaalroze, korrelig poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zerit is bestemd voor de behandeling van patiënten met een HIV-infectie als onderdeel van antivirale combinatietherapie.
4.2 Dosering en wijze van toediening
Oraal gebruik.
De behandeling dient ingesteld te worden door een arts die ervaring heeft met de behandeling van HIV-infectie (zie ook rubriek 4.4).
Volwassenen: de aanbevolen dosis is:
Gewicht van de patiënt < 60 kg ≥ 60 kg
Zerit dosering 30 mg tweemaal daags (elke 12 uur) 40 mg tweemaal daags (elke 12 uur)
Gewicht en/of leeftijd van de patiënt Zerit dosering
Van de geboorte * tot 13 dagen oud
0,5 mg/kg tweemaal daags (elke 12 uur)
Tenminste 14 dagen oud en < 30 kg 1 mg/kg tweemaal daags (elke 12 uur)
de dosering voor volwassenen
* De verlaagde dosering voor neonaten van 0 tot 13 dagen is gebaseerd op gemiddelde studie gegevens en hoeft niet overeen te komen met individuele variatie in de nierontwikkeling.
Doseeradviezen voor neonaten na een zwangerschapsduur van < 37 weken zijn niet beschikbaar.
Voor optimale absorptie dient Zerit op een lege maag te worden ingenomen (tenminste 1 uur voor de maaltijd), maar indien dit niet mogelijk is kan Zerit met een lichte maaltijd worden ingenomen.
Ouderen:
Zerit is niet specifiek onderzocht bij patiënten ouder dan 65 jaar.
Perifere neuropathie: als zich symptomen van perifere neuropathie ontwikkelen (meestal gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen) (zie
50 rubriek 4.4), dienen patiënten te worden overgezet op een alternatief behandelingsregime, indien geschikt.
In de zeldzame gevallen waarin dit niet in aanmerking komt, kan verlaging van de stavudine dosis worden overwogen, terwijl de symptomen van perifere neuropathie goed in de gaten worden gehouden en er voldoende virologische suppressie wordt bereikt.
De mogelijke voordelen van een doseringsverlaging moeten per geval worden afgewogen tegen de risico's, die door deze maatregel kunnen ontstaan (lagere intracellulaire concentraties).
Verminderde leverfunctie: een aanpassing van de aanvangsdosis is niet nodig.
Verminderde nierfunctie: de volgende doseringen worden aanbevolen:
Zerit dosis (op geleide van de creatinine klaring)
Gewicht van de patiënt
26-50 ml/min
≤ 25 ml/min (inclusief dialysepatiënten *)
< 60 kg ≥ 60 kg
15 mg tweemaal daags 20 mg tweemaal daags
15 mg elke 24 uur 20 mg elke 24 uur
* Dialysepatiënten dienen Zerit na de dialyse in te nemen, en op hetzelfde tijdstip op niet-dialyse dagen.
Omdat excretie via de urine ook bij pediatrische patiënten de belangrijkste eliminatie route is, kan de klaring van stavudine veranderen in pediatrische patiënten met verminderde nierfunctie.
Alhoewel er onvoldoende gegevens zijn om een specifieke dosisaanpassing van Zerit in deze patiënten populatie aan te bevelen, moet een reductie van de dosis en/of een toename van de doseerintervallen worden overwogen.
4.3 Contra-indicaties
Overgevoeligheid voor stavudine of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Perifere neuropathie: patiënten met perifere neuropathie in de anamnese, hebben een verhoogd risico om neuropathie te ontwikkelen.
Als Zerit bij deze patiënten moet worden toegediend, is zorgvuldige klinische monitoring essentieel.
Symptomen van perifere neuropathie worden gekarakteriseerd door aanhoudende gevoelloosheid, tinteling of pijn in de voeten en/of handen.
Pancreatitis: patiënten met een voorgeschiedenis van pancreatitis hadden een incidentie van ongeveer 5% bij gebruik van Zerit, vergeleken met ongeveer 2% bij patiënten zonder deze voorgeschiedenis.
Patiënten met een hoog risico op pancreatitis of die producten gebruiken die zijn geassocieerd met pancreatitis dienen streng gecontroleerd te worden op symptomen van deze aandoening.
Melkzuuracidose: melkzuuracidose, meestal geassocieerd met hepatomegalie en hepatische steatosis, is gerapporteerd met het gebruik van nucleoside reverse transcriptaseremmers (NRTI's).
Vroege symptomen (symptomatische hyperlactacidemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), aspecifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of diepe ademhaling) of neurologische symptomen (waaronder spierzwakte).
Melkzuuracidose heeft een hoge mortaliteit tot gevolg en kan worden geassocieerd met pancreatitis, leverfalen, nierfalen of spierverlamming.
Melkzuuracidose trad gewoonlijk na een paar maanden behandeling op.
Behandeling met NRTI's dient gestaakt te worden in geval van symptomatische hyperlactacidemie en metabole/melkzuuracidose, progressieve hepatomegalie of snel stijgende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer NRTI's worden toegediend aan elke patiënt (in het bijzonder dikke vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatose (waaronder bepaalde geneesmiddelen en alcohol).
Patiënten, die ook geïnfecteerd zijn met hepatitis C en worden behandeld met interferon alfa en ribavirine kunnen een speciaal risico hebben.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gevolgd (Zie ook rubriek 4.6).
51 Leverziekte: hepatitis of leverfalen, die in sommige gevallen fataal was, is gemeld.
De veiligheid en werkzaamheid van stavudine zijn niet vastgesteld bij patiënten met ernstige onderliggende leveraandoeningen.
Patiënten met chronische hepatitis B of C en die worden behandeld met antiretrovirale therapie hebben een hoger risico op ernstige en mogelijk fatale bijwerkingen aan de lever.
Bij gelijktijdige antivirale therapie voor hepatitis B of C, zie ook de relevante productinformatie voor deze geneesmiddelen.
Patiënten met een eerder bestaande leverfunctiestoornis waaronder chronische actieve hepatitis hebben een verhoogde frequentie van leverfunctiestoornissen tijdens antiretrovirale combinatietherapie en moeten volgens de gangbare praktijk worden gecontroleerd.
Als de leveraandoening bij dergelijke patiënten erger blijkt te worden, moet onderbreking of stopzetting van de behandeling worden overwogen.
In het geval van snel stijgende transaminasespiegels (ALT/AST > 5 keer de bovengrens van de normaalwaarden), dient staken van de behandeling met Zerit en ieder mogelijk hepatotoxische geneesmiddel overwogen te worden.
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipoatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Er is bewijs dat mitochondriale DNA toxiciteit geassocieerd kan worden met specifieke kenmerken van lipatrofie bij patiënten die stavudine gebruiken.
Dit dient mee te worden genomen in de overweging om combinatietherapie met stavudine te starten.
Osteonecrose: hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Oudere personen: het gebruik van Zerit bij personen ouder dan 65 jaar werd niet specifiek onderzocht.
Diabetische patiënten: de drank bereid met poeder voor drank bevat 50 mg sacharose per ml.
Kinderen jonger dan 3 maanden: veiligheidsgegevens van klinische studies met een behandelingsduur tot 6 weken bij 179 pasgeborenen en kinderen jonger dan 3 maanden zijn beschikbaar (zie rubriek 4.8).
52 Speciale aandacht dient te worden besteed aan de antiretrovirale behandelingshistorie en het resistentieprofiel van de HIV-stam bij de moeder.
Mitochondriale dysfunctie: nucleoside en nucleotide analogen toonden in vitro en in vivo dat zij in variërende mate mitochondriale schade veroorzaken.
Er zijn meldingen van mitochondriale dysfunctie bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside nucleoside analogen (zie ook rubriek 4.8).
De belangrijkste gemelde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactacidemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele later optredende neurologische stoornissen zijn gemeld (hypertonie, convulsies, afwijkend gedrag).
Of deze neurologische stoornissen voorbijgaand of permanent zijn is thans onbekend.
Ieder kind dat in utero is blootgesteld aan nucleoside en nucleotide analogen, ook HIV-negatieve kinderen, dienen klinische en laboratorium nacontroles te krijgen en indien er relevante signalen of symptomen zijn, volledig te worden onderzocht op mogelijke mitochondriale dysfunctie.
Deze bevindingen beïnvloeden niet de huidige nationale aanbevelingen voor het gebruik van antiretrovirale behandeling bij zwangere vrouwen ter preventie van verticale overbrenging van HIV
Niet aanbevolen combinaties: pancreatitis (fatale en niet fatale) en perifere neuropathie (ernstig in sommige gevallen) zijn gemeld in HIV-geïnfecteerde patiënten behandeld met stavudine in combinatie met hydroxyurea and didanosine.
Hepatotoxiciteit en leverfalen resulterend in overlijden werden gemeld gedurende postmarketing surveillance studies in HIV-geinfecteerde patiënten die behandeld werden met antiretrovirale middelen en hydroxyurea en didanosine.
Daarom dient hydroxyurea niet gebruikt te worden in de behandeling van HIV infecties.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies zijn alleen bij volwassenen uitgevoerd.
Aangezien stavudine actief wordt uitgescheiden door de niertubuli, is interactie mogelijk met andere geneesmiddelen die actief worden uitgescheiden, b.v. met trimethoprim.
Er is echter geen klinisch relevante farmacokinetische interactie gezien met lamivudine.
Zidovudine en stavudine worden gefosforyleerd door het cellulaire enzym (thymidine kinase), dat bij voorkeur zidovudine fosforyleert, waardoor de fosforylering van stavudine tot de actieve trifosfaat vorm afneemt.
Het wordt daarom niet aanbevolen om zidovudine in combinatie met stavudine te gebruiken.
Daarom dient men voorzichtig te zijn met gelijktijdige toediening van stavudine en doxorubicine of ribavirine.
De invloed van stavudine op de fosforyleringskinetiek van nucleoside analogen andere dan zidovudine is niet onderzocht.
Klinisch significante interacties van stavudine of stavudine plus didanosine met nelfinavir zijn niet waargenomen.
Stavudine remt de belangrijke cytochroom P450 isovormen CYP1A2, CYP2C9, CYP2C19, CYP2D6 en CYP3A4 niet; daarom is het onwaarschijnlijk dat er klinisch significante geneesmiddelinteracties optreden met geneesmiddelen, die via deze routes gemetaboliseerd worden.
Omdat stavudine niet aan eiwitten gebonden wordt, is het niet te verwachten dat het de farmacokinetiek van eiwitgebonden geneesmiddelen beïnvloedt.
Er zijn geen formele studies gedaan naar interacties met andere geneesmiddelen.
4.6 Zwangerschap en borstvoeding
53 Zerit dient niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
De klinische ervaring bij zwangere vrouwen is beperkt, maar aangeboren abnormaliteiten en miskramen zijn gemeld.
In studie AI455-094, uitgevoerd in Zuid-Afrika, zijn 362 moeder-kind paren geïncludeerd in een van moeder-naar-kind-transmissie preventiestudie.
Behandelings-naïeve zwangere vrouwen werden opgenomen in de studie bij een zwangerschapsduur van 34-36 weken en kregen antiretrovirale behandeling tot de bevalling.
Antiretrovirale profylaxe, identiek aan de middelen gegeven aan de moeder, werd binnen 36 uur na de geboorte aan de pasgeborene gegeven en gedurende 6 weken gecontinueerd.
In de stavudine bevattende armen werden de neonaten gedurende 6 weken behandeld met stavudine 1 mg/kg tweemaal daags.
De volgduur was tot de leeftijd van 24 weken.
De moeder-kind paren werden gerandomiseerd voor het krijgen van stavudine (N= 91), didanosine (N= 94), stavudine + didanosine (N= 88) of zidovudine (N= 89).
De 95% betrouwbaarheidsintervallen van de moeder-naar-kind-transmissie cijfers waren 5,4-19,3% (stavudine); 5,2-18,7% (didanosine); 1,3-11,2% (stavudine + didanosine) en 1,9-12,6% voor zidovudine.
Voorlopige veiligheidsgegevens van deze studie (zie ook rubriek 4.8), toonden een toename van de kindermortaliteit bij de stavudine + didanosine (10%) behandelingsgroep vergeleken met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Gegevens over het melkzuur in het bloed werden in deze studie niet verzameld.
Echter, melkzuuracidose (zie rubriek 4.4), soms dodelijk, is gemeld bij zwangere vrouwen die de combinatie van didanosine en stavudine kregen met of zonder andere anti-retrovirale behandeling.
Embryo-foetale toxiciteit is alleen opgemerkt bij hogere doseringen in dieren.
Preklinische studies lieten een passage van stavudine door de placenta zien (zie rubriek 5.3).
Totdat aanvullende gegevens beschikbaar komen dient Zerit alleen na zorgvuldige overweging tijdens de zwangerschap gegeven te worden; er is onvoldoende informatie om Zerit voor de preventie van transmissie van HIV van moeder-naar-kind aan te bevelen.
Verder dient de combinatie van stavudine en didanosine met voorzichtigheid te worden gebruikt tijdens de zwangerschap en wordt het alleen aanbevolen indien het potentiële voordeel duidelijk zwaarder weegt dan het potentiële risico.
Het wordt aanbevolen dat HIV-geïnfecteerde vrouwen hun kind in geen geval borstvoeding dienen te geven om overdracht van HIV te vermijden.
De beschikbare gegevens over de excretie van stavudine in menselijke moedermelk zijn ontoereikend om het risico voor het kind te beoordelen.
Studies bij zogende ratten toonden aan dat stavudine in de moedermelk uitgescheiden wordt.
Daarom dient moeders aangeraden te worden de borstvoeding te stoppen vóór een behandeling met Zerit.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Op basis van de farmacodynamische eigenschappen van stavudine is het onwaarschijnlijk dat Zerit de rijvaardigheid of het vermogen om machines te bedienen nadelig beïnvloedt.
4.8 Bijwerkingen
Volwassenen: uitgebreide ervaring met de veiligheid is beschikbaar voor Zerit gebruikt als monotherapie en in combinatietherapieën.
Veel van de ernstige bijwerkingen van stavudine, stemmen overeen met het verloop van de HIV-infectie, of met de bijwerkingen van de gelijktijdige behandelingen.
Perifere neuropathie:
In combinatie studies van Zerit met lamivudine plus efavirenz, was de frequentie van perifere neurologische symptomen 19% (6% matig tot ernstig), met een percentage van discontinuering toe te schrijven aan neuropathie van 2%.
Dosisgerelateerde perifere neuropathie trad
54 op in onderzoeken met Zerit (zie rubrieken 4.2 en 4.4).
Patiënten ervaren meestal verlichting van de symptomen na verlaging of onderbreking van de dosis.
Pancreatitis: pancreatitis, incidenteel fataal, is gerapporteerd bij 2-3% van de patiënten, die in klinische studies met monotherapie opgenomen werden (zie rubriek 4.4).
Pancreatitis werd gemeld in < 1% van de patiënten in studies met Zerit in combinatietherapie.
Melkzuuracidose: gevallen van melkzuuracidose, soms fataal, meestal geassocieerd met ernstige hepatomegalie en hepatische steatose, zijn gemeld na gebruik van nucleoside analogen (zie rubriek 4.4).
Hepatitis of leverfalen, in sommige gevallen fataal, is gemeld met het gebruik van stavudine en met andere nucleoside analogen (zie rubriek 4.4).
Immuunreactiveringssyndroom:Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie sectie 4.4).
Antiretrovirale combinatietherapie, is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra-abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insuline resistentie, hyperglycemie en hyperlactatemie (zie rubriek 4.4).
Osteonecrose: er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
De frequentie van de hieronder genoemde bijwerkingen is gebaseerd op de volgende categorisatie: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1000, < 1/100); zelden (≥ 1/10.000, < 1/1000); zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen (matig tot ernstig) zijn gemeld voor 467 patiënten, die behandeld zijn met Zerit in combinatie met lamivudine en efavirenz in twee gerandomiseerde klinische onderzoeken en een lopende lange-termijn follow-up studie (totale follow-up: mediaan 56 weken zich uitstrekkend tot 119 weken).
De volgende bijwerkingen, die volgens de onderzoeker mogelijk in verband gebracht konden worden met het studieregime, zijn voorgekomen:
55 Endocriene aandoeningen:
soms: gynaecomastie
Maagdarmstelselaandoeningen:
vaak: diarree; buikpijn; misselijkheid; dyspepsie soms: pancreatitis; braken
Algemene aandoeningen en toedieningsplaatsstoornissen:
vaak: vermoeidheid soms: asthenie
Lever- en galaandoeningen:
soms: hepatitis of geelzucht
Voedings- en stofwisselingsstoornissen:
vaak: lipatrofie, lipodystrofie soms: melkzuuracidose (in sommige gevallen gepaard gaande met spierzwakte); anorexia
Skeletspierstelsel- en bindweefselaandoeningen:
soms: arthralgie, myalgie
Zenuwstelselaandoeningen:
vaak: perifere neurologische symptomen, inclusief perifere neuropathie; paresthesie en perifere neuritis; duizeligheid; abnormale dromen; hoofdpijn; slapeloosheid; abnormale gedachten; slaperigheid
Psychische stoornissen:
vaak: depressie soms: angst; emotionele labiliteit
Huid- en onderhuidaandoeningen:
vaak: uitslag; pruritus soms: urticaria
* Lipatrofie werd gezien in een lange termijn follow-up studie van stavudine in combinatie met lamivudine en efavirenz (totale follow-up: mediaan 148 weken, maximum van 207 weken).
Discontinuering toe te schrijven aan bijwerkingen was 7% bij patiënten die werden behandeld met Zerit.
Laboratoriumafwijkingen, die in deze twee onderzoeken en in een lopend follow-up onderzoek gemeld zijn, betroffen verhogingen van ALT (> 5 x ULN) in 3%, van AST (> 5 x ULN) in 3% en van lipase (≥ 2,1 ULN) in 3% van de patiënten in de Zerit groep.
Neutropenie (< 750 cellen/mm3) werd gemeld bij 5%, trombocytopenie (plaatjes < 50.000/mm3) bij 2% en laag hemoglobine (< 8 g/dl) bij minder dan 1% van de patiënten die Zerit ontvingen.
Macrocytose was in deze studies niet onderzocht, maar bleek in een eerder onderzoek geassocieerd te worden met het gebruik van Zerit (MCV > 112 fl trad op bij 30% van de patiënten, die werden behandeld met Zerit).
Adolescenten, kinderen en baby's: ongewenste effecten en ernstige afwijkingen in de laboratoriumwaarden, die werden gemeld voor pediatrische patiënten, in leeftijd varierend van de geboorte tot adolescentie, die stavudine kregen in klinische studies, waren over het algemeen hetzelfde in type en frequentie als bij volwassenen.
Echter, klinisch significante perifere neuropathie is minder frequent.
Deze studies omvatten ACTG 240, waar 105 pediatrische patiënten in de leeftijd van 3 maanden tot 6 jaar Zerit 2 mg/kg/dag kregen voor een mediaan van 6,4 maanden; een gecontroleerd klinisch onderzoek waar 185 pasgeborenen Zerit 2 mg/kg/dag als monotherapie of in combinatie met didanosine kregen van de geboorte tot de leeftijd van 6 weken; en een klinisch onderzoek waar 8 pasgeborenen Zerit 2 mg/kg/dag in combinatie met didanosine en nelfinavir kregen van de geboorte tot de leeftijd van 4 weken.
In studie AI455-094 (zie ook rubriek 4.6), was de follow-up periode voor de veiligheid beperkt tot slechts 6 maanden, welke niet toereikend kan zijn om lange-termijn gegevens over neurologische
56 bijwerkingen en mitochondriale toxiciteit te vergaren.
Gegevens van melkzuur in het bloed werden niet verzameld.
Er werden geen opmerkelijke verschillen in de frequentie van bijwerkingen gezien tussen de behandelingsgroepen.
Er was echter een toegenomen kindermortaliteit in de stavudine + didanosine (10%) behandelingsgroep in vergelijking met de stavudine (2%), didanosine (3%) of zidovudine (6%) groepen, met een hogere incidentie van doodgeborenen in de stavudine + didanosine groep.
Post-marketing
De volgende verschijnselen zijn spontaan gemeld tijdens post-marketing ervaring (de berekening van de frequentie is gebaseerd op een ruwe schatting van de blootstelling aan patiënten):
Bloed- en lymfestelselaandoeningen
onbekende frequentie: trombocytopenie
Voedings- en stofwisselingsstoornissen
vaak: asymptomatische hyperlactacidemie, onbekende frequentie:melkzuuracidose
Lever- en galaandoeningen
onbekende frequentie: leverfalen, hepatitis en hepatische steatosis
Zenuwstelselaandoeningen
onbekende frequentie: spierzwakte (meestal gemeld in de context van symptomatische hyperlactacidemie of melkzuuracidose syndroom)
Mitochondriale dysfunctie: onderzoek van de postmarketing veiligheids database toont dat bijwerkingen die indicatief zijn voor mitochondriale dysfunctie gemeld zijn in de aan één of meer nucleoside analogen blootgestelde neonaten- en kinderpopulatie (zie ook rubriek 4.4).
De HIV status van pasgeborenen en baby's ≤ 3 maanden oud was negatief, voor oudere kinderen neigde deze naar positief.
Het bijwerkingenprofiel voor pasgeborenen en baby's ≤ 3 maanden toonde een toename in melkzuurspiegels, neutropenie, anemie, thrombocytopenie, toename van levertransaminases en toename van lipiden, inclusief hypertriglyceridemie.
Het aantal meldingen voor oudere kinderen was te klein om een patroon te kunnen identificeren.
4.9 Overdosering
Uit ervaring bij volwassenen, die behandeld werden met een dosering die opliep tot 12 maal de aanbevolen dagdosering, bleek geen acute toxiciteit.
Complicaties van chronische overdosering kan perifere neuropathie en hepatische dysfunctie omvatten.
De gemiddelde klaring bij hemodialyse is 120 ml/min.
De bijdrage hiervan aan de totale uitscheiding in een situatie van overdosering is onbekend.
Het is niet bekend of stavudine door peritoneaaldialyse wordt verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Nucleoside reverse transcriptaseremmer, ATC– code:
J05AF04.
Stavudine, een analoog van thymidine, is een antiviraal middel met in vitro activiteit tegen HIV in menselijke cellen.
Het wordt door cellulaire kinasen gefosforyleerd tot stavudinetrifosfaat dat het HIV reverse-transcriptase inhibeert door competitie met het natuurlijke substraat, thymidinetrifosfaat.
Tevens remt het de synthese van viraal DNA door het veroorzaken van beëindiging van de DNA keten door een gebrek aan de 3'-hydroxylgroep, die nodig is voor verlenging van het DNA.
57 α en β worden geremd bij concentraties van respectievelijk het 4.000-voudige en het 40-voudige dan die nodig zijn om het HIV-reverse transcriptase te remmen.
Stavudine behandeling kan selecteren voor mutaties geassocieerd met zidovudine resistentie en/of deze in stand houden.
Isolaten die deze mutaties bevatten blijven gevoelig voor stavudine.
De klinische relevantie van deze bevindingen is onbekend.
De activiteit van stavudine wordt beïnvloed door multi-geneesmiddel resistentie mutaties zoals Q151 M.
Een meer dan 10-voudig afgenomen gevoeligheid voor stavudine is gemeld voor sommige stammen met verminderde gevoeligheid voor zidovudine en lamivudine.
In vivo zijn geen mutaties bekend geworden die zijn geassocieerd met een hoge graad van resistentie specifiek voor stavudine.
Klinische effectiviteit
Zerit is bestudeerd in combinatie met andere antiretrovirale middelen als didanosine, lamivudine, ritonavir, indinavir, saquinavir, efavirenz en nelfinavir.
Studie AI455-099 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit (40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 391 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 272 cellen/mm3 (61 tot 1.215 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,80 log10 kopiën/ml (2,6 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (70%) en niet-blank (58%) met een mediane leeftijd van 33 jaar (18 tot 68 jaar).
Studie AI455-096 was een 48-weekse, gerandomiseerde, dubbel-blinde studie met Zerit(40 mg tweemaal daags), in combinatie met lamivudine (150 mg tweemaal daags) en efavirenz (600 mg eenmaal daags), in 76 niet-voorbehandelde patiënten, met een mediane hoeveelheid CD4 cellen van 261 cellen/mm3 (63 tot 962 cellen/mm3) en een mediane plasma HIV-1 RNA van 4,63 log10 kopiën/ml (3,0 tot 5,9 log10 kopieën/ml) als uitgangswaarde.
De patiënten waren voornamelijk mannelijk (76%) en blank (66%) met een mediane leeftijd van 34 jaar (22 tot 67 jaar).
De resultaten van AI455-099 en AI455-096 zijn vermeld in onderstaande tabel:
Studie
Percentage van de Percentage van de HIV-RNA patiënten met patiënten met Gemiddelde
CD4 Gemiddelde
AI455-099 (48 weken)
b
HIV-RNA HIV-RNA < 400 kopieën/ml < 50 kopieën/ml Behandelrespons Behandelrespons (%) a (%) a
verandering ten verandering ten opzichte van de opzichte van de uitgangswaarde uitgangswaarde (log10 (cellen/mm3) kopieën/ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 weken) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 +195
Percentage van de patiënten met HIV-RNA < 400 k/ml of < 50 k/ml die niet voldoen aan enig criterium voor het falen van de behandeling inclusief de aanwezigheid van een nieuwe AIDS- definiërende diagnose b Deze studies waren ontworpen om twee formuleringen van Zerit te vergelijken.
Alleen de gegevens van de in de handel zijnde formulering is gepresenteerd.
Bij adolescenten, kinderen en baby's wordt het gebruik van stavudine ondersteund door bewijs van adequate en goed-gecontroleerde studies in volwassenen met aanvullende farmacokinetische gegevens en gegevens over veiligheid in pediatrische patiënten (zie ook de rubrieken 4.8 en 5.2).
5.2 Farmacokinetische gegevens
58 Volwassenen
Na meervoudige orale toediening van 0,5-0,67 mg/kg, bedroeg de Cmax 810±175 ng/ml.
Cmax en AUC namen proportioneel toe met de dosering over het bereik: intraveneus 0,0625-0,75 mg/kg en oraal 0,033-4,0 mg/kg.
Bij acht patiënten die tweemaal daags 40 mg kregen in nuchtere toestand, was de AUC0-12uur tijdens steady-state 1284±227 ng.h/ml (18%) (gemiddelde ± SD [%CV]), de Cmax was 536±146 ng/ml (27%) en de Cmin was 9±8 ng/ml (89%).
Een onderzoek bij asymptomatische patiënten toonde aan dat de systemische blootstelling gelijk is terwijl de Cmax lager is en de Tmax is verlengd als stavudine toegediend wordt tijdens een gestandaardiseerd maal met een hoog vetgehalte in vergelijking met nuchtere omstandigheden.
De klinische significantie hiervan is onbekend.
Distributie: het schijnbaar verdelingsvolume in ‘ steady state’ is 46±21 l.
Het was niet mogelijk om de spiegels van stavudine in de cerebrospinale vloeistof (CSF) te detecteren tot tenminste 2 uur na orale toediening.
Vier uur na toediening was de verhouding in cerebrospinaal vocht/plasma 0,39±0,06.
Er treedt geen significante ophoping van stavudine op na herhaalde toediening elke 6, 8 of 12 uur.
De binding van stavudine aan serumeiwitten was verwaarloosbaar bij concentraties van 0,01 tot 11,4 μ g/ml.
De verdeling van stavudine is gelijkmatig over rode bloedcellen en plasma.
Metabolisme: het metabolisme van stavudine bij de mens is niet opgehelderd.
Studies bij apen geven aan dat ongeveer 50% onveranderd in de urine wordt uitgescheiden, het overige deel wordt gehydrolyseerd tot thymine en suiker.
Eliminatie: de terminale eliminatiehalfwaardetijd is 1,3±0,2 uur na een éénmalige toediening en 1,4±0,2 uur na meervoudige doseringen en is onafhankelijk van de dosis.
In vitro heeft stavudinetrifosfaat een intracellulaire halfwaardetijd van 3,5 uur in CEM T-cellen (een humane lymfoblastoïde cellijn) en perifere mononucleaire bloedcellen, hetgeen een tweemaal daagse dosering ondersteunt.
De totale klaring van stavudine bedraagt 594±164 ml/min en de renale klaring bedraagt 237±98 ml/min, wat wijst op actieve tubulaire secretie naast glomerulaire filtratie.
Na i.v. toediening wordt 42±7% van de dosis onveranderd in de urine uitgescheiden.
Na enkelvoudige en meervoudige orale toediening bedragen de corresponderende waarden respectievelijk 34±5% en 40±12%.
De overige 60% van het geneesmiddel wordt vermoedelijk geëlimineerd via endogene wegen.
De halfwaardetijd van stavudine is ongeveer 2 uur.
De farmacokinetiek van stavudine was onafhankelijk van de tijd, aangezien de ratio tussen AUC(ss) tijdens steady state en de AUC(0-t) na de eerste dosis ongeveer 1 bedroeg.
Farmacokinetische parameters betreffende stavudine vertonen weinig intra- en inter-individuele variatie; na orale toediening gewoonlijk respectievelijk ongeveer 15% en 25%.
Speciale populaties
Adolescenten, kinderen en baby's:de totale blootstelling aan stavudine was vergelijkbaar wanneer adolescenten, kinderen en baby's ≥ 14 dagen een dosis van 2 mg/kg/dag en volwassenen een dosis van 1 mg/kg/dag kregen.
De schijnbare klaring na orale toediening was ongeveer 14 ml/min/kg bij kinderen tussen de 5 weken en 15 jaar oud, 12 ml/min/kg bij baby's tussen de 14 en 28 dagen, en 5 ml/min/kg bij baby's op de dag van de geboorte.
Twee tot drie uur na dosisinname, varieerden stavudine CSF/plasma ratio's van 16% tot 125% (gemiddelde 59% ± 35%).
Nierinsufficiëntie: de klaring van stavudine vermindert naarmate de creatinineklaring vermindert; daarom wordt aanbevolen de dosis Zerit aan te passen bij patiënten met verminderde nierfunctie (zie rubriek 4.2).
Leverinsufficiëntie: de farmacokinetiek van stavudine bij patiënten met een verstoorde leverfunctie was identiek aan die bij patiënten met normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
59 Gegevens bij dieren tonen embryo-foetale toxiciteit aan bij zeer hoge expositie.
Een ex vivo studie waarbij een voldragen humaan placentamodel werd gebruikt, liet zien dat stavudine de foetale circulatie bereikt door eenvoudige diffusie.
Stavudine was genotoxisch in in vitro testen met humane lymfocyten met trifosforyleringsactiviteit (waarin geen “ no-effect” niveau werd vastgesteld), of in muizen fibroblasten, en in een in vivo test voor chromosomale afwijkingen.
Soortgelijke effecten zijn gezien voor andere nucleoside analoga.
Er werd geen carcinogeniteit bemerkt bij doses van 400 mg/kg/dag bij muizen en 600 mg/kg/dag bij ratten, hetgeen correspondeert met blootstelling van respectievelijk 39 tot 168 keer de humane blootstelling en een niet-significant carcinogeen potentieel van stavudine in klinische therapie suggereert.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kersenaroma Methylhydroxybenzoaat (E218) Propylhydroxybenzoaat (E216) Siliciumdioxide Dimethylpolysiloxaan Natriumcarmellose Sorbinezuur Stearaatemulgatoren Saccharose
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
Na bereiding is de oplossing voor drank 30 dagen houdbaar in de koelkast 2°C - 8°C.
Het droge poeder bewaren beneden 30°C.
Na bereiding, bewaren in de koelkast (2°C - 8°C).
Zie rubriek 6.3 voor bewaarcondities van het bereide geneesmiddel.
Bewaren in de oorspronkelijke verpakking.
De fles zorgvuldig gesloten houden.
6.5 Aard en inhoud van de verpakking
HDPE fles voorzien van een kinderveilige schroefdop, vulmerkteken (200 ml drank na bereiding), en maatbekertje.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Instructies voor bereiding Bereid met water zodat 200 ml bruikbare oplossing ontstaat (concentratie van 1 mg stavudine/ml):
Sluit de dop.
De fles goed schudden tot het poeder volledig opgelost is.
De oplossing is een kleurloos tot lichtroze, wazige oplossing.
De patiënt aanraden de fles goed te schudden vóór elke dosis af te meten.
Verwijdering Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/009
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
08 mei 1996 Datum van laatste hernieuwing van de vergunning:
08 juni 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
{maand jaar}
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
61 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bristol-Myers Squibb, Champ “ Lachaud”, La Goualle, 19250 Meymac, Frankrijk
Bristol-Myers Squibb S.r.l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italië
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van deze handelsvergunning moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
Periodieke veiligheidsupdates (PSUR’ s):
De houder van de handelsvergunning zal jaarlijks periodieke veiligheidsupdates indienen.
Farmacovigilantiesysteem De registratiehouder moet waarborgen dat er een farmacovigilantiesysteem is, zoals beschreven in versie 3.0 van module 1.8.1 van de registratieaanvraag en dat het functioneert voordat en terwijl het product op de markt is.
63 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
65 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE (BLISTER)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 15 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke harde capsule bevat 15 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
56 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
66 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/002
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Zerit 15 mg
67 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zerit 15 mg harde capsules Stavudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
68 GEGEVENS DIE OP DE BUITENVERPAKKING EN PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE EN ETIKET FLESJE (FLES PRESENTATIE)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 15 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke harde capsule bevat 15 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
69 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/001
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Buitenverpakking:
Zerit 15 mg
70 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE (BLISTER)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 20 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke harde capsule bevat 20 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
56 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
71 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/004
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Zerit 20 mg
72 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zerit 20 mg harde capsules Stavudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
73 GEGEVENS DIE OP DE BUITENVERPAKKING EN PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE EN ETIKET FLESJE (FLES PRESENTATIE)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 20 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke harde capsule bevat 20 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
74 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/003
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Buitenverpakking:
Zerit 20 mg
75 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE (BLISTER)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 30 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke harde capsule bevat 30 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
56 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
76 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/006
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Zerit 30 mg
77 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zerit 30 mg harde capsules Stavudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
78 GEGEVENS DIE OP DE BUITENVERPAKKING EN PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE EN ETIKET FLESJE (FLES PRESENTATIE)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 30 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke harde capsule bevat 30 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
79 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/005
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Buitenverpakking:
Zerit 30 mg
80 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE (BLISTER)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 40 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Elke harde capsule bevat 40 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
56 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
81 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/008
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Zerit 40 mg
82 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST OP BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zerit 40 mg harde capsules Stavudine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
83 GEGEVENS DIE OP DE BUITENVERPAKKING EN PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE EN ETIKET FLESJE (FLES PRESENTATIE)
1.
NAAM VAN HET GENEESMIDDEL
Zerit 40 mg harde capsules Stavudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke harde capsule bevat 40 mg stavudine.
3.
LIJST VAN HULPSTOFFEN
lactose en kleurstoffen (E171 en 172)
4.
FARMACEUTISCHE VORM EN INHOUD
60 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
84 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/009/007
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Buitenverpakking:
Zerit 40 mg
85 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
TEKST OP KARTONNEN DOOSJE EN TEKST OP HET ETIKET VAN DE FLES
1.
NAAM VAN HET GENEESMIDDEL
Zerit 200 mg poeder voor drank Stavudine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Stavudine 200 mg De bereide oplossing bevat 1 mg stavudine per ml.
3.
LIJST VAN HULPSTOFFEN
Saccharose en conserveermiddelen (E218 en E216)
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor drank, 200 mg (stavudine)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Goed schudden voor gebruik.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
Houdbaar gedurende 30 dagen na bereiding mits bewaard in de koelkast (2°C - 8°C).
86 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE LEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Buitenverpakking:
Zerit 200 mg
87 B.
BIJSLUITER
88 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zerit 15 mg harde capsules Stavudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zerit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zerit inneemt 3.
Hoe wordt Zerit ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zerit 6.
Aanvullende informatie
1.
WAT IS Zerit EN WAARVOOR WORDT HET GEBRUIKT
Zerit behoort tot een groep van antivirale geneesmiddelen, ook bekend onder de naam antiretrovirale middelen, die we nucleoside reverse transcriptaseremmers (NRTI's) noemen.
Deze middelen worden gebruikt om een infectie met het Human Immunodeficiency Virus (HIV) te behandelen.
Dit geneesmiddel, in combinatie met andere antiretrovirale middelen, vermindert de HIV virale load en houdt dit op een laag niveau.
Het verhoogt tevens het aantal CD4-cellen.
Deze CD4-celllen spelen een belangrijke rol bij de handhaving van een gezond immuun systeem om infecties tegen te gaan.
Patiënten reageren verschillend op de behandeling met Zerit.
Uw arts zal daarom de effectiviteit van uw behandeling nauwlettend volgen.
Zerit kan uw toestand verbeteren, maar geneest uw HIV-infectie niet.
Van de behandeling met Zerit is niet aangetoond dat het risico op overdracht van de HIV-infectie op anderen door seksueel contact of door bloedtransfusie vermindert.
Daarom moet u geschikte maatregelen blijven treffen om ervoor te zorgen dat u het virus niet aan anderen overdraagt.
Gedurende uw behandeling kunnen er andere infecties ontstaan die te wijten zijn aan uw verminderde afweer (opportunistische infecties).
Deze hebben specifieke en soms preventieve behandeling nodig.
2.
WAT U MOET WETEN VOORDAT U Zerit INNEEMT
Gebruik Zerit niet:
Als u allergisch (overgevoelig) bent voor stavudine of voor één van de andere bestanddelen van Zerit.
Neem voor advies contact op met uw arts of apotheker.
Wees extra voorzichtig met Zerit Alvorens behandeling met Zerit te starten moet u uw arts vertellen: of u een nierziekte of leverziekte (zoals hepatitis) heeft, of u last heeft gehad van perifere neuropathie (aanhoudende gevoelloosheid, tinteling of pijn in voeten en/of handen), of
De groep van geneesmiddelen waartoe Zerit behoort (NRTI's) kan soms een fatale toestand veroorzaken die melkzuuracidose wordt genoemd en gepaard gaat met een vergrote lever.
Deze toestand treedt gewoonlijk pas een paar maanden na de start van de behandeling op.
Deze zeldzame, maar zeer ernstige bijwerking treedt vaker op bij vrouwen, vooral die met een ernstig overgewicht.
Tevens zijn er zeldzame gevallen van leverfalen en nierfalen of een fatale leverontsteking gemeld.
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale leverbijwerkingen en het kan nodig zijn hun leverfunctie te controleren door middel van een bloedtest.
U dient contact met uw arts op te nemen wanneer het volgende optreedt: aanhoudende gevoelloosheid, tintelingen of pijn in voeten en/of handen (dit zou het begin kunnen aanduiden van een perifere neuropathie, een bijwerking op de zenuwen), spierzwakte of buikpijn, misselijkheid of braken, of snelle diepe ademhaling en duizeligheid (hetgeen een ontsteking van de alvleesklier, een leveraandoening of -ontsteking, of melkzuuracidose kan aanduiden).
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Herverdeling, ophoping of verlies van lichaamsvet kan optreden bij patiënten, die een combinatie van antiretrovirale geneesmiddelen krijgen.
Sommige NRTI's, waaronder stavudine, zijn geassocieerd met een verlies van lichaamsvet (lipatrofie).
Neem contact op met uw arts als u veranderingen in de verdeling van vet over uw lichaam bemerkt.
Botproblemen: sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met uitzondering van zidovudine, dat invloed heeft op de activiteit van stavudine, kan Zerit gecombineerd worden met veel van de andere middelen die gewoonlijk gebruikt worden bij patiënten met een HIV-infectie.
Hieronder vallen de proteaseremmers (zoals nelfinavir) en de NRTI's.
Informeer uw arts als u doxorubicine of ribavirine gebruikt omdat er bijwerkingen kunnen optreden.
Inname van Zerit met voedsel en drank Voor een maximaal effect dient Zerit ingenomen te worden op een lege maag, en bij voorkeur tenminste één uur voor de maaltijd.
Als dit niet mogelijk is kunnen de capsules ook met een lichte maaltijd worden ingenomen.
Zwangerschap en borstvoeding Zwangerschap Informeer uw arts als u zwanger bent of zwanger wilt worden, zodat deze de mogelijke bijwerkingen en voordelen en risico's van uw antiretrovirale behandeling voor u en uw kind met u kan bespreken.
90 Bij zwangere vrouwen die stavudine in combinatie met andere antiretrovirale middelen kregen is melkzuuracidose (soms dodelijk) gemeld.
Bij deze controles kan de arts het bloed laten onderzoeken en andere diagnostische tests doen.
Bij kinderen, waarvan de moeder tijdens de zwangerschap nucleotide en nucleoside analogen heeft ingenomen, is het voordeel van een afgenomen kans op geïnfecteerd met HIV zijn groter dan het risico op het ondervinden van bijwerkingen.
Borstvoeding Informeer uw arts als u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen met een HIV-infectie onder geen enkele omstandigheid borstvoeding geven om overdracht van HIV naar de baby te vermijden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Zerit Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT Zerit INGENOMEN
Volg bij inname van Zerit nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft bepaald wat uw dagelijkse dosis moet zijn aan de hand van uw gewicht en uw individuele omstandigheden.
Volg deze aanwijzingen alstublieft nauwkeurig op omdat u dan de ontwikkeling van resistentie tegen het geneesmiddel vertraagt.
Verander de dosis niet op uw eigen initiatief.
Blijf dit middel gebruiken totdat uw arts anders beslist.
Voor volwassenen en kinderen waarvan het lichaamsgewicht 30 kg of meer bedraagt is de normale startdosering 30 of 40 mg tweemaal daags (met ongeveer 12 uur tussen elke dosis).
Kinderen ouder dan 3 maanden, waarvan het lichaamsgewicht minder dan 30 kg bedraagt, dienen 1 mg/kg tweemaal daags te krijgen.
Om optimale absorptie te krijgen dienen de capsules met een glas water te worden ingeslikt, bij voorkeur tenminste 1 uur voor de maaltijd en op een lege maag.
Als dit niet mogelijk is kan Zerit ook met een lichte maaltijd worden ingenomen.
Als u een probleem heeft met het slikken van capsules, zou u uw arts kunnen vragen naar de mogelijkheid over te gaan op de opgeloste vorm van dit middel of u kunt de capsule voorzichtig openen en de inhoud mengen met wat voedsel.
Wat u moet doen als u meer van Zerit heeft ingenomen dan u zou mogen Als u teveel capsules inneemt, of als ze per ongeluk door iemand anders werden ingenomen is er geen onmiddellijk gevaar.
Echter, u dient contact op te nemen met uw arts of het dichtstbijzijnde ziekenhuis voor advies.
Wat u moet doen wanneer u bent vergeten Zerit in te nemen Als u per ongeluk een dosis overslaat neem dan gewoon een normale dosis als het tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten capsule in te halen.
Als u stopt met inname van Zerit De beslissing om met Zerit te stoppen moet met uw arts worden overlegd.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
91 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zerit bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om een onderscheid te maken tussen ongewenste effecten veroorzaakt door Zerit, of door een ander geneesmiddel dat u gelijktijdig inneemt, of door complicaties van de HIV-infectie.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheid.
De meest gemelde bijwerkingen bij volwassenen die Zerit in combinatie met andere HIV- geneesmiddelen (lamivudine en efavirenz) gebruiken zijn huiduitslag, hoofdpijn, duizeligheid en perifere neuropathie.
Ernstige maar soms optredende bijwerkingen zijn ontsteking van de alvleesklier, leverproblemen of verzuring door ophoping van melkzuur.
Andere bijwerkingen die zijn gemeld zijn: vermoeidheid, misselijkheid/braken, diarree, stoornis in de spijsvertering, buikpijn, herverdeling van vet (waaronder borstvergroting bij vrouwen), borstvergroting bij mannen, verlamming of zwakte van armen en benen, spierpijn.
Enkele patiënten in studies met volwassenen die Zerit in combinatie met andere antivirale geneesmiddelen (lamivudine en efavirenz) gebruikten, ondervonden veranderingen in hun stemming of het vermogen om helder te denken.
Hieronder vallen angst, slaapproblemen, depressie, abnormale gedachten en abnormale dromen.
Een combinatie van antiretrovirale geneesmiddelen kan een verandering in uw figuur veroorzaken door veranderingen in vetverdeling.
Hierbij kunnen voorkomen: verlies van vet in de benen, armen en het gezicht, toegenomen vet bij de buik en andere inwendige organen, borstvergroting en vetophoping op de rug of nek ("buffalo hump").
De oorzaak en het effect op de gezondheid van deze effecten zijn op dit moment niet bekend.
Combinatie van antiretrovirale geneesmiddelen kan ook verhoogde hoeveelheden melkzuur en suiker in het bloed, hyperlipidemie (toegenomen hoeveelheid vetten in het bloed) en insuline-ongevoeligheid veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Zerit
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Zerit niet meer na de vervaldatum die staat vermeld op de doos, het etiket van de fles en/of de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zerit
- Het werkzaam bestanddeel is stavudine.
- De andere bestanddelen van het poeder in de harde capsule zijn: lactose (120 mg),
magnesiumstearaat, microkristallijne cellulose en natriumzetmeelglycolaat.
92
- De opdrukken op de harde capsules zijn van eetbare zwarte drukinkt bevattende: shellac,
propyleenglycol, gezuiverd water, kaliumhydroxide en ijzeroxide (E172).
Hoe ziet Zerit er uit en de inhoud van de verpakking Zerit 15 mg harde capsules zijn rood en geel en bedrukt met "BMS 1964" op de ene helft en "15" op de andere helft.
Zerit 15 mg harde capsules worden geleverd in stripverpakkingen met 56 harde capsules of in flessen met 60 harde capsules.
Om de capsules te beschermen tegen overmatig vocht, zit er in de fles een vochtabsorberend busje.
Registratiehouder en fabrikant
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
93 Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter werd voor de laatste keer goedgekeurd op {maand jaar}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
94 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zerit 20 mg harde capsules Stavudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zerit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zerit inneemt 3.
Hoe wordt Zerit ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zerit 6.
Aanvullende informatie
1.
WAT IS Zerit EN WAARVOOR WORDT HET GEBRUIKT
Zerit behoort tot een groep van antivirale geneesmiddelen, ook bekend onder de naam antiretrovirale middelen, die we nucleoside reverse transcriptaseremmers (NRTI's) noemen.
Deze middelen worden gebruikt om een infectie met het Human Immunodeficiency Virus (HIV) te behandelen.
Dit geneesmiddel, in combinatie met andere antiretrovirale middelen, vermindert de HIV virale load en houdt dit op een laag niveau.
Het verhoogt tevens het aantal CD4-cellen.
Deze CD4-celllen spelen een belangrijke rol bij de handhaving van een gezond immuun systeem om infecties tegen te gaan.
Patiënten reageren verschillend op de behandeling met Zerit.
Uw arts zal daarom de effectiviteit van uw behandeling nauwlettend volgen.
Zerit kan uw toestand verbeteren, maar geneest uw HIV-infectie niet.
Van de behandeling met Zerit is niet aangetoond dat het risico op overdracht van de HIV-infectie op anderen door seksueel contact of door bloedtransfusie vermindert.
Daarom moet u geschikte maatregelen blijven treffen om ervoor te zorgen dat u het virus niet aan anderen overdraagt.
Gedurende uw behandeling kunnen er andere infecties ontstaan die te wijten zijn aan uw verminderde afweer (opportunistische infecties).
Deze hebben specifieke en soms preventieve behandeling nodig.
2.
WAT U MOET WETEN VOORDAT U Zerit INNEEMT
Gebruik Zerit niet:
Als u allergisch (overgevoelig) bent voor stavudine of voor één van de andere bestanddelen van Zerit.
Neem voor advies contact op met uw arts of apotheker.
Wees extra voorzichtig met Zerit Alvorens behandeling met Zerit te starten moet u uw arts vertellen: of u een nierziekte of leverziekte (zoals hepatitis) heeft, of u last heeft gehad van perifere neuropathie (aanhoudende gevoelloosheid, tinteling of pijn in voeten en/of handen), of
De groep van geneesmiddelen waartoe Zerit behoort (NRTI's) kan soms een fatale toestand veroorzaken die melkzuuracidose wordt genoemd en gepaard gaat met een vergrote lever.
Deze toestand treedt gewoonlijk pas een paar maanden na de start van de behandeling op.
Deze zeldzame, maar zeer ernstige bijwerking treedt vaker op bij vrouwen, vooral die met een ernstig overgewicht.
Tevens zijn er zeldzame gevallen van leverfalen en nierfalen of een fatale leverontsteking gemeld.
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale leverbijwerkingen en het kan nodig zijn hun leverfunctie te controleren door middel van een bloedtest.
U dient contact met uw arts op te nemen wanneer het volgende optreedt: aanhoudende gevoelloosheid, tintelingen of pijn in voeten en/of handen (dit zou het begin kunnen aanduiden van een perifere neuropathie, een bijwerking op de zenuwen), spierzwakte of buikpijn, misselijkheid of braken, of snelle diepe ademhaling en duizeligheid (hetgeen een ontsteking van de alvleesklier, een leveraandoening of -ontsteking, of melkzuuracidose kan aanduiden).
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Herverdeling, ophoping of verlies van lichaamsvet kan optreden bij patiënten, die een combinatie van antiretrovirale geneesmiddelen krijgen.
Sommige NRTI's, waaronder stavudine, zijn geassocieerd met een verlies van lichaamsvet (lipatrofie).
Neem contact op met uw arts als u veranderingen in de verdeling van vet over uw lichaam bemerkt.
Botproblemen: sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met uitzondering van zidovudine, dat invloed heeft op de activiteit van stavudine, kan Zerit gecombineerd worden met veel van de andere middelen die gewoonlijk gebruikt worden bij patiënten met een HIV-infectie.
Hieronder vallen de proteaseremmers (zoals nelfinavir) en de NRTI's.
Informeer uw arts als u doxorubicine of ribavirine gebruikt omdat er bijwerkingen kunnen optreden.
Inname van Zerit met voedsel en drank Voor een maximaal effect dient Zerit ingenomen te worden op een lege maag, en bij voorkeur tenminste één uur voor de maaltijd.
Als dit niet mogelijk is kunnen de capsules ook met een lichte maaltijd worden ingenomen.
Zwangerschap en borstvoeding Zwangerschap Informeer uw arts als u zwanger bent of zwanger wilt worden, zodat deze de mogelijke bijwerkingen en voordelen en risico's van uw antiretrovirale behandeling voor u en uw kind met u kan bespreken.
96 Bij zwangere vrouwen die stavudine in combinatie met andere antiretrovirale middelen kregen is melkzuuracidose (soms dodelijk) gemeld.
Bij deze controles kan de arts het bloed laten onderzoeken en andere diagnostische tests doen.
Bij kinderen, waarvan de moeder tijdens de zwangerschap nucleotide en nucleoside analogen heeft ingenomen, is het voordeel van een afgenomen kans op geïnfecteerd met HIV zijn groter dan het risico op het ondervinden van bijwerkingen.
Borstvoeding Informeer uw arts als u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen met een HIV-infectie onder geen enkele omstandigheid borstvoeding geven om overdracht van HIV naar de baby te vermijden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Zerit Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT Zerit INGENOMEN
Volg bij inname van Zerit nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft bepaald wat uw dagelijkse dosis moet zijn aan de hand van uw gewicht en uw individuele omstandigheden.
Volg deze aanwijzingen alstublieft nauwkeurig op omdat u dan de ontwikkeling van resistentie tegen het geneesmiddel vertraagt.
Verander de dosis niet op uw eigen initiatief.
Blijf dit middel gebruiken totdat uw arts anders beslist.
Voor volwassenen en kinderen waarvan het lichaamsgewicht 30 kg of meer bedraagt is de normale startdosering 30 of 40 mg tweemaal daags (met ongeveer 12 uur tussen elke dosis).
Kinderen ouder dan 3 maanden, waarvan het lichaamsgewicht minder dan 30 kg bedraagt, dienen 1 mg/kg tweemaal daags te krijgen.
Om optimale absorptie te krijgen dienen de capsules met een glas water te worden ingeslikt, bij voorkeur tenminste 1 uur voor de maaltijd en op een lege maag.
Als dit niet mogelijk is kan Zerit ook met een lichte maaltijd worden ingenomen.
Als u een probleem heeft met het slikken van capsules, zou u uw arts kunnen vragen naar de mogelijkheid over te gaan op de opgeloste vorm van dit middel of u kunt de capsule voorzichtig openen en de inhoud mengen met wat voedsel.
Wat u moet doen als u meer van Zerit heeft ingenomen dan u zou mogen Als u teveel capsules inneemt, of als ze per ongeluk door iemand anders werden ingenomen is er geen onmiddellijk gevaar.
Echter, u dient contact op te nemen met uw arts of het dichtstbijzijnde ziekenhuis voor advies.
Wat u moet doen wanneer u bent vergeten Zerit in te nemen Als u per ongeluk een dosis overslaat neem dan gewoon een normale dosis als het tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten capsule in te halen.
Als u stopt met inname van Zerit De beslissing om met Zerit te stoppen moet met uw arts worden overlegd.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
97 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zerit bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om een onderscheid te maken tussen ongewenste effecten veroorzaakt door Zerit, of door een ander geneesmiddel dat u gelijktijdig inneemt, of door complicaties van de HIV-infectie.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheid.
De meest gemelde bijwerkingen bij volwassenen die Zerit in combinatie met andere HIV- geneesmiddelen (lamivudine en efavirenz) gebruiken zijn huiduitslag, hoofdpijn, duizeligheid en perifere neuropathie.
Ernstige maar soms optredende bijwerkingen zijn ontsteking van de alvleesklier, leverproblemen of verzuring door ophoping van melkzuur.
Andere bijwerkingen die zijn gemeld zijn: vermoeidheid, misselijkheid/braken, diarree, stoornis in de spijsvertering, buikpijn, herverdeling van vet (waaronder borstvergroting bij vrouwen), borstvergroting bij mannen, verlamming of zwakte van armen en benen, spierpijn.
Enkele patiënten in studies met volwassenen die Zerit in combinatie met andere antivirale geneesmiddelen (lamivudine en efavirenz) gebruikten, ondervonden veranderingen in hun stemming of het vermogen om helder te denken.
Hieronder vallen angst, slaapproblemen, depressie, abnormale gedachten en abnormale dromen.
Een combinatie van antiretrovirale geneesmiddelen kan een verandering in uw figuur veroorzaken door veranderingen in vetverdeling.
Hierbij kunnen voorkomen: verlies van vet in de benen, armen en het gezicht, toegenomen vet bij de buik en andere inwendige organen, borstvergroting en vetophoping op de rug of nek ("buffalo hump").
De oorzaak en het effect op de gezondheid van deze effecten zijn op dit moment niet bekend.
Combinatie van antiretrovirale geneesmiddelen kan ook verhoogde hoeveelheden melkzuur en suiker in het bloed, hyperlipidemie (toegenomen hoeveelheid vetten in het bloed) en insuline-ongevoeligheid veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Zerit
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Zerit niet meer na de vervaldatum die staat vermeld op de doos, het etiket van de fles en/of de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zerit
- Het werkzaam bestanddeel is stavudine.
- De andere bestanddelen van het poeder in de harde capsule zijn: lactose (180 mg),
magnesiumstearaat, microkristallijne cellulose en natriumzetmeelglycolaat.
98
- De opdrukken op de harde capsules zijn van eetbare zwarte drukinkt bevattende: shellac,
propyleenglycol, gezuiverd water, kaliumhydroxide en ijzeroxide (E172).
Hoe ziet Zerit er uit en de inhoud van de verpakking Zerit 20 mg harde capsules zijn bruin en bedrukt met "BMS 1965" op de ene helft en "20" op de andere helft.
Zerit 20 mg harde capsules worden geleverd in stripverpakkingen met 56 harde capsules of in flessen met 60 harde capsules.
Om de capsules te beschermen tegen overmatig vocht, zit er in de fles een vochtabsorberend busje.
Registratiehouder en fabrikant
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
99 Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter werd voor de laatste keer goedgekeurd op {maand jaar}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
100 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zerit 30 mg harde capsules Stavudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zerit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zerit inneemt 3.
Hoe wordt Zerit ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zerit 6.
Aanvullende informatie
1.
WAT IS Zerit EN WAARVOOR WORDT HET GEBRUIKT
Zerit behoort tot een groep van antivirale geneesmiddelen, ook bekend onder de naam antiretrovirale middelen, die we nucleoside reverse transcriptaseremmers (NRTI's) noemen.
Deze middelen worden gebruikt om een infectie met het Human Immunodeficiency Virus (HIV) te behandelen.
Dit geneesmiddel, in combinatie met andere antiretrovirale middelen, vermindert de HIV virale load en houdt dit op een laag niveau.
Het verhoogt tevens het aantal CD4-cellen.
Deze CD4-celllen spelen een belangrijke rol bij de handhaving van een gezond immuun systeem om infecties tegen te gaan.
Patiënten reageren verschillend op de behandeling met Zerit.
Uw arts zal daarom de effectiviteit van uw behandeling nauwlettend volgen.
Zerit kan uw toestand verbeteren, maar geneest uw HIV-infectie niet.
Van de behandeling met Zerit is niet aangetoond dat het risico op overdracht van de HIV-infectie op anderen door seksueel contact of door bloedtransfusie vermindert.
Daarom moet u geschikte maatregelen blijven treffen om ervoor te zorgen dat u het virus niet aan anderen overdraagt.
Gedurende uw behandeling kunnen er andere infecties ontstaan die te wijten zijn aan uw verminderde afweer (opportunistische infecties).
Deze hebben specifieke en soms preventieve behandeling nodig.
2.
WAT U MOET WETEN VOORDAT U Zerit INNEEMT
Gebruik Zerit niet:
Als u allergisch (overgevoelig) bent voor stavudine of voor één van de andere bestanddelen van Zerit.
Neem voor advies contact op met uw arts of apotheker.
Wees extra voorzichtig met Zerit Alvorens behandeling met Zerit te starten moet u uw arts vertellen: of u een nierziekte of leverziekte (zoals hepatitis) heeft, of u last heeft gehad van perifere neuropathie (aanhoudende gevoelloosheid, tinteling of pijn in voeten en/of handen), of
De groep van geneesmiddelen waartoe Zerit behoort (NRTI's) kan soms een fatale toestand veroorzaken die melkzuuracidose wordt genoemd en gepaard gaat met een vergrote lever.
Deze toestand treedt gewoonlijk pas een paar maanden na de start van de behandeling op.
Deze zeldzame, maar zeer ernstige bijwerking treedt vaker op bij vrouwen, vooral die met een ernstig overgewicht.
Tevens zijn er zeldzame gevallen van leverfalen en nierfalen of een fatale leverontsteking gemeld.
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale leverbijwerkingen en het kan nodig zijn hun leverfunctie te controleren door middel van een bloedtest.
U dient contact met uw arts op te nemen wanneer het volgende optreedt: aanhoudende gevoelloosheid, tintelingen of pijn in voeten en/of handen (dit zou het begin kunnen aanduiden van een perifere neuropathie, een bijwerking op de zenuwen), spierzwakte of buikpijn, misselijkheid of braken, of snelle diepe ademhaling en duizeligheid (hetgeen een ontsteking van de alvleesklier, een leveraandoening of -ontsteking, of melkzuuracidose kan aanduiden).
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Herverdeling, ophoping of verlies van lichaamsvet kan optreden bij patiënten, die een combinatie van antiretrovirale geneesmiddelen krijgen.
Sommige NRTI's, waaronder stavudine, zijn geassocieerd met een verlies van lichaamsvet (lipatrofie).
Neem contact op met uw arts als u veranderingen in de verdeling van vet over uw lichaam bemerkt.
Botproblemen: sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met uitzondering van zidovudine, dat invloed heeft op de activiteit van stavudine, kan Zerit gecombineerd worden met veel van de andere middelen die gewoonlijk gebruikt worden bij patiënten met een HIV-infectie.
Hieronder vallen de proteaseremmers (zoals nelfinavir) en de NRTI's.
Informeer uw arts als u doxorubicine of ribavirine gebruikt omdat er bijwerkingen kunnen optreden.
Inname van Zerit met voedsel en drank Voor een maximaal effect dient Zerit ingenomen te worden op een lege maag, en bij voorkeur tenminste één uur voor de maaltijd.
Als dit niet mogelijk is kunnen de capsules ook met een lichte maaltijd worden ingenomen.
Zwangerschap en borstvoeding Zwangerschap Informeer uw arts als u zwanger bent of zwanger wilt worden, zodat deze de mogelijke bijwerkingen en voordelen en risico's van uw antiretrovirale behandeling voor u en uw kind met u kan bespreken.
102 Bij zwangere vrouwen die stavudine in combinatie met andere antiretrovirale middelen kregen is melkzuuracidose (soms dodelijk) gemeld.
Bij deze controles kan de arts het bloed laten onderzoeken en andere diagnostische tests doen.
Bij kinderen, waarvan de moeder tijdens de zwangerschap nucleotide en nucleoside analogen heeft ingenomen, is het voordeel van een afgenomen kans op geïnfecteerd met HIV zijn groter dan het risico op het ondervinden van bijwerkingen.
Borstvoeding Informeer uw arts als u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen met een HIV-infectie onder geen enkele omstandigheid borstvoeding geven om overdracht van HIV naar de baby te vermijden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Zerit Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT Zerit INGENOMEN
Volg bij inname van Zerit nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft bepaald wat uw dagelijkse dosis moet zijn aan de hand van uw gewicht en uw individuele omstandigheden.
Volg deze aanwijzingen alstublieft nauwkeurig op omdat u dan de ontwikkeling van resistentie tegen het geneesmiddel vertraagt.
Verander de dosis niet op uw eigen initiatief.
Blijf dit middel gebruiken totdat uw arts anders beslist.
Voor volwassenen en kinderen waarvan het lichaamsgewicht 30 kg of meer bedraagt is de normale startdosering 30 of 40 mg tweemaal daags (met ongeveer 12 uur tussen elke dosis).
Kinderen ouder dan 3 maanden, waarvan het lichaamsgewicht minder dan 30 kg bedraagt, dienen 1 mg/kg tweemaal daags te krijgen.
Om optimale absorptie te krijgen dienen de capsules met een glas water te worden ingeslikt, bij voorkeur tenminste 1 uur voor de maaltijd en op een lege maag.
Als dit niet mogelijk is kan Zerit ook met een lichte maaltijd worden ingenomen.
Als u een probleem heeft met het slikken van capsules, zou u uw arts kunnen vragen naar de mogelijkheid over te gaan op de opgeloste vorm van dit middel of u kunt de capsule voorzichtig openen en de inhoud mengen met wat voedsel.
Wat u moet doen als u meer van Zerit heeft ingenomen dan u zou mogen Als u teveel capsules inneemt, of als ze per ongeluk door iemand anders werden ingenomen is er geen onmiddellijk gevaar.
Echter, u dient contact op te nemen met uw arts of het dichtstbijzijnde ziekenhuis voor advies.
Wat u moet doen wanneer u bent vergeten Zerit in te nemen Als u per ongeluk een dosis overslaat neem dan gewoon een normale dosis als het tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten capsule in te halen.
Als u stopt met inname van Zerit De beslissing om met Zerit te stoppen moet met uw arts worden overlegd.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
103 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zerit bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om een onderscheid te maken tussen ongewenste effecten veroorzaakt door Zerit, of door een ander geneesmiddel dat u gelijktijdig inneemt, of door complicaties van de HIV-infectie.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheid.
De meest gemelde bijwerkingen bij volwassenen die Zerit in combinatie met andere HIV- geneesmiddelen (lamivudine en efavirenz) gebruiken zijn huiduitslag, hoofdpijn, duizeligheid en perifere neuropathie.
Ernstige maar soms optredende bijwerkingen zijn ontsteking van de alvleesklier, leverproblemen of verzuring door ophoping van melkzuur.
Andere bijwerkingen die zijn gemeld zijn: vermoeidheid, misselijkheid/braken, diarree, stoornis in de spijsvertering, buikpijn, herverdeling van vet (waaronder borstvergroting bij vrouwen), borstvergroting bij mannen, verlamming of zwakte van armen en benen, spierpijn.
Enkele patiënten in studies met volwassenen die Zerit in combinatie met andere antivirale geneesmiddelen (lamivudine en efavirenz) gebruikten, ondervonden veranderingen in hun stemming of het vermogen om helder te denken.
Hieronder vallen angst, slaapproblemen, depressie, abnormale gedachten en abnormale dromen.
Een combinatie van antiretrovirale geneesmiddelen kan een verandering in uw figuur veroorzaken door veranderingen in vetverdeling.
Hierbij kunnen voorkomen: verlies van vet in de benen, armen en het gezicht, toegenomen vet bij de buik en andere inwendige organen, borstvergroting en vetophoping op de rug of nek ("buffalo hump").
De oorzaak en het effect op de gezondheid van deze effecten zijn op dit moment niet bekend.
Combinatie van antiretrovirale geneesmiddelen kan ook verhoogde hoeveelheden melkzuur en suiker in het bloed, hyperlipidemie (toegenomen hoeveelheid vetten in het bloed) en insuline-ongevoeligheid veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Zerit
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Zerit niet meer na de vervaldatum die staat vermeld op de doos, het etiket van de fles en/of de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zerit
- Het werkzaam bestanddeel is stavudine.
- De andere bestanddelen van het poeder in de harde capsule zijn: lactose (180 mg),
magnesiumstearaat, microkristallijne cellulose en natriumzetmeelglycolaat.
104
- De opdrukken op de harde capsules zijn van eetbare zwarte drukinkt bevattende: shellac,
propyleenglycol, gezuiverd water, kaliumhydroxide en ijzeroxide (E172).
Hoe ziet Zerit er uit en de inhoud van de verpakking Zerit 30 mg harde capsules zijn licht- en donkeroranje en bedrukt met "BMS 1966" op de ene helft en "30" op de andere helft.
Zerit 30 mg harde capsules worden geleverd in stripverpakkingen met 56 harde capsules of in flessen met 60 harde capsules.
Om de capsules te beschermen tegen overmatig vocht, zit er in de fles een vochtabsorberend busje.
Registratiehouder en fabrikant
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
105 Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter werd voor de laatste keer goedgekeurd op {maand jaar}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
106 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zerit 40 mg harde capsules Stavudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zerit en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zerit inneemt 3.
Hoe wordt Zerit ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zerit 6.
Aanvullende informatie
1.
WAT IS Zerit EN WAARVOOR WORDT HET GEBRUIKT
Zerit behoort tot een groep van antivirale geneesmiddelen, ook bekend onder de naam antiretrovirale middelen, die we nucleoside reverse transcriptaseremmers (NRTI's) noemen.
Deze middelen worden gebruikt om een infectie met het Human Immunodeficiency Virus (HIV) te behandelen.
Dit geneesmiddel, in combinatie met andere antiretrovirale middelen, vermindert de HIV virale load en houdt dit op een laag niveau.
Het verhoogt tevens het aantal CD4-cellen.
Deze CD4-celllen spelen een belangrijke rol bij de handhaving van een gezond immuun systeem om infecties tegen te gaan.
Patiënten reageren verschillend op de behandeling met Zerit.
Uw arts zal daarom de effectiviteit van uw behandeling nauwlettend volgen.
Zerit kan uw toestand verbeteren, maar geneest uw HIV-infectie niet.
Van de behandeling met Zerit is niet aangetoond dat het risico op overdracht van de HIV-infectie op anderen door seksueel contact of door bloedtransfusie vermindert.
Daarom moet u geschikte maatregelen blijven treffen om ervoor te zorgen dat u het virus niet aan anderen overdraagt.
Gedurende uw behandeling kunnen er andere infecties ontstaan die te wijten zijn aan uw verminderde afweer (opportunistische infecties).
Deze hebben specifieke en soms preventieve behandeling nodig.
2.
WAT U MOET WETEN VOORDAT U Zerit INNEEMT
Gebruik Zerit niet:
Als u allergisch (overgevoelig) bent voor stavudine of voor één van de andere bestanddelen van Zerit.
Neem voor advies contact op met uw arts of apotheker.
Wees extra voorzichtig met Zerit Alvorens behandeling met Zerit te starten moet u uw arts vertellen: of u een nierziekte of leverziekte (zoals hepatitis) heeft, of u last heeft gehad van perifere neuropathie (aanhoudende gevoelloosheid, tinteling of pijn in voeten en/of handen), of
De groep van geneesmiddelen waartoe Zerit behoort (NRTI's) kan soms een fatale toestand veroorzaken die melkzuuracidose wordt genoemd en gepaard gaat met een vergrote lever.
Deze toestand treedt gewoonlijk pas een paar maanden na de start van de behandeling op.
Deze zeldzame, maar zeer ernstige bijwerking treedt vaker op bij vrouwen, vooral die met een ernstig overgewicht.
Tevens zijn er zeldzame gevallen van leverfalen en nierfalen of een fatale leverontsteking gemeld.
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale leverbijwerkingen en het kan nodig zijn hun leverfunctie te controleren door middel van een bloedtest.
U dient contact met uw arts op te nemen wanneer het volgende optreedt: aanhoudende gevoelloosheid, tintelingen of pijn in voeten en/of handen (dit zou het begin kunnen aanduiden van een perifere neuropathie, een bijwerking op de zenuwen), spierzwakte of buikpijn, misselijkheid of braken, of snelle diepe ademhaling en duizeligheid (hetgeen een ontsteking van de alvleesklier, een leveraandoening of -ontsteking, of melkzuuracidose kan aanduiden).
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Herverdeling, ophoping of verlies van lichaamsvet kan optreden bij patiënten, die een combinatie van antiretrovirale geneesmiddelen krijgen.
Sommige NRTI's, waaronder stavudine, zijn geassocieerd met een verlies van lichaamsvet (lipatrofie).
Neem contact op met uw arts als u veranderingen in de verdeling van vet over uw lichaam bemerkt.
Botproblemen: sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met uitzondering van zidovudine, dat invloed heeft op de activiteit van stavudine, kan Zerit gecombineerd worden met veel van de andere middelen die gewoonlijk gebruikt worden bij patiënten met een HIV-infectie.
Hieronder vallen de proteaseremmers (zoals nelfinavir) en de NRTI's.
Informeer uw arts als u doxorubicine of ribavirine gebruikt omdat er bijwerkingen kunnen optreden.
Inname van Zerit met voedsel en drank Voor een maximaal effect dient Zerit ingenomen te worden op een lege maag, en bij voorkeur tenminste één uur voor de maaltijd.
Als dit niet mogelijk is kunnen de capsules ook met een lichte maaltijd worden ingenomen.
Zwangerschap en borstvoeding Zwangerschap Informeer uw arts als u zwanger bent of zwanger wilt worden, zodat deze de mogelijke bijwerkingen en voordelen en risico's van uw antiretrovirale behandeling voor u en uw kind met u kan bespreken.
108 Bij zwangere vrouwen die stavudine in combinatie met andere antiretrovirale middelen kregen is melkzuuracidose (soms dodelijk) gemeld.
Bij deze controles kan de arts het bloed laten onderzoeken en andere diagnostische tests doen.
Bij kinderen, waarvan de moeder tijdens de zwangerschap nucleotide en nucleoside analogen heeft ingenomen, is het voordeel van een afgenomen kans op geïnfecteerd met HIV zijn groter dan het risico op het ondervinden van bijwerkingen.
Borstvoeding Informeer uw arts als u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen met een HIV-infectie onder geen enkele omstandigheid borstvoeding geven om overdracht van HIV naar de baby te vermijden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Zerit Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT Zerit INGENOMEN
Volg bij inname van Zerit nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft bepaald wat uw dagelijkse dosis moet zijn aan de hand van uw gewicht en uw individuele omstandigheden.
Volg deze aanwijzingen alstublieft nauwkeurig op omdat u dan de ontwikkeling van resistentie tegen het geneesmiddel vertraagt.
Verander de dosis niet op uw eigen initiatief.
Blijf dit middel gebruiken totdat uw arts anders beslist.
Voor volwassenen en kinderen waarvan het lichaamsgewicht 30 kg of meer bedraagt is de normale startdosering 30 of 40 mg tweemaal daags (met ongeveer 12 uur tussen elke dosis).
Kinderen ouder dan 3 maanden, waarvan het lichaamsgewicht minder dan 30 kg bedraagt, dienen 1 mg/kg tweemaal daags te krijgen.
Om optimale absorptie te krijgen dienen de capsules met een glas water te worden ingeslikt, bij voorkeur tenminste 1 uur voor de maaltijd en op een lege maag.
Als dit niet mogelijk is kan Zerit ook met een lichte maaltijd worden ingenomen.
Als u een probleem heeft met het slikken van capsules, zou u uw arts kunnen vragen naar de mogelijkheid over te gaan op de opgeloste vorm van dit middel of u kunt de capsule voorzichtig openen en de inhoud mengen met wat voedsel.
Wat u moet doen als u meer van Zerit heeft ingenomen dan u zou mogen Als u teveel capsules inneemt, of als ze per ongeluk door iemand anders werden ingenomen is er geen onmiddellijk gevaar.
Echter, u dient contact op te nemen met uw arts of het dichtstbijzijnde ziekenhuis voor advies.
Wat u moet doen wanneer u bent vergeten Zerit in te nemen Als u per ongeluk een dosis overslaat neem dan gewoon een normale dosis als het tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten capsule in te halen.
Als u stopt met inname van Zerit De beslissing om met Zerit te stoppen moet met uw arts worden overlegd.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
109 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zerit bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om een onderscheid te maken tussen ongewenste effecten veroorzaakt door Zerit, of door een ander geneesmiddel dat u gelijktijdig inneemt, of door complicaties van de HIV-infectie.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheid.
De meest gemelde bijwerkingen bij volwassenen die Zerit in combinatie met andere HIV- geneesmiddelen (lamivudine en efavirenz) gebruiken zijn huiduitslag, hoofdpijn, duizeligheid en perifere neuropathie.
Ernstige maar soms optredende bijwerkingen zijn ontsteking van de alvleesklier, leverproblemen of verzuring door ophoping van melkzuur.
Andere bijwerkingen die zijn gemeld zijn: vermoeidheid, misselijkheid/braken, diarree, stoornis in de spijsvertering, buikpijn, herverdeling van vet (waaronder borstvergroting bij vrouwen), borstvergroting bij mannen, verlamming of zwakte van armen en benen, spierpijn.
Enkele patiënten in studies met volwassenen die Zerit in combinatie met andere antivirale geneesmiddelen (lamivudine en efavirenz) gebruikten, ondervonden veranderingen in hun stemming of het vermogen om helder te denken.
Hieronder vallen angst, slaapproblemen, depressie, abnormale gedachten en abnormale dromen.
Een combinatie van antiretrovirale geneesmiddelen kan een verandering in uw figuur veroorzaken door veranderingen in vetverdeling.
Hierbij kunnen voorkomen: verlies van vet in de benen, armen en het gezicht, toegenomen vet bij de buik en andere inwendige organen, borstvergroting en vetophoping op de rug of nek ("buffalo hump").
De oorzaak en het effect op de gezondheid van deze effecten zijn op dit moment niet bekend.
Combinatie van antiretrovirale geneesmiddelen kan ook verhoogde hoeveelheden melkzuur en suiker in het bloed, hyperlipidemie (toegenomen hoeveelheid vetten in het bloed) en insuline-ongevoeligheid veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Zerit
Buiten het bereik en het zicht van kinderen houden.
Bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Gebruik Zerit niet meer na de vervaldatum die staat vermeld op de doos, het etiket van de fles en/of de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zerit
- Het werkzaam bestanddeel is stavudine.
- De andere bestanddelen van het poeder in de harde capsule zijn: lactose (240 mg),
magnesiumstearaat, microkristallijne cellulose en natriumzetmeelglycolaat.
110
- De opdrukken op de harde capsules zijn van eetbare zwarte drukinkt bevattende: shellac,
propyleenglycol, gezuiverd water, kaliumhydroxide en ijzeroxide (E172).
Hoe ziet Zerit er uit en de inhoud van de verpakking Zerit 40 mg harde capsules zijn donkeroranje en bedrukt met "BMS 1967" op de ene helft en "40" op de andere helft.
Zerit 40 mg harde capsules worden geleverd in stripverpakkingen met 56 harde capsules of in flessen met 60 harde capsules.
Om de capsules te beschermen tegen overmatig vocht, zit er in de fles een vochtabsorberend busje.
Registratiehouder en fabrikant
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
111 Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter werd voor de laatste keer goedgekeurd op {maand jaar}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
112 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zerit 200 mg poeder voor drank Stavudine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
2.
Wat u moet weten voordat u Zerit gebruik inneemt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS Zerit EN WAARVOOR WORDT HET GEBRUIKT?
Zerit behoort tot een groep van antivirale geneesmiddelen, ook bekend onder de naam antiretrovirale middelen, die we nucleoside reverse transcriptaseremmers (NRTI's) noemen.
Deze middelen worden gebruikt om een infectie met het Human Immunodeficiency Virus (HIV) te behandelen.
Dit geneesmiddel, in combinatie met andere antiretrovirale middelen, vermindert de HIV virale load en houdt dit op een laag niveau.
Het verhoogt tevens het aantal CD4-cellen.
Deze CD4-celllen spelen een belangrijke rol bij de handhaving van een gezond immuun systeem om infecties tegen te gaan.
Patiënten reageren verschillend op de behandeling met Zerit.
Uw arts zal daarom de effectiviteit van uw behandeling nauwlettend volgen.
Zerit kan uw aandoening verbeteren, maar geneest uw HIV-infectie niet.
Van de behandeling met Zerit is niet aangetoond dat het risico op overdracht van de HIV-infectie op anderen door seksueel contact of door bloedtransfusie vermindert.
Derhalve moet u geschikte maatregelen blijven treffen om ervoor te zorgen dat u het virus niet aan anderen overdraagt.
Gedurende uw behandeling kunnen er andere infecties ontstaan die te wijten zijn aan uw verminderde afweer (opportunistische infecties).
Deze hebben specifieke en soms preventieve behandeling nodig.
2.
WAT U MOET WETEN VOORDAT U Zerit INNEEMT
Gebruik Zerit niet als:
Als u allergisch (overgevoelig) bent voor stavudine of voor één van de andere bestanddelen van Zerit.
Neem voor advies contact op met uw arts of apotheker.
Wees extra voorzichtig met Zerit Alvorens behandeling met Zerit te starten moet u uw arts vertellen: of u een nierziekte of leverziekte (zoals hepatitis) heeft, of u last heeft gehad van perifere neuropathie (aanhoudende gevoelloosheid, tinteling of pijn in voeten en/of handen), of indien u pancreatitis (alvleesklierontsteking) heeft gehad.
113 De groep van geneesmiddelen waartoe Zerit behoort (NRTI's) kan soms een fatale toestand veroorzaken die melkzuuracidose wordt genoemd en gepaard gaat met een vergrote lever.
Deze toestand treedt gewoonlijk pas een paar maanden na de start van de behandeling op.
Deze zeldzame, maar zeer ernstige bijwerking treedt vaker op bij vrouwen, vooral die met een ernstig overgewicht.
Tevens zijn er zeldzame gevallen van leverfalen en nierfalen of een fatale leverontsteking gemeld.
Patiënten met chronische hepatitis B of C die behandeld worden met antiretrovirale middelen hebben een hoger risico op ernstige en mogelijk fatale leverbijwerkingen en het kan nodig zijn hun leverfunctie te controleren door middel van een bloedtest.
U dient contact met uw arts op te nemen wanneer het volgende optreedt: aanhoudende gevoelloosheid, tintelingen of pijn in voeten en/of handen (dit zou het begin kunnen aanduiden van een perifere neuropathie, een bijwerking op de zenuwen), spierzwakte of buikpijn, misselijkheid of braken, of snelle diepe ademhaling en duizeligheid (hetgeen een ontsteking van de alvleesklier, een leveraandoening of -ontsteking, of melkzuuracidose kan aanduiden).
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti-HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Herverdeling, ophoping of verlies van lichaamsvet kan optreden bij patiënten, die een combinatie van antiretrovirale geneesmiddelen krijgen.
Sommige NRTI's, waaronder stavudine, zijn geassocieerd met een verlies van lichaamsvet (lipatrofie).
Neem contact op met uw arts als u veranderingen in de verdeling van vet over uw lichaam bemerkt.
Botproblemen: sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de natuurlijke afweer) en een hoge Body Mass Index (overgewicht).
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Met uitzondering van zidovudine, dat invloed heeft op de activiteit van stavudine, kan Zerit gecombineerd worden met veel van de andere middelen die gewoonlijk gebruikt worden bij patiënten met een HIV-infectie.
Hieronder vallen de proteaseremmers (zoals nelfinavir) en de NRTI's.
Informeer uw arts als u doxorubicine of ribavirine gebruikt omdat er bijwerkingen kunnen optreden.
Inname van Zerit met voedsel en drank Voor een maximaal effect dient Zerit ingenomen te worden op een lege maag, en bij voorkeur tenminste één uur voor de maaltijd.
Als dit niet mogelijk is kan Zerit ook met een lichte maaltijd worden ingenomen.
Zwangerschap en borstvoeding Zwangerschap Informeer uw arts als u zwanger bent of zwanger wilt worden, zodat deze de mogelijke bijwerkingen en voordelen en risico's van uw antiretrovirale behandeling voor u en uw kind met u kan bespreken.
114 Bij zwangere vrouwen die stavudine in combinatie met andere antiretrovirale middelen kregen is melkzuuracidose (soms dodelijk) gemeld.
Bij deze controles kan de arts het bloed laten onderzoeken en andere diagnostische tests doen.
Bij kinderen, waarvan de moeder tijdens de zwangerschap nucleotide en nucleoside analogen heeft ingenomen, is het voordeel van een afgenomen kans op geïnfecteerd met HIV zijn groter dan het risico op het ondervinden van bijwerkingen.
Borstvoeding Informeer uw arts als u borstvoeding geeft.
Het wordt aanbevolen dat vrouwen met een HIV-infectie onder geen enkele omstandigheid borstvoeding geven om overdracht van HIV naar de baby te vermijden.
Rijvaardigheid en het gebruik van machines Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Zerit Na bereiding met water bevat de drank 50 mg saccharose per ml oplossing.
Dit is van belang voor patiënten met diabetes mellitus.
Indien uw arts u heeft meegedeeld dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel inneemt.
Het kan schadelijk zijn voor de tanden.
Dit kan allergische reactie veroorzaken (wellicht vertraagd).
3.
HOE WORDT Zerit INGENOMEN
Volg bij inname van Zerit nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts heeft bepaald wat uw dagelijkse dosis moet zijn aan de hand van uw gewicht en uw individuele omstandigheden.
Volg deze aanwijzingen alstublieft nauwkeurig op omdat u dan de ontwikkeling van resistentie tegen het geneesmiddel vertraagt.
Verander de dosis niet op uw eigen initiatief.
Blijf dit middel gebruiken totdat uw arts anders beslist.
Voor volwassenen en kinderen waarvan het lichaamsgewicht 30 kg of meer bedraagt is de normale startdosering 30 of 40 mg tweemaal daags (met ongeveer 12 uur tussen elke dosis).
Baby's van de geboorte tot de leeftijd van 13 dagen dienen 0,5 mg/kg tweemaal daags te krijgen.
Baby's van tenminste 14 dagen oud en kinderen waarvan het lichaamsgewicht 30 kg of minder bedraagt, dienen 1 mg/kg tweemaal daags te krijgen.
Om optimale absorptie te krijgen dient Zerit tenminste 1 uur voor de maaltijd en op een lege maag te worden ingenomen.
Als dit niet mogelijk is kan Zerit ook met een lichte maaltijd worden ingenomen.
Indien nodig kunt u uw apotheker vragen om hiermee te helpen.
Wat u moet doen als u meer van Zerit heeft ingenomen dan u zou mogen Als u teveel drank inneemt, of als iemand anders per ongeluk wat doorslikt is er geen onmiddellijk gevaar.
Echter u dient contact op te nemen met uw arts of het dichtstbijzijnde ziekenhuis voor advies.
Wat u moet doen wanneer u bent vergeten Zerit in te nemen Als u per ongeluk een dosis overslaat neem dan gewoon een normale dosis als het tijd is voor de volgende dosis.
Neem geen dubbele dosis om een vergeten dosis in te halen.
115 Als u stopt met inname van Zerit De beslissing om met Zerit te stoppen moet met uw arts worden overlegd.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zerit bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om een onderscheid te maken tussen ongewenste effecten veroorzaakt door Zerit, of door een ander geneesmiddel dat u gelijktijdig inneemt, of door complicaties van de HIV-infectie.
Daarom is het belangrijk dat u uw arts informeert over elke verandering in uw gezondheid.
De meest gemelde bijwerkingen bij volwassenen die Zerit in combinatie met andere HIV- geneesmiddelen (lamivudine en efavirenz) gebruiken zijn huiduitslag, hoofdpijn, duizeligheid en perifere neuropathie.
Ernstige maar soms optredende bijwerkingen zijn ontsteking van de alvleesklier, leverproblemen of verzuring door ophoping van melkzuur.
Andere bijwerkingen die zijn gemeld zijn: vermoeidheid, misselijkheid/braken, diarree, stoornis in de spijsvertering, buikpijn, herverdeling van vet (waaronder borstvergroting bij vrouwen), borstvergroting bij mannen, verlamming of zwakte van armen en benen, spierpijn.
Enkele patiënten in studies met volwassenen die Zerit in combinatie met andere antivirale geneesmiddelen (lamivudine en efavirenz) gebruikten, ondervonden veranderingen in hun stemming of het vermogen om helder te denken.
Hieronder vallen angst, slaapproblemen, depressie, abnormale gedachten en abnormale dromen.
Een combinatie van antiretrovirale geneesmiddelen kan een verandering in uw figuur veroorzaken door veranderingen in vetverdeling.
Hierbij kunnen voorkomen: verlies van vet in de benen, armen en het gezicht, toegenomen vet bij de buik en andere inwendige organen, borstvergroting en vetophoping op de rug of nek ("buffalo hump").
De oorzaak en het effect op de gezondheid van deze effecten zijn op dit moment niet bekend.
Combinatie van antiretrovirale geneesmiddelen kan ook verhoogde hoeveelheden melkzuur en suiker in het bloed, hyperlipidemie (toegenomen hoeveelheid vetten in het bloed) en insuline-ongevoeligheid veroorzaken.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Zerit
Buiten het bereik en het zicht van kinderen houden.
Het droge poeder bewaren beneden 30°C.
Bewaren in de oorspronkelijke verpakking.
Houdbaar gedurende 30 dagen na bereiding mits bewaard in de koelkast (2°C - 8°C).
De fles zorgvuldig gesloten houden Gebruik Zerit niet meer na de vervaldatum die staat vermeld op de doos, het etiket van de fles en/of de blister na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
116 Wat bevat Zerit
- Het werkzaam bestanddeel is stavudine
- De overige bestanddelen van het poeder zijn: kersenaroma, methylhydroxybenzoaat (E218),
propylhydroxybenzoaat (E216), siliciumdioxide, dimethylpolysiloxaan, natriumcarmellose, sorbinezuur, stearaatemulgatoren en saccharose.
Hoe ziet Zerit er uit en de inhoud van de verpakking?
Het poeder bevat 200 mg stavudine.
De klaargemaakte oplossing bevat 1 mg stavudine per ml.
Na bereiding met 202 ml water ontstaat er 210 ml van een kleurloze tot lichtroze, wazige oplossing.
Zerit 200 mg poeder voor drank wordt geleverd in een fles die 200 ml oplossing bevat.
Registratiehouder en fabrikant
Registratiehouder BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Verenigd Koninkrijk
Fabrikant BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - Frankrijk
Bristol-Myers Squibb S.r.l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italië
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A. / N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
117 Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S.A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Deze bijsluiter werd voor de laatste keer goedgekeurd op {maand jaar}.
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
118
European Medicines Agency
EMEA/H/C/547
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZEVALIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Zevalin?
Zevalin is een kit voor de bereiding van een radioactief gelabeld preparaat voor infusie (indruppeling in een ader) van de werkzame stof ibritumomabtiuxetan.
Wanneer wordt Zevalin voorgeschreven?
Zevalin wordt niet rechtstreeks toegediend.
Radioactief labelen is een techniek waarbij een stof radioactief wordt gemerkt.
Zevalin wordt radioactief gelabeld door het te mengen met een oplossing van radioactieve (90Y) - yttriumchloride.
Het radioactief gelabelde middel is bestemd voor de behandeling van volwassenen met folliculair B- cel non-Hodgkin-lymfoom.
Dit is een kanker van het lymfeweefsel (deel van het immuunsysteem) die een specifiek soort witte bloedcel aantast, namelijk de B-lymfocyten of B-cellen.
Zevalin wordt gebruikt bij de volgende categorieën patiënten: • patiënten bij wie de ziekteverschijnselen verminderen (minder kankercellen) na hun eerste chemotherapiekuur voor lymfekanker.
Zevalin wordt dan gegeven als ‘ consolidatietherapie’ om dit herstel (remissie) te verbeteren; • patiënten bij wie rituximab (een andere behandeling voor non-Hodgkin-lymfoom) niet langer werkzaam is of wier ziekte is teruggekeerd na een behandeling met rituximab.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zevalin gebruikt?
Radioactief gelabeld Zevalin mag uitsluitend gebruikt en toegediend worden door personeel dat bevoegd is om met radioactieve geneesmiddelen om te gaan.
Voor de behandeling met radioactief gelabeld Zevalin krijgt de patiënt eerst een infusie van rituximab toegediend (weliswaar een lagere dosis dan de gebruikelijke behandeldosis) om B-cellen uit de bloedcirculatie te verwijderen, waarbij de B-kankercellen in het lymfeweefsel blijven.
Zo kan Zevalin de radioactieve straling specifieker op de B-kankercellen richten.
Dit wordt zeven tot negen dagen later gevolgd door een tweede infusie met rituximab en een injectie met radioactief gelabeld Zevalin.
Zevalin moet worden toegediend als een langzame indruppeling in een ader gedurende 10 minuten.
Voor elke patiënt wordt de persoonlijke dosis Zevalin berekend om de voor de toestand van de patiënt juiste hoeveelheid radioactiviteit te kunnen toedienen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Zevalin?
De werkzame stof in Zevalin, ibritumomab, is een monoklonaal antilichaam.
Dat is een soort eiwit dat is ontworpen om een specifieke structuur (antigen genaamd) die men terugvindt in bepaalde cellen in het lichaam, te herkennen en zich hieraan te binden.
Ibritumomab heeft tot doel zich te binden aan het antigen CD20 dat aanwezig is op het oppervlak van alle B-lymfocyten.
Als Zevalin radioactief wordt gelabeld, wordt het radioactieve element yttrium90 (90Y) aan ibritumomab toegevoegd.
Als het radioactief gelabelde geneesmiddel nu aan de patiënt wordt toegediend, brengt het monoklonale antilichaam de radioactiviteit naar het CD20-antigen op de B- cellen.
Zodra het antilichaam zich aan het antigen heeft gehecht, kan de straling plaatselijk zijn werk doen en de B-kankercellen vernietigen.
Hoe is Zevalin onderzocht?
Ten behoeve van de consolidatietherapie is Zevalin onderzocht in één belangrijk onderzoek onder 414 patiënten met een gedeeltelijk of volledig herstel tijdens de eerste behandeling voor non-Hodgkin- lymfoom.
In het onderzoek werden patiënten die Zevalin kregen vergeleken met patiënten die geen extra behandeling ondergingen.
De voornaamste graadmeter voor de werkzaamheid was de duur dat patiënten stabiel bleven zonder verergering van hun ziekte.
Zevalin is ook onderzocht bij in totaal 306 patiënten met non-Hodgkin-lymfoom die niet reageerden op andere therapieën of wier ziekte was teruggekeerd na de vorige behandeling.
Het hoofdonderzoek vergeleek de werkzaamheid van Zevalin met die van rituximab bij 143 patiënten.
In een aanvullend onderzoek kregen 57 patiënten met folliculair lymfoom die al eerder behandeld werden en niet op rituximab reageerden, het middel Zevalin.
Bij beide studies werd de werkzaamheid voornamelijk gemeten aan de hand van het aantal patiënten met een volledige of gedeeltelijke respons op de behandeling.
Welke voordelen bleek Zevalin tijdens de studies te hebben?
In een consolidatietherapie met Zevalin bleven patiënten langer stabiel (geen verslechtering van hun ziekte) dan wanneer zij geen verdere behandeling ondergingen.
Patiënten die radioactief gelabeld Zevalin kregen toegediend, leefden gemiddeld nog 37 maanden voordat hun ziekte verergerde, tegenover gemiddeld 14 maanden voor degenen die geen aanvullende behandeling kregen.
Er waren echter te weinig patiënten die rituximab als deel van hun eerste behandeling hadden gekregen om te kunnen vaststellen of deze patiënten gebaat zouden zijn bij het gebruik van Zevalin als consolidatietherapie.
80% van de patiënten die radioactief gelabeld Zevalin kregen toegediend had een respons, vergeleken bij 56% van de patiënten die rituximab kregen.
De progressietijd van de ziekte na de behandeling was echter gelijk voor beide groepen (rond 10 maanden).
In het aanvullende onderzoek reageerde ongeveer de helft van de patiënten op radioactief gelabeld Zevalin.
Welke risico’ s houdt het gebruik van Zevalin in?
Radioactief gelabeld Zevalin is radioactief en het middel kan mogelijk kanker of erfelijke afwijkingen tot gevolg hebben.
De arts die Zevalin voorschrijft moet er zeker van zijn dat de risico’ s van de blootstelling aan radioactiviteit kleiner zijn dan de risico’ s van de ziekte zelf.
De meest voorkomende bijwerkingen van Zevalin (waargenomen bij meer dan 1 op 10 patiënten) zijn anemie (laag gehalte aan rode bloedcellen), leukocytopenie en neutropenie (laag gehalte aan witte bloedcellen), thrombocytopenie (laag gehalte aan bloedplaatjes), asthenie (zwakte), koorts, stijfheid en misselijkheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zevalin.
Zevalin mag niet worden gebruikt bij patiënten die mogelijk overgevoelig (allergisch) zijn voor ibritumomab, yttriumchloride, muizeneiwitten of enig ander bestanddeel van het middel.
Zevalin mag niet worden toegediend aan patiënten die zwanger zijn of borstvoeding geven.
Waarom is Zevalin goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft besloten dat de voordelen van Zevalin groter zijn dan de risico’ s ervan als consolidatietherapie na remissie bij een eerste behandeling 2/3 van patiënten met folliculair lymfoom en als behandeling van volwassen patiënten met CD20+ folliculair B-cel non-Hodgkin-lymfoom die niet reageren op, of opnieuw ziek worden na behandeling met rituximab.
Het Comité bracht een positief advies uit voor het in de handel brengen van Zevalin.
De handelsvergunning voor Zevalin werd in eerste instantie verleend ‘ onder uitzonderlijke omstandigheden’ aangezien het niet mogelijk was gebleken uitputtende informatie over het middel te verkrijgen.
Aangezien de firma de gevraagde aanvullende informatie heeft aangeleverd, zijn de ‘ uitzonderlijke omstandigheden’ sinds 22 mei 2008 niet langer van kracht.
Overige informatie over Zevalin:
De Europese Commissie heeft op 16 januari 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zevalin verleend aan de firma Bayer Schering AG.
Deze vergunning werd verlengd op 16 januari 2009.
Klik hier voor het volledige EPAR voor Zevalin.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpakkingsgrootte
EU/1/03/264/001
Zevalin
1,6 mg/ml
Kit voor een radioactief geneesmiddel voor infusie
Intraveneus gebruik
Injectieflacon (glas)
2 ml
Inhoud kit:
1 injectieflacon met ibritumomabtiuxetan, 1 injectieflacon met natriumacetaatoplossing, 1 injectieflacon buffer en 1 lege reactieflacon
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zevalin 1,6 mg/ml, Kit voor radiofarmaceutisch preparaat voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Ibritumomabtiuxetan *
1,6 mg/ml
Een injectieflacon bevat 3,2 mg ibritumomabtiuxetan.
* geproduceerd door een genetisch gemodificeerde Chinese-hamster-ovarium (CHO) - cellijn geconjugeerd aan de chelaatvormer MX-DTPA.
Zevalin wordt geleverd als een kit voor de bereiding van met yttrium-90 gelabeld ibritumomabtiuxetan.
De eindsamenstelling na radiolabeling bevat 2,08 mg ibritumomabtiuxetan in een totaal volume van 10 ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Kit voor radiofarmaceutisch preparaat voor infusie
Heldere, kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Het met [90Y]-radioactief gelabelde Zevalin is geïndiceerd als consolidatietherapie na remissie- inductie bij voorheen onbehandelde patiënten met folliculair lymfoom.
Het voordeel van Zevalin na behandeling met rituximab in combinatie met chemotherapie is niet vastgesteld.
Het met [90Y]-radioactief gelabelde Zevalin is geïndiceerd voor de behandeling van volwassen patiënten met recidieven van of refractair CD20+ folliculair B-cel non-Hodgkin lymfoom (NHL) na behandeling met rituximab.
4.2 Dosering en wijze van toediening
[90Y]-radioactief gelabeld Zevalin mag uitsluitend worden verwerkt en toegediend door gekwalificeerd personeel met de juiste bevoegdheden voor het gebruik van en omgang met radionucleïden, binnen een daarvoor aangewezen klinische afdeling.
Bereiding, gebruik, verplaatsing, opslag en verwijdering van radionucleïden zijn onderworpen aan de regels en/ of relevante vergunningen van de officiële instanties ter plaatse.
Infusies moeten onder nauwlettend toezicht van een ervaren arts worden toegediend, waarbij volledige resuscitatiefaciliteiten direct beschikbaar moeten zijn (zie voor radiofarmaceutische voorzorgsmaatregelen ook de rubrieken 4.4, 6.6 en 12).
Zevalin mag pas na voorbehandeling met rituximab worden gebruikt.
Zie de productinformatie voor rituximab voor gedetailleerde richtlijnen voor het gebruik ervan.
2 De bereide infusieoplossing moet langzaam gedurende 10 minuten intraveneus worden toegediend, en mag niet als intraveneuze bolus worden gebruikt.
De [90Y]-radioactief gelabelde Zevalin-oplossing moet worden bereid volgens de instructies in paragraaf 12.
Voor instructies voor het verwijderen, zie rubriek 6.6.
Het percentage radio-incorporatie van het bereide [90Y]-radioactief gelabelde Zevalin moet vòòr toediening aan de patiënt volgens de in paragraaf 12 beschreven procedure worden gecontroleerd.
Indien de gemiddelde radiochemische zuiverheid minder dan 95% is, mag de bereiding niet worden toegediend.
De aanbevolen radioactiviteit voor patiënten die Zevalin als monotherapie krijgen toegediend is:
- patiënten met 150.000 of meer plaatjes per mm3:
15 MBq [90Y]-radioactief gelabeld Zevalin per
kg lichaamsgewicht tot een maximum van 1200 MBq.
- patiënten met minder dan 150.000, maar meer dan 100.000 plaatjes per mm3:
11 MBq [90Y]-
radioactief gelabeld Zevalin per kg lichaamsgewicht tot een maximum van 1200 MBq.
De aanbevolen radioactiviteit voor patienten die Zevalin als consolidatietherapie ontvangen na remissie- inductie is:
- patiënten met 150.000 of meer plaatjes per mm3:
15 MBq [90Y]-radioactief gelabeld Zevalin per
kg lichaamsgewicht tot een maximum van 1200 MBq.
- patiënten met minder dan 150.000 plaatjes per mm3 mogen geen Zevalin als
consolidatietherapie toegediend krijgen.
[90Y]-radioactief gelabeld Zevalin kan direct worden geïnfundeerd door de flow van een infusiezak te stoppen en het direct in de lijn toe te dienen.
Tussen de patiënt en de infuusaansluiting moet een filter met een lage eiwitbinding van 0,2 of 0,22 micron zijn geplaatst.
Spoel de lijn door met ten minste 10 ml natriumchloride-oplossing in een concentratie van 9 mg/ ml (0,9%) na de infusie van [90Y]- radioactief gelabeld Zevalin.
De behandeling bestaat uit twee intraveneuze toedieningen van rituximab en één toediening van [90Y]- radioactief gelabeld Zevalin in onderstaande volgorde:
Op dag 1: een intraveneuze infusie van rituximab.
250 mg/ m2 rituximab.
Op dag 7, 8 of 9: een intraveneuze infusie van rituximab kort vóór de toediening van [90Y]-radioactief gelabeld Zevalin.
250 mg/ m2 rituximab.
Infusie [90Y]-radioactief gelabeld Zevalin: er wordt gedurende 10 minuten een infusie gegeven van [90Y]-radioactief gelabeld Zevalin tot een maximumdosis van 1200 MBq.
Indien de gemiddelde radiochemische zuiverheid minder dan 95% is, mag de bereiding niet worden toegediend.
Herhaalde toediening Gegevens over herhalingsbehandeling van patiënten met [90Y]-radioactief gelabeld Zevalin zijn niet beschikbaar.
Kinderen:
Er is geen ervaring bij kinderen of adolescenten jonger dan 18 jaar.
3 4.3 Contra-indicaties
- Overgevoeligheid voor ibritumomabtiuxetan, voor yttriumchloride, voor rituximab, voor
andere muizeneiwitten of voor één van de hulpstoffen.
- Zwangerschap en borstvoeding
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Omdat het therapeutisch regime van Zevalin ook het gebruik van rituximab omvat, moet ook de informatie bij het voorschrijven van rituximab worden geraadpleegd.
Radiofarmaceutische middelen mogen uitsluitend worden gebruikt door gekwalificeerd personeel dat bevoegd is voor het gebruik van en de omgang met radionucleïden.
Dit radiofarmacon mag uitsluitend in ontvangst worden genomen en worden gebruikt en toegediend door hiertoe bevoegde personen binnen een daarvoor aangewezen klinische afdeling.
Ontvangst, opslag, gebruik, verplaatsing en verwijdering zijn onderworpen aan de regelgeving en/ of de relevante vergunningen van de plaatselijke officiële bevoegde instanties.
Radiofarmaca dienen door de gebruiker te worden bereid op een manier die voldoet aan zowel de veiligheidsvereisten betreffende straling als de farmaceutische kwaliteitsvereisten.
Er dienen gepaste steriliteitsvoorzorgen te worden genomen, overeenkomstig 'Good Manufacturing Practice 'voor farmaceutica.
Bij de meeste patiënten leidt toediening van Zevalin tot ernstige en langdurige cytopenie die over het algemeen reversibel van aard is.
In een klinisch onderzoek waarbij Zevalin ter stabilisatie werd toegediend na een eerdere eerstelijnsbehandeling met chemotherapie, werd een grotere frequentie van ernstige en langdurige neutropenie en trombocytopenie waargenomen bij patiënten aan wie binnen 4 maanden na chemotherapie met een combinatie van fludarabine met mitoxantron en/ of cyclofosfamide Zevalin werd toegediend in vergelijking met die patiënten die een andere vorm van chemotherapie ontvingen.
Daarom kan na regimes die fludarabine bevatten het risico van hematologische toxiciteiten bij kortdurende toediening van Zevalin (< 4 maanden) groter zijn.
[90Y]-radioactief gelabeld Zevalin mag niet worden toegediend aan patiënten bij wie er een risico bestaat van het optreden van tekenen van levensbedreigende hematologische toxiciteit.
Patiënten die Zevalin als consolidatietherapie krijgen toegediend, dienen te zijn hersteld van chemotherapie en moeten vóór toediening van Zevalin een neutrofielentelling van > 1.500/ mm3 en een bloedplaatjestelling van > 150.000 hebben.
Zevalin mag niet worden toegediend aan de hieronder vermelde patiënten aangezien de veiligheid en werkzaamheid niet zijn vastgesteld:
- patiënten bij wie meer dan 25% van het beenmerg door lymfoomcellen is geïnfiltreerd,
- patiënten die eerder externe bestralingen van meer dan 25% van het actieve beenmerg hebben
ondergaan,
- patiënten die Zevalin als monotherapie krijgen met < 100.000 plaatjes/ mm3 en patiënten die
Zevalin als consolidatietherapie krijgen met < 150.000 plaatjes/ mm3,
- patiënten met neutrofieltellingen van < 1.500/ mm3,
- patiënten die eerder een beenmergtransplantatie of stamcelondersteuning hebben ondergaan,
- kinderen en adolescenten die jonger zijn dan 18 jaar.
Patiënten mogen gedurende zowel 2 weken vóór de behandeling met Zevalin als gedurende twee weken ná afronding van het regime geen groeifactorbehandelingen, zoals G-CSF, ondergaan vanwege de potentiële gevoeligheid van zich snel delende myeloïde cellen voor bestraling.
Bijzondere voorzichtigheid is geboden met betrekking tot beenmergdepletie.
4 Patiënten bij wie vóór de behandeling met Zevalin muizeneiwitten werden toegediend, moeten op humane anti-muis-antilichamen (HAMA) worden getest.
Patiënten die HAMA hebben ontwikkeld, kunnen allergische of overgevoeligheidsreacties vertonen bij behandeling met Zevalin of andere muizeneiwitten.
Tijdens of na infusie met rituximab kunnen ernstige infusiereacties optreden, wat gepaard kan gaan met pijn op de borst, cardiogene shock, myocardinfarct, longoedeem, ventrikelfibrilleren, apneu, bronchospasme, dyspneu, hypoxie, angioneurotisch oedeem, roodheid in het gezicht, hypotensie, ARDS, en longinfiltratie.
Infusiegerelateerde bijwerkingen als gevolg van het gebruik van Zevalin komen minder vaak voor en zijn minder ernstig van aard.
Na intraveneuze toediening van eiwitten aan patiënten zijn bij minder dan 1% van de patiënten anafylactische en andere overgevoeligheidsreacties gemeld.
Er moeten dan ook middelen voor de behandeling van overgevoeligheidsreacties, bijvoorbeeld adrenaline, antihistaminica en corticosteroïden, beschikbaar zijn voor onmiddellijk gebruik in geval van een allergische reactie tijdens toediening van rituximab en radioactief gelabeld Zevalin.
Na het gebruik van Zevalin dienen patiënten in het algemeen op HAMA te worden getest vóór elke vervolgbehandeling met muizeneiwitten.
Ernstige mucocutane reacties, inclusief het syndroom van Stevens-Johnson met fatale afloop, zijn zelden gemeld in samenhang met het Zevalin-behandelingsschema, waarin ook rituximab en radioactief gelabelde Zevalin zijn opgenomen.
De aanvang van de bijwerkingen varieerde van dagen tot maanden.
Als patiënten een mucocutane reactie doormaakt, mogen zij daarna geen delen van het Zevalin-regime meer ontvangen.
Er is geen langdurige onderzoek bij dieren verricht naar het effect op fertiliteit en reproductie.
In verband met de aard van de stof moeten tijdens behandeling met Zevalin en gedurende een periode van 12 maanden daarna zowel vrouwen in de vruchtbare leeftijd als mannen een effectieve vorm van contraceptie gebruiken.
De veiligheid van immunisatie met vaccins, in het bijzonder vaccins met levend virus, na behandeling met Zevalin is niet onderzocht.
Het vermogen van vaccins om bij de mens een primaire of anamnestische humorale reactie op te wekken is eveneens niet onderzocht.
Er zijn geen gegevens beschikbaar over patiënten met CZS-lymfoom, omdat deze patiënten niet geïncludeerd waren in klinische onderzoeken.
Goede controle op tekenen van extravasatie tijdens de injectie van Zevalin is nodig om stralingsgeassocieerde weefselbeschadiging te voorkomen.
Als er tekenen of symptomen van extravasatie optreden, moet de infusie direct worden gestopt en opnieuw begonnen worden in een andere ader.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen interacties met andere geneesmiddelen bekend.
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er is geen onderzoek met ibritumomabtiuxetan naar de voortplanting bij dieren uitgevoerd.
Daar bekend is dat IgG de placenta passeert en vanwege het gelijktijdig gebruik van straling mag Zevalin niet tijdens de zwangerschap worden gebruikt.
Bij vrouwen moet zwangerschap voor het begin van de behandeling worden uitgesloten.
In verband met de aard van de stof moeten zowel vrouwen in de vruchtbare leeftijd als mannen tijdens behandeling met Zevalin en gedurende 12 maanden na de behandeling een effectieve vorm van contraceptie gebruiken.
Wanneer het noodzakelijk is om Zevalin aan vrouwen in de vruchtbare leeftijd toe te dienen, dan moet steeds naar zwangerschap worden geïnformeerd.
Elke vrouw die een menstruatie heeft overgeslagen, moet tot het tegendeel is bewezen
Het is niet bekend of ibritumomabtiuxetan bij de mens in de moedermelk wordt uitgescheiden.
Omdat humaan IgG bij de mens in de moedermelk wordt uitgescheiden en omdat de kans op absorptie en immunosuppressie bij de zuigeling onbekend is, moeten vrouwen het geven van borstvoeding staken.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Zevalin kan de rijvaardigheid en het vermogen om machines te bedienen beïnvloeden, aangezien duizeligheid als een veel voorkomende bijwerking is gemeld.
4.8 Bijwerkingen
De stralingsdosis als gevolg van therapeutische blootstelling kan tot secundaire maligniteiten leiden en tot het optreden van erfelijke stoornissen.
Het is noodzakelijk ervoor te zorgen dat de stralingsrisico’ s kleiner zijn dan de risico’ s van de ziekte zelf.
Bij de meerderheid van de patiënten kan worden verwacht dat zich bijwerkingen zullen gaan voordoen.
De frequenties van de hieronder vermelde bijwerkingen (zeer vaak ≥ 1/ 10, vaak ≥ 1/ 100 tot < 1/ 10, soms ≥ 1/ 1.000 tot < 1/ 100, zelden ≥ 1/ 10.000 tot < 1/ 1.000 of zeer zelden < 1/ 10.000) zijn op gegevens uit klinisch onderzoek gebaseerd.
Ongunstige reacties op geneesmiddelen die bij post- marketing-ervaringen zijn gemeld, worden apart beschreven.
De ongunstige reacties op geneesmiddelen hangen op zijn minst mogelijk samen met het Zevalin-behandelingsschema waarin ook rituximab en radioactief gelabelde Zevalin zijn opgenomen.
Anafylactische reacties en overgevoeligheid Na intraveneuze toediening van eiwitten aan patiënten zijn bij minder dan 1% van de patiënten anafylactische en andere overgevoeligheidsreacties gemeld.
Er moeten dan ook middelen voor de behandeling van overgevoeligheidsreacties, bijvoorbeeld adrenaline, antihistaminica en corticosteroïden, beschikbaar zijn voor onmiddellijk gebruik in geval van een allergische reactie tijdens toediening van Zevalin.
Hematologische bijwerkingen Hematologische toxiciteit is in klinisch onderzoek zeer vaak waargenomen en is dosisbeperkend.
De mediane tijd tot dalwaarden van het aantal trombocyten en granulocyten was ongeveer 60 dagen na het begin van de behandeling.
Tijdens klinisch onderzoek naar de indicatie van recidiverende en refractaire NHL, werd Graad 3 of 4 trombocytopenie gemeld met een mediane hersteltijd van 13 en 21 dagen en graad 3 of 4 neutropenie met een mediane hersteltijd van 8 en 14 dagen.
Na behandeling met Zevalin als consolidatietherapie na eerstelijns inductie van remissie, waren de mediane hersteltijden 20 en 35 dagen voor Graad 3 of 4 trombocytopenie en 20 en 28 dagen voor Graad 3 of 4 neutropenie.
Infecties In de eerste 13 weken na behandeling met Zevalin traden bij patiënten zeer vaak infecties op.
Graad 3- en graad 4-infecties werden vaak gemeld.
In de follow-up-periode traden vaak infecties op.
Van deze infecties kwam graad 3 vaak en graad 4 soms voor.
Secundaire maligniteiten Bij vijf van de 211 patiënten die voor behandeling met Zevalin waren aangewezen werd myelodysplasie / acute myeloïde leukemie (AML) gemeld.
Het risico op de ontwikkeling van secundaire myelodysplasie of leukemie na behandeling met alkylerende middelen is algemeen bekend.
Omdat alle patiënten vooraf met alkylerende middelen waren behandeld, leveren de beschikbare resultaten op dit moment onvoldoende informatie op om vast te stellen of Zevalin bijdraagt aan een verhoogde kans op myelodysplasie of over de grootte van het risico.
6 Incidentie van bijwerkingen per Systeem/ orgaanklasse De onderstaande tabel vermeldt bijwerkingen per Systeem/ orgaanklasse: in het algemeen kwamen infecties ongeacht de oorzaak zeer vaak voor, maar in de tabel worden deze onder de specifiek gerapporteerde term vermeld.
Systeem/ orgaan- klasse (MedDRA)
Zeer vaak
Vaak
Soms
Zelden
(≥ 1/ 10)
(≥ 1/ 100 tot < 1/ 10)
(≥ 1/ 1.000 tot < 1 / 100)
(≥ 1/ 10.000 tot < 1/ 1.000)
Infecties en parasitaire aandoeningen
Infectie *, sepsis *, longontsteking *, urineweginfectie, orale moniliase,
Neoplasmata benigne, maligne en niet gespecificeerd (incl. cysten en poliepen)
Tumorpijn, myelodysplastisch syndroom / acute myeloïde leukemie *
Meningeoom
Bloed- en lymfestelsel- aandoeningen
Trombocytopenie, leukocytopenie, neutropenie, anemie *
Febriele neutropenie, pancytopenie *, lymfocytopenie
Immuunsysteem- aandoeningen Voedings- en stofwisselings- stoornissen
Overgevoeligheids- reactie Anorexie
Psychische stoornissen Zenuwstelsel- aandoeningen Hartaandoeningen
Angst, slapeloosheid Duizeligheid, hoofdpijn
Tachycardie
Bloedvat- aandoeningen
Bloeding tijdens trombocytopenie *
Intracraniële bloeding tijdens trombocytopenie *
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Hoesten, rinitis
Maagdarmstelsel- Misselijkheid aandoeningen
Braken, buikpijn, diarree, dyspepsie, keelirritatie, obstipatie
Huid- en onderhuid- aandoeningen
Uitslag, pruritus,
Skeletspierstelsel-
Artralgie,
7 Systeem/ orgaan- klasse (MedDRA)
Zeer vaak
Vaak
Soms
Zelden
(≥ 1/ 10)
(≥ 1/ 100 tot < 1/ 10)
(≥ 1/ 1.000 tot < 1 / 100)
(≥ 1/ 10.000 tot < 1/ 1.000)
* in klinisch onderzoek of bij post-marketing ervaringen is een fatale afloop waargenomen
De meest geschikte MedDRA-term voor het beschrijven van een bepaalde bijwerking is vermeld, samen met synoniemen en verwante aandoeningen.
De gebruikte bijwerkingenterminologie is gebaseerd op MedDRA versie 9.1.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Ziekteprogressie is de natuurlijke ontwikkeling van de onderliggende ziekte.
Tijdens het onderzoek onder 204 patiënten die Zevalin ontvingen na eerstelijns remissie-inductie werden vaker infecties waargenomen dan beschreven in bovenstaande tabel (zeer vaak).
Daarnaast werden tijdens dit onderzoek de volgende bijwerkingen waargenomen:
• MedDRA SOC Algemene aandoeningen en toedieningsplaatsstoornissen: vermoeidheid (zeer vaak)
• MedDRA SOC Bloedvataandoeningen: petechiën (zeer vaak), hypertensie (vaak), hypotensie (vaak)
• MedDRA SOC Voortplantingsstelsel- en borstaandoeningen: amenorroe (vaak)
MedDRA SOC Huid- en onderhuidaandoeningen
Mucocutane reacties, waaronder het syndroom van Stevens-Johnson met fatale afloop, zijn zelden gemeld in post-marketing-ervaringen.
MedDRA SOC Algemene aandoeningen en toedieningsplaatsstoornissen Enkele op zichzelf staande gevallen van extravasatie zijn gemeld met daaropvolgend een reactie op de infusieplaats, zoals dermatitis, afschilfering en plaatselijke zweren.
Er zijn enkele gevallen gemeld die laten zien dat met Zevalin geassocieerde straling schade kan aanrichten aan het omliggende weefsel van een lymfoom en complicaties kan veroorzaken door lymfomatische zwelling.
Omdat het therapeutisch regime van Zevalin ook het gebruik van rituximab omvat, moet ook de informatie bij het voorschrijven van rituximab worden geraadpleegd.
4.9 Overdosering
8 In klinisch onderzoek is overdosering met [90Y]-radioactief gelabeld Zevalin tot 19,2 MBq/ kg voorgekomen.
De verwachte hematologische toxiciteit is waargenomen, waaronder graad 3 of 4.
De patiënten herstelden van deze toxiciteitsverschijnselen en overdosering leidde niet tot een ernstige of fatale afloop.
Er is geen specifiek antidotum bekend voor overdosering met [90Y]-radioactief gelabeld Zevalin.
De behandeling bestaat uit het staken van de toediening van Zevalin en ondersteunende therapie, mogelijk met groeifactoren.
Indien beschikbaar moet ter behandeling van de hematologische toxiciteit autologe stamcelondersteuning worden toegediend.
Indien per ongeluk het zuivere radiofarmaceutische precursorproduct yttrium-90 wordt toegediend, raadpleeg dan de productinformatie voor yttrium-90.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: verschillende therapeutische radioactieve geneesmiddelen, ATC- code:
V10XX02
Ibritumomabtiuxetan is een recombinant muizen IgG1 kappa monoklonaal antilichaam specifiek voor het B-cel antigeen CD20.
Ibritumomabtiuxetan bindt aan het CD20-antigeen dat zich op het oppervlak van maligne en normale B-lymfocyten bevindt.
Tijdens de rijping van B-cellen wordt CD20 voor het eerst tot expressie gebracht in het middenstadium van de B-lymfoblast (pre-B-cel) en gaat verloren in het laatste stadium van de rijping van B-cellen tot plasmacellen.
Het wordt niet van het celoppervlak afgestoten en het wordt na binding met het antilichaam niet geïnternaliseerd.
Het geconjugeerde antilichaam heeft een schijnbare affiniteitsconstante voor het CD20-antigeen van ongeveer 17 nM.
Het bindingspatroon is zeer beperkt, zonder kruisreactiviteit voor andere leukocyten of andere humane weefseltypen.
[90Y]-radioactief gelabeld Zevalin bindt zich specifiek aan B-cellen, waaronder maligne cellen met CD20-expressie.
De isotoop yttrium-90 is een zuivere β -straler en heeft een gemiddeld bereik van ongeveer 5 mm.
Hierdoor is de isotoop in staat zowel doelcellen als naburige cellen te doden.
Voorbehandeling met rituximab is noodzakelijk om de circulerende B-cellen te verwijderen, waardoor Zevalin de straling specifieker aan de lymfomen kan afgeven.
Rituximab wordt in een lagere dosis toegediend dan de goedgekeurde monotherapie.
Behandeling met [90Y]-radioactief gelabeld Zevalin leidt ook tot depletie van normale CD20+ B- cellen.
Farmacodynamische analyse heeft aangetoond dat dit een tijdelijk effect was; het herstel van de normale B-cellen begon binnen zes maanden en de mediane B-celtellingen lagen binnen 9 maanden na behandeling binnen het normale bereik.
De veiligheid en de werkzaamheid van het behandelingsschema van Zevalin werden geëvalueerd in twee onderzoeken die in meerdere centra werden verricht, waaraan in totaal 197 proefpersonen deelnamen,.
Het behandelingsschema van Zevalin werd in twee stappen toegediend (zie 4.2).
100.000 tot 149.000 cellen/ mm3) deelnamen, verder gedefinieerd.
Onderzoek 1 was een onderzoek zonder controlegroep bij 54 patiënten met een recidiverend folliculair lymfoom refractair voor behandeling met rituximab.
Patiënten werden als refractair beschouwd indien hun voorgaande behandeling met rituximab niet resulteerde in een totale of gedeeltelijke respons, of
Het primaire eindpunt voor werkzaamheid van het onderzoek was het totale responspercentage (TRP) waarbij gebruik werd gemaakt van de Internationale Workshop Responscriteria (IWRC).
Secundaire eindpunten voor werkzaamheid waren onder meer de tijd tot aan progressie van de ziekte (TTP) en responsduur (DR).
In een secundaire analyse waarbij de objectieve respons op het behandelingsschema met Zevalin werd vergeleken met hetgeen werd waargenomen bij de meest recente behandeling met rituximab, was de mediane responsduur na het behandelingsschema met
In tabel 1 worden de werkzaamheidsgegevens van dit onderzoek samengevat.
Onderzoek 2 was een gerandomiseerd, gecontroleerd onderzoek dat in meerdere centra plaatsvond, waarbij het behandelingsschema van Zevalin werd vergeleken met behandeling met rituximab.
Het onderzoek werd verricht bij 143 patiënten met recidieven van of met refractair low-grade of folliculair non-Hodgkin-lymfoom (NHL), of met getransformeerd B-cel NHL.
In totaal ontvingen 73 patiënten het Zevalin-behandelingsschema en 70 patiënten ontvingen gedurende 4 weken wekelijks rituximab in de vorm van een intraveneus infuus van 375 mg/ m2.
Het primaire eindpunt voor werkzaamheid van het onderzoek was het bepalen van de TRP met behulp van de IWRC (zie tabel 1).
56%, p = 0,002).
De secundaire eindpunten, responsduur en tijd tot aan progressie, waren in de twee behandelingsarmen niet significant verschillend.
Tabel 1.
Samenvatting van de werkzaamheidsgegevens1
Onderzoek 1
Onderzoek 2
Zevalin Zevalin
behandelings- schema
behandelings- schema
N = 54
N = 73
N = 70
(%) Complete
74
80
56
responspercentage (%)
15
30
16
CRu-percentage (%) 3,4 Mediane DR
4
4
[0,5-24,9+]
[1,0-30,1+]
[1,1-25,9+]
[0,8-31,5+]
IWRC:
4 Responsduur: interval vanaf de aanvang van de respons tot aan de progressie van de ziekte 5 '+ 'duidt op een aanhoudende respons.
6 Tijd tot aan progressie van de ziekte: interval vanaf de eerste infusie tot aan progressie van de ziekte.
Onderzoek 3 was een onderzoek zonder controlegroep met 30 patiënten met recidieven van of met refractair low-grade, folliculair of getransformeerd B-cel NHL die leden aan een lichte vorm van trombocytopenie (trombocytenaantal 100.000 tot 149.000 cellen/ mm3).
Patiënten bij wie het beenmerg voor ≥ 25% door het lymfoom was aangetast en/ of patiënten met een ontoereikende beenmergvoorraad werden van het onderzoek uitgesloten.
10 stamcelondersteuning; eerdere externe bestralingen van meer dan 25% van het actieve beenmerg hebben ondergaan; een trombocytenaantal van < 100.000 cellen/ mm3, of een neutrofielenaantal van < 1.500 cellen/ mm3.
In dit onderzoek werd een aanpassing van het Zevalin-behandelingsschema met een lagere [90Y]-Zevalin-activiteit per kg lichaamsgewicht (11 MBq/ kg) gebruikt.
Er werden objectieve, duurzame klinische responsen waargenomen [67% TRP (95% CI:
48-85%), 11,8 maanden mediane DR (spreiding:
4-17 maanden)] en deze resulteerden in een grotere incidentie van hematologische toxiciteit (zie 4.8) dan bij onderzoek 1 en 2.
Onderzoek 4 was een onderzoek naar de werkzaamheid en veiligheid van Zevalin consolidatietherapie bij patiënten met gevorderd folliculair lymfoom die reageerden op eerstelijns chemotherapie.
CD20-positieve graad 1 of 2 folliculair lymfoom; stadium III of IV bij diagnose; normale perifere bloedcelaantallen; < 25% beenmergbetrokkenheid; leeftijd ≥ 18 jaar; en complete (CR/ CRu) of partiële (PR) respons na eerstelijns chemotherapie bepaald door middel van lichamelijk onderzoek, CT-scans en bergmergbiopsie.
Na voltooiing van de inductietherapie werden patiënten gerandomiseerd aan Zevalin (250 mg/ m2 rituximab op dag -7 en dag 0, gevolgd op dag 0 door 15 MBq/ kg lichaamsgewicht Zevalin; maximale dosis 1200 MBq; [n=208]) of geen verdere behandeling (controlegroep; n=206) toegediend te krijgen.
Inductietherapieën waren CVP n=106, CHOP (-achtig) n=188, fludarabinecombinaties n=22, chloorambucil n=39 en rituximab- chemotherapiecombinaties n=59.
Met een mediane follow-up van 2,9 jaar was de mediane progressie vrije overleving (PFS, Progression Free Survival) gestegen van 13,5 maanden (controlegroep) naar 37 maanden (Zevalin; p < 0,0001); HR 0,465).
54,6 maanden (p=0,015; HR 0,613).
Na Zevalin consolidatietherapie converteerden 77% van de patiënten in de PR groep naar CR.
Patiënten van wie de responsstatus na Zevalin veranderde van PR naar CR lieten een significant langere mediane progressie vrije overlevingsduur (986 dagen) zien in vergelijking met patiënten die in een PR bleven (mediane progressie vrije overlevingsduur van 460 dagen; p=0,0004).
In totaal zaten 87% van de patiënten in CR(u); 76% in CR en 11% in CRu.
5.2 Farmacokinetische gegevens
Bij patiënten die een intraveneus infuus van 250 mg/ m2 rituximab kregen toegediend, gevolgd door intraveneuze injecties met 15 MBq/ kg [90Y]-radioactief gelabeld Zevalin was de mediane effectieve serumhalfwaardetijd van [90Y]-radioactief gelabeld Zevalin 28 uur.
Omdat yttrium-90 een stabiel complex met ibritumomabtiuxetan vormt, volgt de biodistributie van het radiolabel de biodistributie van het antilichaam.
Bestraling door de geëmitteerde bètadeeltjes van yttrium-90 treedt op in een straal van 5 mm rondom de isotoop.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig uit onderzoeken op het gebied van toxiciteit bij enkelvoudige of herhaalde dosering.
De schattingen van de stralingsdosis bij de mens, afkomstig van onderzoek naar biodistributie bij muizen met [90Y]- of [111In]-radioactief gelabeld ibritumomabtiuxetan, voorspelden een acceptabel stralingsniveau voor normaal humaan weefsel met beperkte stralingsniveaus voor skelet en beenmerg.
Het verbindingschelaat tiuxetan vormt een stabiel complex met de radio-isotopen yttrium-90 en indium-111 en er wordt slechts een te verwaarlozen afbraak ten gevolge van radiolyse verwacht.
De toxiciteitsonderzoeken met enkelvoudige en herhaalde doses van de niet-radioactieve verbinding bij cynomolgus-apen duidden niet op andere risico’ s dan de verwachte B-celdepletie ten gevolge van het gebruik van ibritumomabtiuxetan alleen of in combinatie met rituximab.
Er is geen onderzoek uitgevoerd naar de reproductie- en ontwikkelingstoxiciteit (zie rubrieken 4.4 en 4.6).
11 Er is geen onderzoek gedaan naar de potentiële mutageniteit en carcinogeniciteit van Zevalin.
Vanwege de blootstelling aan ioniserende straling van het radiolabel moet wel rekening worden gehouden met een kans op mutagene en carcinogene effecten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ibritumomabtiuxetan-injectieflacon:
Natriumchloride Water voor injecties
Natriumacetaat-injectieflacon:
Natriumacetaat Water voor injecties
Bufferinjectieflacon Humaan albumineoplossing Natriumchloride Dinatriumfosfaat dodecahydraat Natriumhydroxide Kaliumdiwaterstoffosfaat Kaliumchloride Diëthyleentriaminepenta-azijnzuur Zoutzuur, verdund Water voor injecties
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 12.
Er zijn geen onverenigbaarheden waargenomen tussen Zevalin en infusiesets.
6.3 Houdbaarheid
4 jaar.
De oplossing moet na radiolabeling onmiddellijk worden gebruikt.
De chemisch en fysische stabiliteit bij gebruik is aangetoond gedurende 8 uur bij een temperatuur van 2 °C – 8 °C en met bescherming tegen licht.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast (2 °C – 8 °C).
Niet invriezen.
Bewaar het product in de originele verpakking om het tegen licht te beschermen.
Voor de bewaarcondities van het radioactief gelabelde geneesmiddel, zie rubriek 6.3.
Dit product moet conform de van toepassing zijnde lokale regelgeving voor radioactieve materialen worden bewaard.
6.5 Aard en inhoud van de verpakking
12 2 ml ibritumomabtiuxetan-oplossing in een injectieflacon (glas type I) met een rubberen stop (met teflon bekleed broombutyl)
2 ml natriumacetaatoplossing in een injectieflacon (glas type I) met een rubberen stop (met teflon bekleed broombutyl)
10 ml bufferoplossing in een injectieflacon (glas type I) met een rubberen stop (met teflon bekleed broombutyl)
10 ml lege reactieflacon (glas type I) met een rubberen stop (met teflon bekleed broombutyl)
Per kit verpakt
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Bereiding
Er dienen adequate steriele technieken en voorzorgsmaatregelen voor verwerking van radioactief materiaal te worden toegepast.
Tijdens de bereiding en de bepaling van de radiochemische zuiverheid van [90Y]-radioactief gelabeld Zevalin moeten waterdichte handschoenen worden gebruikt.
Zie rubriek 12 voor instructies voor de bereiding.
Stralingsbescherming
Er moeten derhalve conform de van toepassing zijnde regelgeving voorzorgsmaatregelen voor stralingsbescherming worden getroffen.
Afval
Eventueel ongebruikt product of afvalmateriaal dient overeenkomstig de lokale voorschriften te worden verwijderd.
Besmet materiaal moet als radioactief afval op de voorgeschreven wijze worden verwijderd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG 13342 Berlijn Duitsland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 03/ 264/ 001
9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
16 januari 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
13 11.
DOSIMETRIE
Yttrium-90 vervalt door de emissie van hoog-energetische bètadeeltjes, met een fysische halfwaardetijd van 64,1 uur (2,67 dagen).
Het product van het radioactieve verval is het stabiele zirconium-90.
Het bereik van de bèta-emissie (χ 90) door yttrium-90 in weefsel is 5 mm.
Analyses van de geschatte geabsorbeerde stralingsdosis zijn uitgevoerd door gebruik te maken van kwantitatieve beeldvorming met de gammastraler [111In]-radioactief gelabeld Zevalin, afname van bloedmonsters en het MIRDOSE3-softwareprogramma.
De imaging-dosis [111In]-radioactief gelabeld Zevalin werd altijd onmiddellijk na een infuus met 250 mg/ m² rituximab gegeven, dat wordt toegediend om het aantal perifere CD20+ cellen te verminderen en om de biodistributie te optimaliseren.
Na toediening van [111In]-radioactief gelabeld Zevalin werden op maximaal acht tijdstippen scans van het hele lichaam gemaakt waarbij zowel anterior als posterior afbeeldingen werden verkregen.
Op maximaal acht tijdstippen werden bloedmonsters afgenomen om de verblijfstijd voor het rode beenmerg te berekenen.
Op basis van dosimetriestudies met [111In]-gelabeld Zevalin werd de geschatte stralingsdosis voor individuele organen na toediening van [90Y]-radioactief gelabeld Zevalin met een activiteit van 15 MBq en 11,1 MBq volgens de Medical Internal Radiation Dosimetry (MIRD) berekend (Tabel 2).
De geschatte geabsorbeerde stralingsdoses voor normale organen waren aanzienlijk lager dan de vastgestelde bovenste veiligheidsgrenzen.
Dosimetrieresultaten van individuele patiënten gaven geen voorspelling van de toxiciteit van [90Y]-gelabeld Zevalin.
Tabel 2.
Geschatte geabsorbeerde doses straling van [90Y]-Zevalin
[90Y]-Zevalin mGy/ MBq
Mediaan
Spreiding
Milt1 Lever1 Onderste dikke darmwand1 Bovenste dikke darmwand1 1
9,4 4,8 4,7 3,6
1,8 - 20,0 2,9 - 8,1 3,1 – 8,2 2,0 – 6,7
Hartwand 1
2,9
1,5 - 3,2
Longen Testes1 Dunne darm1 Rode beenmerg2 Blaaswand3
2
2,0 1,5 1,4 1,3 0,9
1,2 - 3,4 1,0 – 4,3 0,8 – 2,1 0,6 - 1,8 0,7 - 1,3
Botoppervlakken 3
0,9
0,5 - 1,2
Eierstokken 3
0,4
0,3 - 0,5
Uterus Bijnieren3 Hersenen3 Borsten3 Galblaaswand3
0,4 0,3 0,3 0,3 0,3
0,3 - 0,5 0,2 - 0,5 0,2 - 0,5 0,2 - 0,5 0,2 - 0,5
14 Tabel 2.
Geschatte geabsorbeerde doses straling van [90Y]-Zevalin
[90Y]-Zevalin mGy/ MBq
Orgaan
Mediaan
Spreiding
Spier3 Pancreas3 Huid3 Maag3
3
0,3 0,3 0,3 0,3
0,2 - 0,5 0,2 - 0,5 0,2 - 0,5 0,2 - 0,5
Thymus
3
0,3
0,2 - 0,5
Schildklier 1
0,3
0,2 - 0,5
Nieren
0,1
0,0 - 0,3
Totale lichaam3
0,5
0,4- 0,7
1
Orgaan regio of interest 2 Sacrum regio of interest 3 Totale lichaam regio of interest
15 12.
INSTRUCTIES VOOR DE BEREIDING VAN RADIOACTIEVE GENEESMIDDELEN
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
Lees de aanwijzingen in het geheel en grondig door voordat de bereidingsprocedure wordt gestart.
Er dienen adequate steriele technieken en voorzorgsmaatregelen voor verwerking van radioactief materiaal te worden toegepast.
Tijdens de bereiding en de bepaling van de radiochemische zuiverheid van [90Y]-radioactief gelabeld Zevalin moeten waterdichte handschoenen worden gebruikt.
Eigenschappen van yttrium-90
• De volgende minimale eigenschappen van yttrium-90 worden aanbevolen:
Concentratie radioactiviteit op het moment van gebruik
1,67 tot 3,34 GBq/ ml
Totale beschikbare activiteit voor afgifte op het moment van gebruik
≥ 1,48 GBq, wat overeenkomt met 0,44 ml tot 0,89 ml yttrium-90-oplossing
HCl-concentratie
0,035-0,045 M
Identificatie chloride
Positief
Identificatie yttrium
Positief
Radiochemische zuiverheid van de yttrium-90- chloride-oplossing
≥ 95% vrij geïoniseerd yttrium-90
Bacteriële endotoxinen
≤ 150 EU/ ml
Steriliteit
Geen groei
Radionucleïde zuiverheid hoeveelheid strontium-90
≤ 0,74 MBq strontium-90 / 37 GBq yttrium-90
Verontreiniging metalen
Totaal metalen*
≤ 50 ppm
Afzonderlijke metalen*
≤ 10 ppm elk
* Metalen die moeten worden opgenomen, moeten worden gebaseerd op de specifieke vervaardigingsprocedure.
Controle van deze metalen kan plaatsvinden door middel van procesvalidatie of door middel van een vrijgiftetest.
• Aanvullende tests die nodig kunnen zijn om de geschiktheid voor gebruik vast te stellen:
Processpecifieke verontreinigingen:
Totaal organisch koolstof (zoals organische chelatoren) Residuen uit proces (bv. ammonia, nitraat) Totale alfa-verontreiniging Totale overige bèta-verontreiniging (non-strontium-90)
Beneden kwantificeringslimiet* Beneden kwantificeringslimiet* Beneden kwantificeringslimiet* Beneden kwantificeringslimiet*
16
Aanwijzingen voor radiolabeling van Zevalin met yttrium-90 Bij de bereiding van [90Y]-gelabeld Zevalin moet steriel, pyrogeenvrij yttrium-90-chloride van de hierboven aangegeven kwaliteit worden gebruikt.
Breng de gekoelde, koude Zevalin-kit vóór radiolabeling op kamertemperatuur (25 °C).
Reinig de rubber doppen van alle injectieflacons in de koude kit en van de injectieflacon met yttrium- 90-chloride met een geschikt, in alcohol gedrenkt wattenstaafje en laat de injectieflacons aan de lucht drogen.
Plaats de reactieflacon van de koude kit in een geschikte beschermhuls (plastic in lood).
Stap 1.
Overbrengen van natriumacetaatoplossing in de reactieflacon Gebruik een steriele spuit van 1 ml om de natriumacetaatoplossing in de reactieflacon over te brengen.
Het volume van de toegevoegde natriumacetaatoplossing is gelijk aan 1,2 maal het volume van yttrium-90-chloride die in stap 2 wordt toegevoegd.
Stap 2.
Overbrengen van yttrium-90-chloride in de reactieflacon Breng steriel 1500 MBq yttrium-90-chloride met een steriele 1 ml spuit over in de reactieflacon met de natriumacetaatoplossing van stap 1.
Meng dit volledig door de gehele binnenkant van de reactieflacon te bedekken.
Meng door de injectieflacon om te keren en te rollen waarbij schuimvorming en schudden van de oplossing vermeden moeten worden.
Stap 3.
Overbrengen van ibritumomabtiuxetan-oplossing in de reactieflacon Gebruik een steriele spuit van 2-3 ml om 1,3 ml ibritumomabtiuxetan-oplossing in de reactieflacon over te brengen.
Meng dit volledig door de gehele binnenkant van de reactieflacon te bedekken.
Meng door de injectieflacon om te keren en te rollen waarbij schuimvorming en schudden van de oplossing vermeden moeten worden.
Incubeer de oplossing van yttrium-90 chloride/ acetaat/ ibritumomabtiuxetan gedurende vijf minuten bij kamertemperatuur.
Labelingstijden van meer dan zes minuten of minder dan vier minuten resulteren in onjuiste radio-incorporatie.
Stap 4.
Toevoegen van de bufferoplossing in de reactieflacon Gebruik een 10 ml spuit met een naald met grote diameter (18-20 G) en zuig hiermee zoveel bufferoplossing op dat het gecombineerde totaalvolume 10 ml is.
Voeg de bufferoplossing na de incubatieperiode van vijf minuten toe aan de reactieflacon waardoor de incubatie wordt beëindigd.
Zuig onmiddellijk voorafgaand aan deze toevoeging een gelijk volume lucht uit de reactieflacon op om de druk te normaliseren.
Voeg de bufferoplossing voorzichtig toe langs de zijkant van de reactieflacon.
Schud het mengsel niet en zorg ervoor dat er geen schuim ontstaat.
Stap 5.
Bepalen van de specifieke radioactiviteit van de reactieflacon met [90Y]-gelabeld Zevalin.
De radiochemische zuiverheid van de radioactief gelabelde oplossing geldt zolang meer dan 95% van het yttrium-90 is opgenomen in het monoklonale antilichaam.
Voor toediening aan de patiënt moet het percentage radio-incorporatie van het bereide [90 Y]- gelabelde Zevalin volgens de hieronder beschreven procedure worden gecontroleerd.
17 Waarschuwing: de dosis voor de patiënt mag niet hoger zijn dan 1200 MBq.
Instructies voor het vaststellen van het percentage radio-incorporatie.
De radio-incorporatiebepaling voor radiochemische zuiverheid wordt uitgevoerd door Instant Thin Layer Chromatography (ITLC) en moet conform de volgende procedure worden uitgevoerd.
Benodigde materialen die niet met de Zevalin-kit worden meegeleverd:
- Chromatografie-ontwikkelkamer
- Mobiele fase:
9 mg/ ml (0,9%) natriumchloride-oplossing, zonder bacteriostatica
- ITLC-strips (zoals ITLC-silicagel (SG)-platen art. nr.
61885, Gelman Sciences, Ann Arbor,
Michigan, VS of gelijkwaardig; afmetingen:
0,5 cm x 6 cm, beginpunt:
1,4 cm, snijlijn:
3,5 cm, oplosmiddelfront:
5,4 cm)
- Scintillatieflacons
6013329, Packard Instruments,
VS of gelijkwaardig)
Procedure van de bepaling:
1.) Breng ongeveer 0,8 ml 0,9% natriumchloride-oplossing over in de ontwikkelkamer waarbij erop gelet wordt dat de vloeistof de markering van het beginpunt op 1,4 cm van de ITCL-strip niet raakt.
2.) Breng met een 1 ml insulinespuit met een 25-tot 26-G-naald een hangende druppel (7-10 µl) [90Y]- radioactief gelabeld Zevalin aan op het beginpunt van de ITLC-strip.
Breng per keer op één strip een druppel aan en voer de bepaling uit met drie ITLC-strips.
Het kan noodzakelijk zijn een verdunning uit te voeren (1:100) voordat het [90Y]-gelabelde Zevalin op de ITLC-strips wordt aangebracht.
3.) Plaats de ITLC-strip in de ontwikkelkamer en laat het oplosmiddelfront voorbij de markering van 5,4 cm lopen.
4.) Neem de ITLC-strip uit de ontwikkelkamer en snijd de strip in twee delen op de snijlijn bij 3,5 cm.
6013329, Packard Instruments, VS of gelijkwaardig).
Tel elke injectieflacon in een bètacounter of een andere geschikte counter gedurende één minuut (c. p. m.), en noteer de netto counts gecorrigeerd voor achtergrond.
5.) Bereken de gemiddelde radiochemische zuiverheid (RCP) als volgt:
6.) Gemiddeld% RCP =
netto c. p. m. onderste helft x 100
netto c. p. m. bovenste helft + netto c. p. m. onderste helft
7.) Indien de gemiddelde radiochemische zuiverheid minder dan 95% is, mag de bereiding niet worden toegediend.
18 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
19 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het (de) biologisch werkzame bestandde(e)l(en)
14 Cambridge Center Cambridge, MA 02142 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Bayer Schering Pharma AG Müllerstrasse 178 13342 Berlijn DUITSLAND
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• AAN DE VERGUNNINGHOUDER GESTELDE VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2)
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Risk Management Plan
De houder van de vergunning voor het in de handel brengen verplicht zich tot het uitvoeren van de studies en aanvullende activiteiten ten aanzien van geneesmiddelenbewaking welke beschreven zijn in het Farmacovigilantieplan, zoals afgesproken in versie 1.1 van het Risk Management Plan (RMP), weergegeven in Module 1.8.2 van de Aanvraag voor een vergunning voor het in de handel brengen en enige navolgende bijgewerkte versie van het RMP, vastgesteld door de CHMP.
Wanneer nieuwe informatie wordt ontvangen die van invloed kan zijn op de huidige Veiligheidsspecificatie, het Farmacovigilantieplan of op risicominimalisatie-activiteiten
Binnen 60 dagen na het bereiken van een belangrijke (farmacovigilantie- of risicominimalisatie-) mijlpaal
20
• Op verzoek van de EMEA
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Zevalin 1,6 mg/ml Kit voor radiofarmaceutisch preparaat voor infusie Ibritumomabtiuxetan
2.
GEHALTE AAN WERKZAME STOF(FEN)
Een ml bevat ibritumomabtiuxetan*
1,6 mg per ml
Een injectieflacon bevat 3,2 mg ibritumomabtiuxetan.
*geproduceerd door een genetisch gemodificeerde Chinese-hamster-ovarium (CHO)-cellijn geconjugeerd aan de chelaatvormer MX-DTPA.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Kit voor bereiding van radiofarmacon voor infusie (in injectieflacons):
3,2 mg ibritumomabtiuxetan in natriumchlorideoplossing
2 ml natriumacetaatoplossing
10 ml bufferoplossing: humaan albumineoplossing, natriumchloride, dinatriumfosfaat dodecahydraat, natriumhydroxide, kaliumdiwaterstoffosfaat, kaliumchloride, diëthyleentriaminepenta-azijnzuur, verdund zoutzuur, water voor injecties
Lege reactieflacon (10 ml)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Moet vóór intraveneuze toediening worden gecombineerd met yttrium-90.
Raadpleeg de samenvatting van de productkenmerken van yttrium-90 voor instructies met betrekking tot bereiding en gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
24 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Mag uitsluitend worden toegediend door hiertoe bevoegd personeel
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
De oplossing moet na radiolabeling onmiddellijk worden gebruikt.
De chemisch en fysische stabiliteit bij gebruik is aangetoond gedurende 8 uur bij een temperatuur van 2 °C – 8 °C en bij bescherming tegen licht.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren bij 2 °C – 8 °C (in de koelkast) Niet invriezen Bewaar in de originele verpakking ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Schering Pharma AG, 13342 Berlijn, Duitsland
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/03/264/001
13.
PARTIJNUMMER
Charge {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD (INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Zevalin 1,6 mg/ml i.v. ibritumomabtiuxetanoplossing
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3,2 mg/2 ml
6.
OVERIGE
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD (INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Zevalin 1,6 mg/ml i.v. natriumacetaatoplossing
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD (INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Zevalin 1,6 mg/ml i.v. bufferoplossing
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 ml
6.
OVERIGE
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD (INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Zevalin 1,6 mg/ml i.v. reactieflacon
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
4.
PARTIJNUMMER
Charge {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
leeg
6.
OVERIGE
BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zevalin 1,6 mg/ml, kit voor bereiding van radiofarmacon voor infusie Ibritumomabtiuxetan
- Lees de hele bijsluiter zorgvuldig door voordat dit geneesmiddel aan u wordt toegediend.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zevalin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zevalin krijgt toegediend 3.
Hoe wordt Zevalin toegediend 4.
Mogelijke bijwerkingen 5.
Hoe wordt Zevalin bewaard 6.
Aanvullende informatie
1.
WAT IS ZEVALIN EN WAARVOOR WORDT HET GEBRUIKT
Zevalin wordt geleverd als een kit voor de bereiding van met yttrium-90 radioactief gelabeld ibritumomabtiuxetan.
Zevalin behoort tot een groep geneesmiddelen (die selectieve monoklonale antilichamen worden genoemd) die zich richten op bepaalde lichaamscellen.
Het wordt als een oplossing geleverd, in een kit met vier glazen flesjes.
Het wordt gebruikt met een radioactieve stof, yttrium genaamd, dat aan Zevalin een hele kleine radioactieve lading geeft die wordt gebruikt wanneer Zevalin zijn doel bereikt.
Zevalin wordt gebruikt ter behandeling van non-Hodgkin-lymfoom.
Dit is een kwaadaardige ziekte van bepaalde witte bloedcellen die lymfocyten worden genoemd.
Zevalin wordt gebruikt na (succesvolle) remissie-inductie,of indien een eerdere behandeling geen effect heeft gehad, of geen effect meer heeft.
De witte bloedcellen die lymfocyten worden genoemd, helpen het lichaam gewoonlijk om ziekte te bestrijden.
Bij patiënten met non-Hodgkin-lymfoom produceert het lichaam te veel abnormale lymfocyten die niet goed werken en die gezonde cellen in het beenmerg (de plaats waar de meeste nieuwe bloedcellen worden aangemaakt) en in het bloed kunnen verdringen.
Dit kan leiden tot infecties, bloedarmoede, blauwe plekken, buitensporig bloeden of uitval van organen.
De ziekte kan er ook toe leiden dat lymfeknopen en andere organen zoals lever en milt, in omvang toenemen.
Zevalin is een middel dat zich gericht aan afwijkende witte cellen hecht.
Nadat het is samengevoegd met de radioactieve stof yttrium brengt Zevalin hele kleine doses straling naar de plaats waar afwijkende cellen groeien en doodt deze cellen.
Voordat u Zevalin zelf krijgt toegediend, krijgt u eerst een ander geneesmiddel, rituximab genaamd.
Raadpleeg daarom ook de bijsluiter van rituximab voor meer informatie over de behandeling met en de mogelijke bijwerkingen van rituximab.
31 2.
WAT U MOET WETEN VOORDAT U ZEVALIN KRIJGT TOEGEDIEND
Gebruik Zevalin niet:
•
Zie de in rubriek 6 vermelde bestanddelen.
•
indien u zwanger bent of zwanger zou kunnen zijn.
U mag Zevalin niet gebruiken indien u zwanger bent, zie het uitgebreide advies in de rubriek 'Voorzorgsmaatregelen tegen zwangerschap'.
•
indien u borstvoeding geeft.
U mag Zevalin niet gebruiken indien u borstvoeding geeft, zie het uitgebreide advies in de rubriek 'Borstvoeding'.
Licht uw arts in.
Indien u denkt dat dit op u van toepassing is, meld dit dan aan uw arts.
Wees extra voorzichtig met Zevalin:
Als u vermoeidheid opmerkt, als u veel infecties oploopt, als u meer bloedt dan voor u normaal is na een verwonding of als u koorts krijgt, vertel dit dan aan uw arts.
Na de behandeling duurt het enige tijd voordat dit zich weer heeft genormaliseerd.
Als u Zevalin krijgt toegediend binnen 4 maanden na een andere vorm van chemotherapie waarbij het geneesmiddel fludarabine werd gebruikt, is het mogelijk dat het risico dat bij u een lager aantal bloedcellen ontstaat, groter is.
Als u extra gevoelig bent om bovenstaande symptomen, welke zelfs levensbedreigend kunnen zijn, te ontwikkelen, dan moet u geen Zevalin gebruiken.
Voordat begonnen wordt met het toedienen van Zevalin na chemotherapie, dient u meer dan 150.000/mm3 bloedplaatjes en meer dan 1.500/mm3 witte bloedcellen in uw bloed te hebben.
Uw arts moet in sommige gevallen goed overwegen of hij u Zevalin laat gebruiken:
•
indien meer dan een kwart van uw beenmerg kwaadaardige abnormale cellen bevat
•
indien u externe bestralingen hebt ondergaan (een soort van radiotherapie) op meer dan een kwart van uw beenmerg
•
indien u alleen Zevalin krijgt toegediend en u minder dan 100.000 bloedplaatjes/mm3 hebt.
•
indien u na chemotherapie minder dan 150.000 bloedplaatjes/mm3 heeft
indien u minder dan 1.500 witte bloedcellen/mm3 heeft
•
indien u voorheen een beenmergtransplantatie of stamcelondersteuning heeft ondergaan
Indien u vóór de behandeling met Zevalin bepaalde andere typen antilichamen toegediend heeft gekregen, heeft u een grotere kans op een allergische reactie (overgevoeligheid).
U moet daarom wellicht op bepaalde antilichamen worden getest.
Indien dit op u van toepassing is, zal uw arts u hierover informeren.
32 Indien uw arts van plan is u met een ander antilichaam te behandelen nadat u met Zevalin bent behandeld, vertel uw arts dan over uw behandeling met Zevalin.
Hiermee voorkomt u een mogelijke allergische reactie (overgevoeligheid).
Zowel tijdens als na uw behandeling met rituximab kunnen ernstige infusiereacties optreden.
Rituximab is het geneesmiddel dat op dag 1 of vlak voor de behandeling met Zevalin aan u wordt toegediend (zie 3.
Hoe wordt Zevalin toegediend).
De symptomen die bij infusiereacties kunnen optreden, zijn onder meer pijn op de borst, hartfalen, hartaanval, ademhalingsproblemen, ernstige kortademigheid, benauwdheid door kramp van de spieren van de luchtwegen (bronchospasme), zwelling voornamelijk in het gezicht door vochtophoping onder de huid (angioneurotisch oedeem), roodheid in het gezicht, verlaagde bloeddruk.
Als u een van deze symptomen ervaart, meld dit dan onmiddellijk aan uw arts.
Het optreden van dergelijke infusiegerelateerde symptomen tijdens of nadat u met Zevalin werd behandeld, komt minder vaak voor en is minder ernstig van aard.
Als u een reactie van huid- en slijmvliezen opmerkt tijdens of na behandeling met Zevalin, vertel dit dan onmiddellijk aan uw arts, omdat dergelijke reacties zich in zeldzame gevallen tot ernstige gevallen hebben ontwikkeld, met daarbij zelfs de kans op overlijden.
Een dergelijke reactie kan zich dagen tot maanden nadat aan u Zevalin en/of rituximab is toegediend voordoen.
Als u een reactie van uw huid en slijmvliezen ervaart, dan mag uw arts u daarna geen bestanddelen van de Zevalin- behandeling meer toedienen.
De veiligheid van immunisatie met vaccins, in het bijzonder vaccins met levend virus, na behandeling met Zevalin, is niet onderzocht.
Ook is het vermogen van het lichaam om op een vaccin te reageren niet onderzocht.
Als u pijn krijgt, of een brandend of stekend gevoel of een andere reactie op de toedieningsplaats tijdens de behandeling met Zevalin, vertel dit dan aan uw arts.
Hij/zij zal onmiddellijk de infusie stopzetten en opnieuw beginnen in een andere ader.
Uw arts zal u goed in de gaten houden tijdens de infusie van Zevalin om lekkage naar het omliggend weefsel (extravasatie) te vermijden.
Er is geen ervaring met Zevalin bij patiënten met een lymfoom van de hersenen en/of het ruggemerg.
Gebruik met andere geneesmiddelen:
Dit geldt vooral voor:
• groeifactor, zoals G-CSF, omdat uw arts die therapie reeds moet onderbreken (twee weken) vóór u Zevalin krijgt
Gebruik van Zevalin met voedsel en drank:
Zevalin wordt in een ader toegediend.
Invloed van voedsel of drank wordt daarom niet verwacht.
Zwangerschap:
• Indien u zwanger zou kunnen worden, gebruik dan een betrouwbaar voorbehoedsmiddel (zoals de pil, implantaten, cervixkapje, condooms of een spiraaltje).
Voor aanvang van de behandeling, tijdens de behandeling en gedurende een jaar na de behandeling moet een zwangerschap worden uitgesloten.
•
Mannen die Zevalin hebben gebruikt en vader zouden kunnen worden, moeten tijdens de behandeling en tot een jaar na beëindiging van de behandeling een betrouwbare vorm van anticonceptie gebruiken.
Borstvoeding:
Raadpleeg uw arts voordat u begint met het geven van borstvoeding na afloop van de behandeling omdat de antilichamen in de moedermelk worden uitgescheiden.
Rijvaardigheid en het gebruik van machines:
Het is mogelijk dat Zevalin uw rijvaardigheid en uw vermogen om machines te bedienen beïnvloedt, omdat duizeligheid een vaak voorkomende bijwerking is.
Wees voorzichtig en probeer geen auto te rijden of machines te bedienen totdat u zeker bent dat deze bijwerking van Zevalin zich bij u niet voordoet.
Kinderen en adolescenten: aan kinderen en adolescenten mag Zevalin niet worden toegediend.
Bij deze leeftijdsgroepen zijn de veiligheid en de werkzaamheid nog niet onderzocht.
3.
HOE WORDT ZEVALIN TOEGEDIEND
Zevalin mag uitsluitend in het ziekenhuis door ervaren medisch personeel met de juiste kwalificaties worden toegediend.
Voordat u Zevalin zelf krijgt toegediend, krijgt u eerst een ander geneesmiddel, rituximab genaamd, om het effect van Zevalin te versterken.
De eerste twee infusies van uw behandeling bestaan eigenlijk uit rituximab.
U brengt twee bezoeken aan het ziekenhuis, met een tussenperiode van een week.
•
Tijdens uw eerste bezoek (dag 1) ontvangt u o één infusie met rituximab
•
Tijdens uw tweede bezoek (dag 7, 8 of 9) ontvangt u o één infusie met rituximab o en direct daarna één infusie met Zevalin.
In totaal ontvangt u 3 infusies.
Een infusie betekent dat het geneesmiddel wordt toegediend via een infuus in de ader.
Een Zevalin- infusie neemt gewoonlijk 10 minuten in beslag.
Rituximab-infusies kunnen één tot twee uur duren.
Welke dosis Zevalin wordt toegediend De arts zal uw persoonlijke dosis berekenen.
Dit is afhankelijk van uw lichaamsgewicht en het aantal bloedplaatjes in uw lichaam.
Nadat u Zevalin kreeg toegediend De hoeveelheid straling waaraan uw lichaam wordt blootgesteld tijdens een behandeling met Zevalin is kleiner dan tijdens een behandeling met radiotherapie.
Met dit type radioactiviteit is er geen direct stralingseffect buiten het lichaam.
U kunt dan ook geen andere mensen aan straling blootstellen.
Een klein deel van de radioactiviteit zal uw lichaam via de urine verlaten.
De rest vervalt in het lichaam waarbij geen radioactieve resten achterblijven.
Vanwege de radioactiviteit is er één simpele voorzorgsmaatregel:
•
Was uw handen na het plassen gedurende een week na de toediening van Zevalin extra zorgvuldig.
Uw arts zal regelmatig een kleine hoeveelheid bloed afnemen om het aantal trombocyten en witte bloedcellen in uw bloed te bewaken.
Meestal ontstaan hierin tekorten rond de 60e dag na aanvang van
In verband hiermee zal uw arts ervoor zorgen dat alle noodzakelijke maatregelen zullen worden genomen als er zich infecties voordoen.
Wat u moet doen als u meer van Zevalin heeft gekregen dan u zou mogen Wanneer u teveel Zevalin heeft toegediend gekregen, zal uw arts de behandeling stoppen en uw symptomen behandelen (bijv. met groeifactoren).
In dat geval kunt u ook stamcellen krijgen om de toxische effecten op uw bloedcellen te beheersen.
Wanneer u alleen het radioactieve bestanddeel yttrium heeft ontvangen, zal uw arts u behandelen zoals beschreven in de product informatie van yttrium-90.
4.
MOGELIJKE BIJWERKINGEN
Aangezien veel bijwerkingen op de symptomen van de ziekte lijken, is het niet altijd duidelijk of een symptoom dat tijdens klinisch onderzoek is waargenomen het gevolg is van het gebruik van Zevalin of niet.
Indien u zich zorgen maakt over een van deze bijwerkingen, vraag dan uw arts om advies.
In klinisch onderzoek of bij post -marketing ervaringen is bij enkele bijwerkingen zelfs een fatale afloop gemeld.
Deze bijwerkingen zijn met een sterretje gemarkeerd (*).
Als u een van de hieronder beschreven symptomen van deze bijwerkingen opmerkt, dan moet u dit onmiddellijk aan uw arts vertellen:
Vertel onmiddellijk aan uw arts:
• Als u merkt dat u een infectie hebt (bv. koorts of koude rillingen), als u symptomen van een bloedvergiftiging opmerkt (bv. koorts en koude rillingen; verandering van uw mentale toestand, snelle ademhaling, versnelde hartslag, verminderde urinelozing, lage bloeddruk, shock, problemen met bloedingen of stolling),of ademhalingsproblemen hebt.
• Als u ongebruikelijke blauwe plekken opmerkt, meer bloedt dan normaal na een verwonding, koorts hebt of als u zich ongewoon moe of kortademig voelt.
Bij een klein percentage van de kankerpatiënten die aan bepaalde Zevalin -onderzoeken deelnamen, zijn andere soorten kanker die met het bloed te maken hebben gemeld: myelodysplasie of acute myeloïde leukemie (AML)* die zelfs tot de dood kunnen leiden.
Het risico op deze secundaire vormen van kanker die na behandeling met alkylerende middelen optreden, is bij artsen al bekend.
Omdat behandeling met alkylerende middelen voorafgaand aan behandeling met Zevalin erg vaak wordt toegepast, is de precieze rol van Zevalin bij het optreden van deze vormen van kanker na behandeling met Zevalin echter niet bekend, omdat straling mogelijk ook de oorzaak van deze vormen van kanker kan zijn.
Uw arts zal een zorgvuldige afweging maken tussen de potentiële risico's van Zevalin en het verwachte voordeel ervan, voordat u voor uw ziekte met Zevalin wordt behandeld.
Hieronder volgt een lijst van mogelijke bijwerkingen, gesorteerd op het lichaamsdeel waarop de bijwerking effect heeft en de frequentie waarmee de bijwerkingen voorkomen.
• Zeer vaak betekent dat van de 100 mensen 10 of meer personen deze bijwerking waarschijnlijk krijgen
- blauwe plekken; laag aantal bloedplaatjes, rode of witte bloedcellen*,
- ziek voelen (misselijkheid),
- zwakheid, koorts, rillingen (rigor).
35 • Vaak: van de 100 mensen zullen tussen de 1 en 10 personen deze bijwerking waarschijnlijk krijgen
- infectie*; bloedvergiftiging*; infectie van de longen wat tot ademhalingsproblemen kan leiden*;
urineweginfectie, wat pijn bij het plassen kan veroorzaken; schimmelinfecties in de mond, zoals spruw in de mond,
- tumorpijn, myelodysplastisch syndroom / acute myeloïde leukemie (zie hieronder)*,
- afname van het aantal witte bloedcellen, wat tot koorts kan leiden (febriele neutropenie); lagere
aantallen van alle bloedcellen, wat mogelijk kan leiden tot vermoeidheid, frequente infecties, bloedingen en koorts (pancytopenie)*; lager aantal lymfocyten (lymfocytopenie),
- overgevoeligheidsreacties,
- ernstig verlies van eetlust leidend tot gewichtsverlies (anorexia),
- angstig gevoel, slaapproblemen,
- duizeligheid, hoofdpijn,
- bloeding door een laag aantal bloedplaatjes,
- hoesten, loopneus,
- braken, maagpijn, diarree, indigestie; keelirritatie, constipatie,
- uitslag, jeuk,
- gewrichtspijn; pijnlijke spieren; rugpijn; nekpijn,
- pijn; griepachtige symptomen, algeheel gevoel van ziek zijn, zwelling als gevolg van
vochtophoping in de armen en benen en in ander weefsel, toegenomen transpiratie.
• Soms: van de 1000 mensen zullen tussen de 1 en 10 personen deze bijwerking waarschijnlijk krijgen.
- snelle hartslag.
• Zelden: van de 10.000 mensen zullen tussen de 1 en 10 personen deze bijwerking waarschijnlijk krijgen.
- een bepaalde vorm van een goedaardige tumor in de hersenen (meningeoom),
- bloeding in het hoofd als gevolg van een laag aantal bloedplaatjes*.
Bij patienten die Zevalin kregen na remissie-inductietherapie kwamen infecties vaker voor dan hierboven beschreven.
Daarnaast werden bij deze patienten de volgende bijwerkingen waargenomen:
• Zeer vaak:
- moeheid
- rode vlekken onder de huid (petechiën)
• Vaak:
- hoge bloeddruk
- lage bloeddruk
- onderdrukking van de menstruatie
36 Spontane meldingen van post-marketing-ervaringen:
Huid- en onderhuid
Zelden: er is melding gemaakt van een reactie van de huid en/of slijmvliezen met fatale afloop (Stevens-Johnson Syndroom).
Algemene aandoeningen en toedieningsplaatsstoornissen
Er zijn enkele gevallen bekend waarbij Zevalin vanuit de ader naar het omliggende weefsel is gelekt, wat daarna is gaan ontsteken (infusieplaats dermatitis) en waarbij littekenvorming van de huid optrad op de plaats van de infusie (infusieplaats afschilfering).
Straling veroorzaakt door Zevalin kan schade aan het weefsel rond de tumoren in het lymfestelsel veroorzaken en er kunnen complicaties optreden door zwelling van de tumoren in het lymfestelsel.
•
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE WORDT ZEVALIN BEWAARD
Buiten het bereik en het zicht van kinderen houden.
Gebruik Zevalin niet meer na de vervaldatum die staat vermeld op de verpakking.
Bewaren in een koelkast bij 2 °C – 8 °C Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking om het tegen licht te beschermen.
Na radiolabeling: bewaren bij een temperatuur van 2 °C – 8 °C en beschermen tegen licht.
Dit product moet worden bewaard in overeenstemming met de van toepassing zijnde regelgeving voor radioactieve materialen.
6.
AANVULLENDE INFORMATIE
Wat bevat Zevalin
• Het werkzame bestanddeel is ibritumomabtiuxetan (3,2 mg/ 2 ml).
• De andere bestanddelen zijn:
- in de ibritumomabtiuxetanflacon: natriumchloride, water voor injectie
- in de natriumacetaatflacon: natriumacetaat, water voor injectie
- in de bufferoplossingflacon: human albumine oplossing, natriumchloride,
dinatriumfosfaatdodecahydraat; natriumhydroxide, kaliumdiwaterstoffosfaat, kaliumchloride, diethyleentriaminepenta-azijnzuur, zoutzuur (verdund), water voor injectie.
Hoe ziet Zevalin er uit en wat is de inhoud van de verpakking
Zevalin is een kit voor de bereiding van een radioactief middel voor infusie.
Heldere, kleurloze oplossing.
37 Inhoud:
- Eén injectieflacon met ibritumomabtiuxetan
- Eén injectieflacon met natriumacetaat
- Eén injectieflacon met bufferoplossing
- Eén lege reactieflacon
Registratiehouder en fabrikant:
Bayer Schering Pharma AG, 13342 Berlijn, Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien България Česká republika
Bayer S.A./N.V.
Байер България ЕООД Bayer Schering Pharma Schering s.r.o.
Tel. + 32 (0)2-535 63 11 Тел: + 359 02 81 40101 Tel: +420 2 71 73 06 61
Danmark Deutschland Eesti Ελλάδα (Elláda) España.
France Ireland Ísland Italia Κύπρος (Kypros) Latvija Lietuva Luxembourg/Luxemburg
Bayer A/S Bayer Vital GmbH UAB Bayer Eesti filiaal Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S.L.
Bayer Santé Bayer Limited Icepharma Bayer S.p.A.
NOVAGEM Limited.
UAB Bayer Latvijas filiāle UAB Bayer, Bayer Schering Pharma see also België/Belgique/Belgien:
Bayer S.A./N.V.
Tel.+ 45 45 23 50 00 Tel. +49 (0)214-30 513 48 Tel. +37 26 55 85 65 Tηλ. +30 210-618 75 00 Tel: +34 93-495 65 00 Tel. +33 3 - 20 20 80 80 Tel. +353 1 299 93 13 Tel: + 354 540 8000 Tel. +39 02 397 81 Τηλ: +357 22 74 77 47 Tel.: +371 67 84 55 63 Tel.: +370 5 23 36 868 Tél/Tel.+32-(0)2-535 63 11
Magyarország Malta Nederland Norge Österreich Polska Portugal Romania
Bayer Hungária Kft Alfred Gera & Sons Ltd Bayer B.V., Bayer Schering Pharma Bayer AS Bayer Austria Ges.m.b.H.
Bayer Sp z.o.o.
Bayer Portugal S.A.
SC Bayer SRL
Tel. +36 14 87-41 00 Tel. +35 621 44 62 05 Tel. +31 (0)297-28 06 66 Tlf: + 47 24 11 18 00 Tel. +43-(0)1-711 46-0 Tel. +48 22 57 23 500 Tel. +351 21 416 42 00 Tel.: +40 21 528 59 00
38 Slovenija Slovenská republika Suomi/Finland Sverige United Kingdom
Bayer d.o.o.
Bayer, spol. s r.o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. +38 61-58 14 400 Tel. +42 12 59 21 31 11 Puh./Tel.: +358 20 785 21 Tel. +46 (0) 8 580 223 00 Tel.: +44 -(0)1 635-56 30 00
Deze bijsluiter is voor de laatste keer goedgekeurd op
39
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (concentratie)
Verpakkings -grootte
EU/1/99/112/001
Ziagen
300 mg
Filmomhulde tablet
Blisterverpakking (PVC/Alu)
60 tabletten
EU/1/99/112/002
Ziagen
20 mg/ml
Drank
Oraal gebruik
Fles (HDPE)
240 ml
1 fles + 1 do- seerspuit + 1 verbindings- stuk
Europees Geneesmiddelenbureau
EMEA/H/C/252
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZIAGEN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Ziagen?
Ziagen is een geneesmiddel dat de werkzame stof abacavir bevat.
Het is verkrijgbaar in de vorm van gele, capsulevormige tabletten (300 mg) en als orale oplossing (20 mg/ml).
Wanneer wordt Ziagen voorgeschreven?
Ziagen is een antiviraal geneesmiddel.
Het wordt in combinatie met andere antivirale geneesmiddelen gebruikt voor de behandeling van volwassenen en kinderen die geïnfecteerd zijn met het humane immunodeficiëntievirus (hiv), een virus dat het ‘ acquired immune deficiency syndrome’ (aids) veroorzaakt.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Ziagen gebruikt?
Ziagen mag alleen worden voorgeschreven door een arts die ervaring heeft met de behandeling van hiv-infectie.
De patiënt kan eenmaal daags 600 mg of tweemaal daags 300 mg innemen.
Voor patiënten jonger dan 12 jaar is de dosering afhankelijk van het lichaamsgewicht.
Kinderen die met Ziagen in de vorm van tabletten worden behandeld moeten nauwkeurig op bijwerkingen worden gecontroleerd.
Informatie over het gebruik van Ziagen bij kinderen jonger dan drie maanden is erg beperkt.
Ziagen kan met of zonder voedsel worden ingenomen.
De tabletten moeten het liefst in zijn geheel worden doorgeslikt.
Patiënten die moeite hebben met het slikken van tabletten moeten de orale oplossing gebruiken of de tabletten verpulveren en samen met een kleine hoeveelheid voedsel of drank direct innemen.
Zie de bijsluiter voor verdere informatie.
Voor aanvang van de behandeling met Ziagen, moeten alle patiënten getest worden op een bepaald gen, genaamd ‘ HLA-B (type 5701 )’.
Patiënten met dit gen lopen een groter risico op een allergische reactie op abacavir, derhalve moeten zij alleen Ziagen nemen als er geen andere behandelopties zijn.
Patiënten die Ziagen innemen moeten de speciale waarschuwingskaart ontvangen met de belangrijkste veiligheidsinformatie over het geneesmiddel.
Deze stof belemmert de werking van reverse transcriptase, een enzym dat door hiv wordt geproduceerd en 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged met behulp waarvan het virus cellen in het lichaam kan infecteren en nog meer virussen kan produceren.
Door dit enzym te blokkeren verlaagt Ziagen, in combinatie met andere antivirale middelen, de hoeveelheid hiv in het bloed en houdt deze laag.
Ziagen kan de hiv-infectie of aids niet genezen, maar het middel kan wel de afbraak van het immuunsysteem en het ontstaan van aan aids gerelateerde infecties en aandoeningen vertragen.
Hoe is Ziagen onderzocht?
Ziagen is onderzocht in drie hoofdonderzoeken waaraan 1 843 met hiv geïnfecteerde volwassenen deelnamen.
Ziagen werd alleen ingenomen of toegevoegd aan een combinatie van lamivudine en zidovudine (andere antivirale geneesmiddelen) of aan de bestaande hiv-behandeling van de patiënt.
In een studie met 784 patiënten werd het verschil in werkzaamheid onderzocht van Ziagen wanneer het middel eenmaal daags of tweemaal daags werd ingenomen, in combinatie met lamivudine en efavirenz (andere antivirale geneesmiddelen).
Ziagen is ook onderzocht in drie studies waaraan 489 met hiv geïnfecteerde kinderen tussen de 3 maanden en 18 jaar oud deelnamen.
De werking van Ziagen werd vergeleken met die van andere antivirale geneesmiddelen, placebo (een schijnbehandeling) of geen behandeling.
De voornaamste graadmeters voor de werkzaamheid van Ziagen waren het aantal hiv- deeltjes in het bloed (virale last) en het aantal CD4-T-cellen in het bloed (de CD4-celtelling).
CD4-T- cellen zijn witte bloedcellen die een belangrijke rol spelen bij de bestrijding van infecties, maar die door hiv worden gedood.
Welke voordelen bleek Ziagen tijdens de studies te hebben?
Uit alle studies bleek dat Ziagen een vermindering van de virale last veroorzaakte, met name als het in combinatie met andere antivirale geneesmiddelen werd ingenomen.
Het bleek werkzamer dan placebo, en even werkzaam als andere antivirale geneesmiddelen voor het verminderen van de virale last.
Ook stegen bij patiënten die Ziagen kregen de CD4-celtellingen.
Na 16 weken behandeling had 77% van de volwassen die Ziagen met lamivudine en zidovudine innamen een virale last van minder dan 400 kopieën (67 van de 87), tegen 38% van de volwassenen die alleen lamivudine en zidovudine hadden gebruikt (33 van de 86).
Ziagen was even werkzaam als indinavir, waarbij ongeveer tweederde van de patiënten na 16 weken een virale last had van minder dan 400 kopieën/ml.
Het middel had zowel bij een inname van eenmaal of tweemaal daags een soortgelijk effect op de virale last, waarbij ongeveer tweederde van de patiënten na 48 weken een virale last had van minder dan 50 kopieën/ml.
Uit de studies onder kinderen bleek Ziagen, in combinatie met andere antivirale geneesmiddelen, na 24 weken de virale last te verminderen tot een vergelijkbaar niveau als andere combinaties.
Welke risico’ s houdt het gebruik van Ziagen in?
De meest voorkomende bijwerkingen van Ziagen bij de orale inname van (waargenomen bij 1 tot 10 van de patiënten) zijn anorexie (gebrek aan eetlust), hoofdpijn, misselijkheid, braken, diarree, uitslag, koorts, lusteloosheid en vermoeidheid.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Ziagen.
Overgevoeligheidsreacties (allergische reacties) komen voor bij 5% van de patiënten die Ziagen innemen, meestal binnen de eerste zes behandelingsweken.
In sommige gevallen kunnen deze reacties een fatale afloop hebben.
Het risico van overgevoeligheidsreacties ligt hoger bij patiënten met het HLA-B (type 5701) - gen.
Tot de symptomen behoren bijna altijd koorts of uitslag, maar ook vaak misselijkheid, braken, diarree, buikpuin, dyspneu (bemoeilijkte ademhaling), hoesten, koorts, lusteloosheid, malaise (gevoel van onbehagen), hoofdpijn, tekenen van leverbeschadiging in het bloed en myalgie (spierpijn).
Patiënten die met Ziagen worden behandeld ontvangen een kaart met een beschrijving van deze symptomen zodat zij zich hiervan bewust zijn, en moeten hun arts onmiddellijk raadplegen als ze een reactie ontwikkelen.
Zie de bijsluiter voor verdere informatie.
Ziagen mag niet worden gebruikt bij patiënten met een ernstige leveraandoening of die overgevoelig (allergisch) kunnen zijn voor abacavir of voor enig ander bestanddeel van het middel.
Evenals bij andere geneesmiddelen tegen hiv lopen patiënten die Ziagen gebruiken, het risico op lipodystrofie (veranderingen in de verdeling van lichaamsvet), osteonecrose (het afsterven van botweefsel) of immuunreactiveringssyndroom (infectiesymptomen veroorzaakt door het zich herstellende immuunsysteem).
Patiënten met leverproblemen (met inbegrip van een infectie met hepatitis B of C) kunnen bij behandeling met Ziagen een verhoogd risico lopen op leverbeschadiging.
Net als alle andere NRTI’ s kan Ziagen ook melkzuuracidose veroorzaken (ophoping van melkzuur in het lichaam) veroorzaken en bij de baby’ s van moeders die Ziagen tijdens de zwangerschap 2/3 gebruikten, mitochondriale disfunctie (aantasting van de energieproducerende onderdelen in de cel waardoor problemen in het bloed kunnen ontstaan).
Waarom is Ziagen goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Ziagen groter zijn dan de risico’ s ervan voor de behandeling van met hiv geïnfecteerde patiënten, voor gebruik in combinatie met andere antiretrovirale geneesmiddelen.
Het Comité stelde dat het bewijs voor de werkzaamheid van Ziagen voornamelijk is gebaseerd op basis op de resultaten van studies waarbij het geneesmiddel hoofdzakelijk tweemaal daags werd ingenomen in combinatie met andere geneesmiddelen bij volwassen die nog niet eerder een hiv-behandeling hadden ondergaan.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Ziagen.
Overige informatie over Ziagen:
De Europese Commissie heeft op 8 juli 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ziagen verleend aan Glaxo Group Ltd.
Deze vergunning werd op 8 juli 2004 verlengd.
Klik hier voor het volledige EPAR voor Ziagen.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Ziagen 300 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 300 mg abacavir (als sulfaat).
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
De tabletten met breukgleuf zijn geel, biconvex, capsulevormig en hebben de inscriptie GX 623 aan beide zijden.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ziagen is geïndiceerd bij antiretrovirale combinatietherapie voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) infecties.
De aangetoonde voordelen van Ziagen zijn vooral gebaseerd op resultaten van studies met naïeve volwassen patiënten, die combinatietherapie op basis van tweemaal daags doseren kregen (zie rubriek 5.1).
Voor het starten van de behandeling met abacavir zou elke HIV-patiënt gescreend moeten worden op het drager zijn van het HLA-B*5701-allel, ongeacht het ras.
Abacavir dient niet te worden gebruikt bij patiënten die drager zijn van het HLA-B*5701-allel, tenzij er voor deze patiënten geen ander therapeutisch alternatief beschikbaar is op grond van de behandelhistorie en resistentietesten (zie rubrieken 4.4 en 4.8).
4.2 Dosering en wijze van toediening
Ziagen moet worden voorgeschreven door een arts die ervaring heeft met de behandeling van een HIV-infectie.
Ziagen kan met of zonder voedsel worden ingenomen.
Om ervoor te zorgen dat de gehele dosis wordt ingenomen, wordt geadviseerd om de tabletten heel door te slikken zonder ze fijn te maken.
Ziagen is ook beschikbaar als drank voor gebruik bij kinderen ouder dan drie maanden en die minder wegen dan 14 kg en voor die patiënten voor wie tabletten ongeschikt zijn.
Hierna moet het mengsel onmiddellijk worden ingenomen (zie rubriek 5.2).
De aanbevolen dosering Ziagen is 600 mg per dag.
Dit kan toegediend worden als 300 mg (één tablet) tweemaal daags of als 600 mg (twee tabletten) eenmaal daags (zie rubrieken 4.4 en 5.1).
2 Patiënten die overgaan op de eenmaal daagse dosering dienen 300 mg tweemaal daags in te nemen en de volgende morgen over te gaan op de 600 mg eenmaal daagse dosering.
Wanneer ’ s avonds doseren wordt geprefereerd, dan dient men de eerste ochtend 300 mg Ziagen in te nemen gevolgd door 600 mg dezelfde avond.
Wanneer patiënten weer terug willen gaan naar tweemaal daags doseren, dan dienen ze de dagdosering af te maken en de volgende morgen te starten met 300 mg tweemaal daags.
Kinderen (jonger dan 12 jaar):
Voor Ziagen tabletten wordt een dosering volgens lichaamsgewicht aanbevolen.
Het doseringsschema voor kinderen die 14-30 kg wegen is voornamelijk gebaseerd op farmacokinetische modellering.
Een overmatige farmacokinetische blootstelling van abacavir kan voorkomen aangezien er geen nauwkeurige dosering voor deze formulering kan worden verkregen.
Een strenge controle op veiligheid is daarom noodzakelijk bij deze patiënten.
Kinderen die minimaal 30 kg wegen: de dosis voor volwassenen van 300 mg dient tweemaal daags te worden ingenomen.
Kinderen die meer dan 21 kg, maar minder dan 30 kg wegen: een halve Ziagen tablet in de ochtend en een hele tablet in de avond.
Kinderen die 14 tot 21 kg wegen: tweemaal daags een halve Ziagen tablet.
Er zijn slechts beperkte gegevens beschikbaar over het gebruik van Ziagen in deze leeftijdsgroep (zie rubriek 5.2).
Aanpassing van de dosering van Ziagen is niet nodig voor patiënten met een verminderde nierfunctie.
Echter, Ziagen moet niet worden gegeven aan patiënten met terminale nierinsufficiëntie (zie rubriek 5.2).
Abacavir wordt hoofdzakelijk gemetaboliseerd via de lever.
Er kunnen geen aanbevelingen gedaan worden voor de dosering bij patiënten met een milde leverinsufficiëntie.
Er bestaan geen gegevens bij patiënten met matige leverinsufficiëntie waardoor het gebruik van abacavir niet wordt aanbevolen behalve wanneer het noodzakelijk wordt geacht.
Bij patiënten met een milde tot matige leverinsufficiëntie is een nauwkeurige controle vereist, en, waar mogelijk, wordt controle van abacavir plasmaconcentraties aanbevolen (zie rubriek 5.2).
Abacavir is gecontraïndiceerd bij patiënten met een ernstige leverinsufficiëntie (zie rubrieken 4.3 en 4.4).
Er zijn momenteel geen farmacokinetische gegevens beschikbaar over patiënten ouder dan 65 jaar.
4.3 Contra-indicaties
Ziagen is gecontraïndiceerd bij patiënten met een bekende overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Zie de OMKADERDE INFORMATIE OVER OVERGEVOELIGHEIDSREACTIES in rubrieken 4.4 en 4.8.
Ziagen is gecontraïndiceerd bij patiënten met een ernstig verminderde leverfunctie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheidsreactie (zie ook rubriek 4.8):
In klinische studies trad bij circa 5% van de patiënten die abacavir kregen voorgeschreven een overgevoeligheidsreactie op; sommige van deze gevallen waren levensbedreigend met een fatale afloop ondanks het feit dat voorzorgsmaatregelen werden genomen.
3 Studies hebben aangetoond dat het drager zijn van het HLA-B*5701-allel in verband wordt gebracht met een significant verhoogd risico op een overgevoeligheidsreactie op abacavir.
Uit de prospectieve studie CNA106030 (PREDICT-1) blijkt, dat de toepassing van screening voorafgaand aan behandeling op het HLA-B*5701-allel en het vervolgens vermijden van het gebruik van abacavir bij patiënten met dit allel, leidt tot een significante afname in het optreden van overgevoeligheidsreacties op abacavir.
In populaties vergelijkbaar met de populaties die deelnamen aan de PREDICT-1, wordt geschat dat 48% tot 61% van de patiënten met het HLA-B*5701-allel een mogelijke overgevoeligheidsreactie ontwikkelt tijdens de behandeling met abacavir ten opzichte van 0% tot 4% van de patiënten die het HLA-B*5701-allel niet hebben.
Deze resultaten komen overeen met de resultaten uit eerdere retrospectieve studies.
Vandaar dat, voor het starten van de behandeling met abacavir, bij elke met HIV geïnfecteerde patiënt een screening op het drager zijn van het HLA-B*5701-allel dient plaats te vinden, ongeacht het ras.
Abacavir dient niet te worden gebruikt bij patiënten die drager zijn van het HLA-B*5701-allel, tenzij er voor deze patiënten geen ander therapeutisch alternatief beschikbaar is op grond van de behandelhistorie en resistentietesten (zie rubriek 4.1).
Bij elke patiënt die wordt behandeld met abacavir dient de klinische diagnose van verdenking van een overgevoeligheidsreactie voor abacavir de basis te blijven voor de klinische besluitvorming.
Het moet worden opgemerkt, dat bij patiënten met een klinische verdenking van een mogelijke overgevoeligheidsreactie, een deel van hen geen drager was van het HLA-B*5701-allel.
Het is daarom, zelfs bij het ontbreken van het HLA-B*5701-allel, belangrijk om de behandeling met abacavir definitief te staken en niet opnieuw te starten indien een overgevoeligheidsreactie op klinische gronden niet kan worden uitgesloten, dit vanwege de mogelijkheid op het optreden van een ernstige of zelfs fatale overgevoeligheidsreactie.
Het testen van huidpatches werd gebruikt als een onderzoeksmethode in de PREDICT-1 studie, maar dit is niet bruikbaar bij de klinische behandeling van patiënten en dient daarom niet te worden toegepast in de klinische praktijk.
• Klinische beschrijving
Overgevoeligheidsreacties worden gekarakteriseerd door het optreden van symptomen die duiden op de betrokkenheid van meerdere organen.
Bij bijna alle overgevoeligheidsreacties maken koorts en/of huiduitslag deel uit van het syndroom.
Andere tekens en symptomen kunnen o.a. zijn: respiratoire tekens en symptomen zoals dyspnoe, pijnlijke keel of hoesten en abnormale radiologische bevindingen van de thorax (voornamelijk infiltraten die kunnen worden gelokaliseerd), gastro-intestinale symptomen zoals misselijkheid, braken, diarree of pijn in de buik en dit kan leiden tot misdiagnose omdat een overgevoeligheidsreactie wordt aangezien voor een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of gastro-enteritis.
Andere frequent waargenomen symptomen van de overgevoeligheidsreactie kunnen o.a. zijn: lethargie of malaise en symptomen met betrekking tot de skeletspieren (myalgie, zelden myolyse, artralgie).
De symptomen die in verband gebracht worden met deze overgevoeligheidsreactie verergeren bij het voortzetten van de therapie en kunnen levensbedreigend zijn.
Deze symptomen verdwijnen gewoonlijk na het stopzetten van de behandeling met Ziagen.
• Klinisch beleid
Hoewel overgevoeligheidsreacties op elk moment gedurende de behandeling voor kunnen komen, treden symptomen van deze reacties gewoonlijk op binnen de eerste zes weken na het begin van de behandeling met abacavir.
Patiënten moeten nauwkeurig worden gecontroleerd, in het bijzonder gedurende de eerste twee maanden van de behandeling met Ziagen, waarbij elke twee weken contact met de arts dient plaats te vinden.
4 Patiënten bij wie een overgevoeligheidsreactie wordt vastgesteld tijdens de behandeling MOETEN de behandeling met Ziagen onmiddellijk staken.
Kivexa, Trizivir), MAG NOOIT opnieuw worden gestart bij patiënten die zijn gestopt met de behandeling ten gevolge van een overgevoeligheidsreactie.
Het opnieuw starten van de behandeling met abacavir na een overgevoeligheidsreactie resulteert in een onmiddellijke terugkeer van de symptomen binnen enkele uren.
Deze hernieuwde reactie is gewoonlijk ernstiger dan de eerste en kan o.a. bestaan uit levensbedreigende hypotensie en overlijden.
Om een vertraging in het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, dient de behandeling met Ziagen definitief te worden gestopt wanneer overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekte, gastro-enteritis of reacties op andere geneesmiddelen).
Speciale aandacht is nodig voor patiënten die tegelijkertijd een behandeling beginnen met Ziagen en andere geneesmiddelen waarvan bekend is dat ze huidtoxiciteit kunnen veroorzaken (zoals non- nucleoside reverse transcriptaseremmers – NNRTI’ s).
Dit vanwege het feit dat het momenteel moeilijk is onderscheid te maken tussen de huiduitslag veroorzaakt door deze middelen en overgevoeligheidsreacties, die in verband staan met het gebruik van abacavir.
• Beleid na onderbreken van de behandeling met Ziagen
Als de behandeling met Ziagen om welke reden dan ook stopgezet is en hervatting van de behandeling in overweging wordt genomen, dient de reden voor het stopzetten van de behandeling vastgesteld te worden om te bepalen of de patiënt enig symptoom van een overgevoeligheidsreactie had.
Kivexa, Trizivir).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn voorgekomen bij patiënten bij wie de behandeling met Ziagen werd hervat en die maar één van de belangrijkste symptomen van overgevoeligheid (huiduitslag, koorts, gastro-intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) hadden voordat de behandeling met Ziagen werd gestopt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie was huiduitslag.
Tevens zijn in zeldzame gevallen overgevoeligheidsreacties gemeld bij patiënten die de therapie hervat hebben en die geen voorafgaande symptomen van een overgevoeligheidsreactie hadden.
In beide gevallen, als de beslissing wordt genomen om de behandeling met Ziagen te hervatten, dient dit alleen te gebeuren in een omgeving waarin medische hulp onmiddellijk voorhanden is.
• Belangrijke patiënteninformatie
Voorschrijvers dienen zich ervan te vergewissen dat patiënten volledig op de hoogte zijn van de volgende informatie over de overgevoeligheidsreactie:
- Patiënten moeten worden gewezen op de mogelijkheid van een overgevoeligheidsreactie op
abacavir, die kan leiden tot een levensbedreigende reactie of overlijden.
- Patiënten die symptomen ontwikkelen die mogelijk verband houden met een
overgevoeligheidsreactie MOETEN ONMIDDELLIJK hun arts RAADPLEGEN.
- Patiënten die overgevoelig zijn voor abacavir dienen eraan herinnerd te worden dat zij nooit
5
- Om te voorkomen dat patiënten die een overgevoeligheidsreactie hebben gehad toch opnieuw
Ziagen gaan gebruiken moet worden gevraagd de overgebleven Ziagen-tabletten of -drank in te leveren bij de apotheek.
- Patiënten die zijn gestopt met Ziagen, om welke reden dan ook en vooral vanwege mogelijke
bijwerkingen of ziekte, moeten erop gewezen worden om contact op te nemen met hun arts voordat ze de behandeling hervatten.
- Patiënten moeten worden gewezen op het belang van het consequent innemen van Ziagen.
- Iedere patiënt moet eraan worden herinnerd de bijsluiter in de Ziagen-verpakking te lezen.
Patiënten moeten erop worden gewezen dat het belangrijk is het Waarschuwingskaartje, dat is bijgesloten in de verpakking, uit de verpakking te halen en altijd bij zich te dragen.
Lactaatacidose: lactaatacidose wordt meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis en zijn gerapporteerd bij het gebruik van nucleoside-analogen.
Vroege symptomen (symptomatische hyperlactatemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), niet-specifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/of zware ademhaling) of neurologische symptomen (inclusief verzwakte motoriek).
Lactaatacidose heeft een hoog sterftecijfer en kan geassocieerd worden met pancreatitis, leverinsufficiëntie of nierinsufficiëntie.
Lactaatacidose treedt in het algemeen op na enkele tot verschillende maanden van de behandeling.
Behandeling met nucleoside-analogen dient te worden onderbroken in het geval van symptomatische hyperlactatemie, metabole/lactaatacidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside-analogen worden toegediend aan elke patiënt (in het bijzonder obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (inclusief bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en worden behandeld met alfa interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gecontroleerd.
Voor nucleoside- en nucleotide-analogen is in vitro en in vivo aangetoond dat ze in min of meerdere mate mitochondriale beschadiging veroorzaken.
Er werden mitochondriale disfuncties gemeld bij HIV-negatieve kinderen die in utero en/of postnataal zijn blootgesteld aan nucleoside-analogen.
De voornaamste gerapporteerde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laattijdig optredende neurologische stoornissen werden gerapporteerd (hypertonie, convulsies, abnormaal gedrag).
Het is momenteel niet bekend of deze neurologische stoornissen tijdelijk of blijvend zijn.
Ieder kind dat in utero is blootgesteld aan nucleoside- of nucleotide-analogen, zelfs HIV-negatieve kinderen, moeten klinisch en middels laboratoriumtesten worden gecontroleerd en moeten volledig worden onderzocht op mogelijk mitochondriale disfuncties in het geval van relevante tekenen en symptomen.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen om de verticale transmissie van HIV te voorkomen.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van
6 de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Pancreatit is is gemeld, maar een oorzakelijk verband met Ziagen-behandeling is onzeker.
Bij patiënten met een hoge viral load (> 100.000 kopieën/ml) dient de keuze van een triple combinatie met abacavir, lamivudine en zidovudine speciale aandacht te krijgen (zie rubriek 5.1).
Er is een hoge mate van virologisch falen en optreden van resistentie gemeld in een vroeg stadium van het eenmaal daagse doseringsregime wanneer abacavir werd gecombineerd met tenofovir disoproxil fumaraat en lamivudine.
Eenmaal daagse dosering (abacavir 600 mg):
De meerwaarde van het eenmaal daags doseren van abacavir is voornamelijk gebaseerd op een studie uitgevoerd in combinatie met efavirenz en lamivudine, bij volwassen patiënten die niet eerder met anti-retrovirale middelen zijn behandeld (zie rubriek 5.1).
De veiligheid en werkzaamheid van Ziagen is niet vastgesteld bij patiënten met ernstig onderliggend leverlijden.
Ziagen is gecontraïndiceerd bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen.
Een farmacokinetische studie is uitgevoerd bij patiënten met een licht verminderde leverfunctie.
Een definitieve aanbeveling voor dosisvermindering is echter niet mogelijk door de aanzienlijke verschillen in de blootstelling aan abacavir (AUC) bij deze patiëntenpopulatie (zie rubriek 5.2).
De klinische veiligheidsgegevens van abacavir die beschikbaar zijn voor patiënten met verminderde leverfunctie zijn beperkt.
Door de mogelijke verhoogde blootstelling bij sommige patiënten is nauwkeurige controle vereist.
Er zijn geen gegevens beschikbaar bij patiënten met matige tot ernstige vermindering van de leverfunctie.
Naar verwachting zal de abacavir plasmaconcentratie substantieel toenemen.
Daarom is het gebruik van abacavir bij patiënten met matige vermindering van de leverfunctie niet aanbevolen tenzij het noodzakelijk wordt geacht, waarbij een nauwkeurige controle wordt vereist.
Bij patiënten met ernstige vermindering van de leverfunctie is Ziagen gecontra- ïndiceerd (zie rubriek 4.3).
Nierinsufficiëntie:
Ziagen moet niet worden gegeven aan patiënten met terminale nierinsufficiëntie (zie rubriek 5.2).
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Patiënten die Ziagen krijgen of elke andere antiretrovirale therapie blijven vatbaar voor opportunistische infecties en andere complicaties van een HIV-infectie.
Zij moeten daarom onder strikt klinisch toezicht blijven van artsen die ervaren zijn in het behandelen van patiënten met deze met HIV geassocieerde ziekten.
Patiënten moeten erop worden gewezen dat niet is bewezen dat de huidige antiretrovirale therapie, inclusief Ziagen het risico van HIV overdracht via seksueel contact of bloedcontaminatie voorkomt.
De geschikte voorzorgsmaatregelen moeten blijvend worden genomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uitgaande van de resultaten van in vitro experimenten en de belangrijkste bekende metabolisatie- routes van abacavir, is de kans op geneesmiddelinteracties via P450 van andere geneesmiddelen met abacavir gering.
P450 speelt geen belangrijke rol bij het metabolisme van abacavir en abacavir remt het metabolisme via CYP 3A4 enzym niet.
Ook blijkt abacavir in vitro in klinische relevante concentraties CYP 3A4, CYP2C9 of CYP2D6 enzymen niet te remmen.
Inductie van het levermetabolisme werd in klinische studies niet waargenomen.
Daarom is er een geringe kans op interacties met antiretrovirale PI’ s en andere geneesmiddelen die via de belangrijke P450 enzymen worden gemetaboliseerd.
Klinische studies hebben aangetoond dat er geen klinisch significante interacties tussen abacavir, zidovudine en lamivudine optreden.
Krachtige enzyminducers zoals rifampicine, fenobarbital en fenytoïne kunnen via hun effect op UDP- glucuronyltransferases de plasmaconcentraties van abacavir licht verlagen.
Het metabolisme van abacavir wordt veranderd door gelijktijdig gebruik van alcohol met als gevolg een toename van de AUC van abacavir met ongeveer 41%.
Gezien het veiligheidsprofiel van abacavir worden deze bevindingen klinisch niet significant geacht.
Abacavir heeft geen effect op het metabolisme van alcohol.
Methadon: in een farmacokinetische studie werd bij gelijktijdige toediening van 600 mg abacavir tweemaal daags en methadon een 35% reductie van de Cmax van abacavir waargenomen en één uur vertraging in tmax, maar de AUC was onveranderd.
De veranderingen in de farmacokinetiek van abacavir worden niet beschouwd als klinisch relevant.
In deze studie verhoogde abacavir de gemiddelde systemische klaring van methadon met 22%.
De inductie van geneesmiddel- metaboliserende enzymen kan daarom niet worden uitgesloten.
Patiënten die worden behandeld met methadon en abacavir moeten worden gecontroleerd op de aanwezigheid van ontwenningsverschijnselen die een onderdosering aangeven en hertitratie van de methadondosis kan nodig zijn.
Retinoïden: retinoïdverbindingen worden geëlimineerd met behulp van alcoholdehydrogenase.
Een interactie met abacavir is mogelijk, maar is niet onderzocht.
4.6 Zwangerschap en borstvoeding
Ziagen wordt niet aanbevolen tijdens de zwangerschap.
Het veilige gebruik van Ziagen tijdens de zwangerschap bij de mens is niet vastgesteld.
Bij dieren is aangetoond dat overdracht van abacavir en/of de metabolieten ervan via de placenta plaatsvindt.
Toxiciteit voor de ontwikkelende embryo en foetus trad op bij de rat, maar niet bij konijnen (zie rubriek 5.3).
Het teratogene potentieel van abacavir kon niet worden vastgesteld uit dierstudies.
8 Abacavir en de metabolieten hiervan worden uitgescheiden in de melk van zogende ratten.
Het wordt verwacht dat deze ook worden uitgescheiden in moedermelk bij de mens, ofschoon dit niet is bevestigd.
Er zijn geen gegevens beschikbaar over de veiligheid van abacavir wanneer dit wordt toegediend aan baby’ s jonger dan 3 maanden.
Daarom wordt aanbevolen dat moeders hun baby’ s geen borstvoeding geven terwijl ze worden behandeld met Ziagen.
Bovendien wordt geadviseerd dat met HIV geïnfecteerde vrouwen hun baby’ s in geen geval borstvoeding geven teneinde overdracht van HIV te voorkomen.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Ziagen op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Overgevoeligheid (zie ook rubriek 4.4):
In klinische studies trad bij circa 5% van de patiënten die Ziagen kregen voorgeschreven een overgevoeligheidsreactie op.
In klinische studies met 600 mg abacavir eenmaal daags bleef het gerapporteerde aantal overgevoeligheidsreacties binnen de range die voor 300 mg abacavir tweemaal daags werd waargenomen.
Sommige van deze overgevoeligheidsreacties waren levensbedreigend met fatale afloop, ondanks het feit dat voorzorgsmaatregelen werden genomen.
Deze reactie wordt gekarakteriseerd door het optreden van symptomen die duiden op de betrokkenheid van meerdere organen.
Bijna alle patiënten die overgevoeligheidsreacties ontwikkelen krijgen koorts en/of huiduitslag (gewoonlijk maculopapilair of urticarieel) als onderdeel van het syndroom, maar er zijn ook reacties opgetreden zonder huiduitslag of koorts.
De tekenen en symptomen van deze overgevoeligheidsreactie worden hieronder opgesomd.
Deze zijn opgemerkt tijdens klinische studies of door post-marketing surveillance.
Deze die gemeld zijn door ten minste 10% van de patiënten met een overgevoeligheidsreactie zijn vetgedrukt weergegeven.
Huid Huiduitslag (gewoonlijk maculopapilair of urticarieel)
Gastro-intestinaal
Misselijkheid, braken, diarree, pijn in de buik, zweren in de mond
Respiratoir
Dyspnoe, hoesten, keelpijn, shocklong (ARDS), respiratoire insufficiëntie
Overig
Koorts, lethargie, malaise, oedeem, lymfadenopathie, hypotensie, conjunctivitis, anafylaxie
Neurologisch/psychiatrie
Hoofdpijn, paresthesieën
Hematologisch
Lymfopenie
Lever/pancreas
Verhoogde leverfunctiewaarden, hepatitis, leverfalen
Spier- en skeletstelsel
Myalgie, zelden myolyse, artralgie, verhoogd creatinefosfokinase
Urologie
Verhoogd creatinine, nierfalen
54%) werden bij kinderen vaker gerapporteerd dan bij volwassenen.
9 Van sommige patiënten met een overgevoeligheidsreactie werd aanvankelijk gedacht dat zij leden aan gastro-enteritis, een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of een griepachtige ziekte.
De vertraging in het stellen van de diagnose overgevoeligheidsreactie heeft ertoe geleid dat de behandeling met Ziagen werd voortgezet of hervat, met als gevolg ernstigere overgevoeligheidsreacties of overlijden.
De diagnose overgevoeligheidsreactie moet dan ook zorgvuldig worden overwogen bij patiënten die symptomen van bovengenoemde aandoeningen vertonen.
Hoewel overgevoeligheidsreacties op elk moment gedurende de behandeling kunnen voorkomen, traden symptomen van deze reacties gewoonlijk op binnen de eerste zes weken na het begin van de behandeling met abacavir (de mediane duur van de behandeling voordat de reacties optraden was elf dagen).
Patiënten moeten nauwkeurig worden gecontroleerd, in het bijzonder gedurende de eerste twee maanden van de behandeling met abacavir, waarbij elke twee weken een controlebezoek dient plaats te vinden.
Het is waarschijnlijk dat het onderbreken van de behandeling het risico van het ontwikkelen van overgevoeligheid vergroot en daarmee het optreden van klinisch significante overgevoeligheidsreacties.
Daarom moeten patiënten worden gewezen op het belang van het consequent innemen van Ziagen.
Het opnieuw starten van de behandeling met Ziagen na een overgevoeligheidsreactie resulteert in een onmiddellijke terugkeer van de symptomen binnen enkele uren.
Deze hernieuwde reactie was gewoonlijk ernstiger dan de eerste en kan o.a. bestaan uit levensbedreigende hypotensie en overlijden.
Kivexa, Trizivir) gebruiken.
Om een vertraging in het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, dient de behandeling met Ziagen definitief te worden gestopt wanneer overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekte, gastro-enteritis of reacties op andere geneesmiddelen).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn voorgekomen bij patiënten bij wie de behandeling met Ziagen werd hervat en die maar één van de belangrijkste symptomen van overgevoeligheid (huiduitslag, koorts, gastro-intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) hadden voordat de behandeling met Ziagen werd gestopt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie was huiduitslag.
Tevens zijn in zeldzame gevallen overgevoeligheidsreacties gemeld bij patiënten die de therapie hervat hebben en die geen voorafgaande symptomen van een overgevoeligheidsreactie hadden.
In beide gevallen, als de beslissing wordt genomen om de behandeling met Ziagen te hervatten, dient dit alleen te gebeuren in een omgeving waarin medische hulp onmiddellijk voorhanden is.
Elke patiënt dient te worden gewaarschuwd over deze overgevoeligheidsreactie voor abacavir.
Voor veel van de andere gemelde bijwerkingen is het onduidelijk of ze gerelateerd zijn aan Ziagen, de vele andere geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie of het resultaat zijn van het onderliggende ziekteproces.
Veel van de hieronder genoemde bijwerkingen komen vaak voor (misselijkheid, braken, diarree, koorts, lethargie, huiduitslag) bij patiënten met een overgevoeligheid voor abacavir.
Daarom dienen patiënten met één van deze symptomen nauwkeurig beoordeeld te worden op de aanwezigheid van deze overgevoeligheidsreactie.
Indien behandeling met Ziagen moet worden afgebroken bij patiënten die één van deze symptomen ervaren en bij wie de beslissing voor herstarten van een abacavir bevattend geneesmiddel wordt gemaakt, moet dit uitsluitend plaatsvinden op een locatie waar medische assistentie direct beschikbaar is (zie rubriek 4.4).
Zeer zelden worden gevallen gerapporteerd van erythema multiforme, Stevens-Johnson-syndroom en toxische epidermale necrolyse waarbij een
10 overgevoeligheidsreactie voor abacavir niet kan worden uitgesloten.
De volgende overeenkomst is gebruikt voor de classificatie: zeer vaak (1 > 10), vaak (> 1/100, < 1/10), soms (1/1.000, < 1/100), zelden (> 1/1.000, < 1/10.000), zeer zelden (< 1/10.000).
Voedings- en stofwisselingsstoornissen Vaak: anorexia
Zenuwstelselaandoeningen Vaak: hoofdpijn
Maagdarmstelselaandoeningen Vaak: misselijkheid, braken, diarree Zelden: pancreatitis
Huid- en onderhuidaandoeningen Vaak: huiduitslag (zonder systemische symptomen) Zeer zelden: erythema multiforme, Stevens-Johnson-syndroom en toxische epidermale necrolyse
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: koorts, lethargie, vermoeidheid
Gevallen van lactaatacidose, die soms fataal zijn en die gewoonlijk gepaard gaan met ernstige hepatomegalie en leversteatose, zijn gemeld bij gebruik van nucleoside-analogen (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratorium afwijkingen In gecontroleerde studies waren abnormale laboratoriumwaarden gerelateerd aan Ziagen ongewoon, waarbij geen verschillen in incidentie worden waargenomen tussen de met Ziagen behandelde patiënten en de controle-armen.
4.9 Overdosering
Enkelvoudige doses tot 1.200 mg en dagelijkse doses tot 1.800 mg abacavir werden toegediend aan patiënten in klinisch onderzoek.
Er werden geen onverwachte bijwerkingen gemeld.
Het effect van hogere doses is niet bekend.
In geval van overdosering moet de patiënt worden geobserveerd met het oog op aanwijzingen voor toxiciteit (zie rubriek 4.8) en standaard ondersteunende therapie kan worden toegepast indien noodzakelijk.
Het is niet bekend of abacavir kan worden verwijderd door peritoneale dialyse of hemodialyse.
11 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside reverse transcriptaseremmers, ATC-code:
J05A F06
Werkingsmechanisme:
Abacavir is een NRTI.
Het is een sterke, selectieve remmer van HIV-1 en HIV- 2.
Abacavir wordt intracellulair gemetaboliseerd tot de actieve metaboliet, carbovir 5’ -trifosfaat (TP).
In vitro studies hebben aangetoond dat het werkingsmechanisme met betrekking tot HIV de remming van het HIV reverse transcriptase enzym is, met als gevolg ketenterminatie en een onderbreking van de virale replicatiecyclus.
Abacavir laat in vitro synergie zien in combinatie met nevirapine en zidovudine.
Het is aangetoond dat het een additief effect heeft in combinatie met didanosine, lamivudine en stavudine.
In vitro resistentie:
Abacavir-resistente HIV-1 isolaten werden in vitro geselecteerd en zijn geassocieerd met specifieke genotypische veranderingen in het reverse transcriptase (RT) codon- gebied (codons M184V, K65R, L74V en Y115F).
Virale resistentie tegen abacavir ontwikkelt zich verhoudingsgewijs langzaam in vitro, waarbij er meerdere mutaties nodig zijn om een klinisch relevante toename in EC50 ten opzichte van het “ wild-type” virus te bereiken.
Isolaten van patiënten die in pivotal klinische studies virologisch faalden op een regime met abacavir, vertoonden geen NRTI-geassocieerde veranderingen ten opzichte van de uitgangswaarde (45%) of alleen M184V- of M184I-selectie (45%).
De algehele selectiefrequentie voor M184V of M184I was hoog (54%), de selectie van L74V (5%), K65R (1%) en Y115F(1%) kwam minder voor (zie Tabel).
Het opnemen van zidovudine in het regime bleek de frequentie van L74V en K65R selectie in aanwezigheid van abacavir te verminderen (met zidovudine:
0/40, zonder zidovudine:
15/192, 8%).
abacavir +
abacavir +
Therapie
abacavir +
Combivir1
NNRTI
(of PI/ritonavir)
Aantal personen Aantal met
282
1094
909
2285
virologisch falen Aantal op-therapie
43
90
158
306
genotypes
40
(100%)
51
(100%) 2
141
(100%)
232
(100%)
K65R
1 (2%)
2 (1%)
3 (1%)
L74V Y115F
0 0
9 (18%) 2 (4%)
3 (2%) 0
12 (5%) 2 (1%)
M184V/I TAM’ s3
34 (85%) 3 (8%)
22 (43%) 2 (4%)
70 (50%) 4 (3%)
126 (54%) 9 (4%)
1.
Combivir is een vaste dosiscombinatie van lamivudine en zidovudine 2.
Omvat drie gevallen van non-virologisch falen en vier gevallen van onbevestigd virologisch falen.
3.
Aantal personen met ≥ 1 thymidine-analogon geassocieerde mutaties (TAM’ s).
TAM’s kunnen geselecteerd worden als thymidine-analogen zich verbinden aan abacavir.
In een meta- analyse van zes klinische studies werden TAM’ s niet geselecteerd bij regimes met abacavir zonder zidovudine (0/127), maar werden wel geselecteerd bij regimes die abacavir en de thymidine-analogon zodivudine bevatten (22/86, 26%).
In vivo resistentie (therapie-ervaren patiënten):
Een klinisch significante vermindering van de gevoeligheid voor abacavir is aangetoond in klinische isolaten van patiënten met een ongecontroleerde virale replicatie, die voorbehandeld zijn met en resistent zijn tegen andere nucleosideremmers.
In een meta-analyse van vijf klinische studies bij 166 personen, waarin abacavir was toegevoegd om de 12 therapie te versterken, hadden 123 (74%) M184V/I, 50 (30%) T215Y/F, 45 (27%) M41L, 30 (18%) K70R en 25 (15%) D67N.
K65R was afwezig en L74V en Y115F waren zeldzaam (≤ 3%).
Berekende regressiemodellering van de predictieve waarde van genotype (aangepast voor baseline plasma HIV- 1RNA [vRNA], CD4+ cellenaantal, hoeveelheid en duur van voorgaande antiretrovirale therapieën) liet zien dat de aanwezigheid van 3 of meer NRTI resistentie-geassocieerde mutaties samenging met een verminderde respons in week 4 (p=0,015) of 4 of meer mutaties in mediaan week 24 (p≤0,012).
Bovendien veroorzaakt aminozuurinsertie op positie 69 of de Q151M mutatie, die normaalgesproken voorkomt bij A62V, V75I, F77L en F116Y, een hoog resistentieniveau voor abacavir.
Week 4
transcriptase mutatie
Mediane
Percentage met
op uitga
ngsniveau n
verandering
< 400 kopieën/ml vRNA
vRNA (log10 c/ml)
Geen
15
-0,96
40%
Alleen M184V
75
-0,74
64%
Een NRTI mutatie Twee NRTI-
82
-0,72
65%
geassocieerde mutaties Drie NRTI-
22
-0,82
32%
geassocieerde mutaties
19
-0,30
5%
geassocieerde mutaties
28
-0,07
11%
Fenotypische resistentie en kruisresistentie:
Fenotypische resistentie tegen abacavir vereist M184V met ten minste één andere abacavir-selectieve mutatie, of M184V met meerdere TAM’ s.
Fenotypische kruisresistentie tegen andere NRTI’ s met alleen de M184V of de M184I mutatie is beperkt.
Zidovudine, didanosine, stavudine en tenofovir behouden hun antiretrovirale activiteit tegen dergelijke HIV-1 varianten.
Echter, de aanwezigheid van M184V met K65R bewerkstelligt wel kruisresistentie tussen abacavir, tenofovir, didanosine en lamivudine, en de aanwezigheid van M184V met L74V bewerkstelligt kruisresistentie tussen abacavir, didanosine en lamivudine.
De aanwezigheid van M184V met Y115F bewerkstelligt kruisresistentie tussen abacavir en lamivudine.
Passend gebruik van abacavir kan worden aangewend met behulp van actuele aangeraden resistentie algoritmen.
Kruisresistentie tussen abacavir en antiretrovirale middelen uit een andere groep (bijv.
PI’ s of NNRTI’ s) is onwaarschijnlijk.
Klinische ervaring
Het bewijs voor de meerwaarde van Ziagen is voornamelijk gebaseerd op de resultaten van studies, uitgevoerd bij volwassen patiënten die niet eerder met anti-retrovirale middelen zijn behandeld met een doseringsschema van tweemaal daags 300 mg Ziagen in combinatie met zidovudine en lamivudine.
Tweemaal daagse toediening (300 mg):
• Therapienaïeve volwassenen:
Van de volwassenen die werden behandeld met abacavir in combinatie met lamivudine en zidovudine had ongeveer 70% na behandeling een niet detecteerbare viral load (< 400 kopieën/ml) met een overeenkomstige stijging in CD4-cellen ("intention-to-treat" analyse na 48 weken).
Eén gerandomiseerde, dubbelblinde, placebogecontroleerde klinische studie bij volwassenen heeft de combinatie van abacavir, lamivudine en zidovudine vergeleken met de combinatie indinavir, lamivudine en zidovudine.
Vanwege het hoge percentage vroegtijdige beëindiging (42% van de 13 patiënten stopte met de gerandomiseerde behandeling na 48 weken), kan geen definitieve conclusie getrokken worden over de equivalentie van de behandelregimes na 48 weken.
Hoewel een gelijkwaardig antiviraal effect werd gezien tussen abacavir en indinavir bevattende regimes in termen van deel van patiënten met niet-detecteerbare viral load (≤ 400 kopieën/ml; intention-to-treat analyse (ITT), 47% versus 49%; as-treated analyse (AT), 86% versus 94% voor respectievelijk abacavir en indinavir combinaties), zijn de resultaten gunstiger voor de indinavir-combinatie, voornamelijk voor patiënten met een hoge viral load (> 100.000 kopieën/ml bij aanvang van de therapie; ITT, 46% versus 55%; AT, 84% versus 93% voor respectievelijk abacavir en indinavir).
In een multicenter, dubbelblinde, gecontroleerde studie (CNA30024) werden 654 HIV-geïnfecteerde, niet eerder met antiretrovirale middelen behandelde patiënten gerandomiseerd om ofwel tweemaal daags 300 mg abacavir, ofwel tweemaal daags 300 mg zidovudine te krijgen, beide in combinatie met tweemaal daags 150 mg lamivudine en eenmaal daags 600 mg efavirenz.
De duur van de dubbelblinde behandeling was minimaal 48 weken.
In de ‘ intention-to-treat’ populatie (ITT) bereikten 70% van de patiënten in de abacavirgroep, in vergelijking met 69% van de patiënten in de zidovudinegroep, een virologische response van ≤ 50 plasma HIV-1 RNA kopieën/ml in week 48 (puntschatting van het behandelingsverschil:
0,8; 95% BHI -6,3, 7,9).
In de analyse ‘ as-treated’ (AT) was het verschil tussen beide armen meer uitgesproken (88% van de patiënten in de abacavirgroep tegen 95% van de patiënten in de zidovudinegroep (puntschatting van het behandelingsverschil: -6,8; 95% BHI -11,8, - 1,7).
Echter, beide analyses waren vergelijkbaar met een conclusie van non-inferioriteit tussen de beide behandelingsarmen.
ZDV/3TC/ABC.
Na een mediane follow-up periode van 32 weken werd aangetoond dat de triple therapie met de drie nucleosides ZDV/3TC/ABC virologisch inferieur was aan de twee andere behandelgroepen ongeacht de basaalwaarde van de virale lading (< of > 100.000 kopieën/ml) met een virologisch falen (HIV RNA > 200 kopieën/ml) bij 26% van de patiënten uit de ZDV/3TC/ABC- groep, bij 16% uit de ZDV/3TC/EFV-groep en bij 13% uit de groep met combinatie van vier middelen.
In week 48 waren de percentages van patiënten met HIV RNA < 50 kopieën/ml 63%, 80% en 86% voor de ZDV/3TC/ABC-, ZDV/3TC/EFV- en ZDV/3TC/ABC/EFV-groepen, respectievelijk.
De “ Study Data Safety Monitoring Board” stopte op dat moment de ZDV/3TC/ABC-behandeling vanwege het hogere percentage patiënten met virologisch falen.
De overgebleven groepen bleven op blinde wijze doorgaan.
Na een mediane follow-up periode van 144 weken werd een virologisch falen geconstateerd bij 25% van de patiënten uit de ZDV/3TC/ABC/EFV-groep en bij 26% uit de ZDV/3TC/EFV-groep.
Er was geen significant verschil tussen beide groepen op het moment van het eerste virologisch falen (p=0,73, log-rank test).
In deze studie liet de toevoeging van ABC aan ZDV/3TC/EFV geen significant verbeterde werkzaamheid zien.
ZDV/3TC/ABC
ZDV/3TC/EFV
ZDV/3TC/ABC/EFV
Virologisch falen (HIV RNA > 200 kopieën/ml)
32 weken 144 weken
26% -
16% 26%
13% 25%
Virologisch succes (48 weeks HIV RNA < 50 kopieën/ml)
63%
80%
86%
• Therapienaïeve kinderen:
Evenzo hadden een groter aantal kinderen die werden behandeld met
53%, 42% en 28%, p=0,07).
• Eerder behandelde patiënten
Bij volwassenen die matig blootgesteld zijn geweest aan antiretrovirale therapie leidde het toevoegen van abacavir aan een antiretrovirale combinatietherapie tot een bescheiden voordeel in de afname van de viral load (mediane verlaging 0,44 log10 kopieën/ml na 16 weken).
Bij sterk met NRTI’ s voorbehandelde patiënten is de effectiviteit van abacavir zeer gering.
De mate waarin de patiënt baat heeft bij abacavir als onderdeel van een nieuwe combinatietherapie hangt af van de aard en duur van eerdere behandelingen, waardoor HIV-1 varianten kunnen zijn geselecteerd met een kruisresistentie voor abacavir.
Eenmaal daagse toediening (600 mg):
• Therapienaïeve volwassenen:
Het eenmaal daagse doseerschema van abacavir wordt ondersteund door een 48 week durende, multicenter, dubbelblinde, gecontroleerde studie (CNA30021) met 770 HIV- geïnfecteerde, niet eerder behandelde volwassen patiënten.
Dit waren voornamelijk a-symptomatische HIV-geïnfecteerde patiënten (CDC stadium A).
Ze waren gerandomiseerd om ofwel eenmaal daags 600 mg abacavir ofwel tweemaal daags 300 mg te ontvangen, in combinatie met eenmaal daags efavirenz en lamivudine.
Vergelijkbaar klinisch succes (puntschatting van behandelingsverschil – 1,7, 95% BHI – 8,4, 4,9) werd waargenomen voor beide doseerschema’ s.
Uit deze resultaten kan met 95% zekerheid worden geconcludeerd dat het echte verschil niet groter is dan 8,4% in het voordeel van het tweemaal daagse doseerschema.
Dit mogelijke verschil is voldoende klein om een algemene conclusie van non- inferioriteit van eenmaal daags abacavir ten opzichte van tweemaal daags abacavir te trekken.
Er werd een lage, vergelijkbare overall incidentie van virologisch falen waargenomen (viral load > 50 kopieën/ml) in zowel de eenmaal daagse doseringsgroep als in de tweemaal daagse doseringsgroep (respectievelijk 10% en 8%).
In het kleine monster voor genotypische analyse was een trend te zien naar een hoger aantal NRTI-geassocieerde mutaties in de eenmaal daagse versus de tweemaal daagse doseerschema’ s van abacavir.
Geen harde conclusies konden worden getrokken vanwege de beperkte gegevens die deze studie oplevert.
Lange-termijngegevens van abacavir, toegediend als een eenmaal daags doseringsregime (meer dan 48 weken), zijn momenteel beperkt.
• Eerder behandelde patiënten
In studie CAL30001 werden 182 voorbehandelde patiënten met virologisch falen gerandomiseerd en ze werden behandeld met ofwel de vast gecombineerde dosis abacavir/lamivudine (VGD) eenmaal daags ofwel 300 mg abacavir tweemaal daags samen met eenmaal daags 300 mg lamivudine, beiden in combinatie met tenofovir en een PI of een NNRTI gedurende 48 weken.
De resultaten laten zien dat de VGD-groep non-inferieur is aan de tweemaal daags gedoseerde abacavirgroep, gebaseerd op vergelijkbare reducties in HIV-1 RNA gemeten als gemiddeld oppervlak onder de curve minus de baseline (AAUCMB, -1,65 log10 kopieën/ml versus -1,83 log10 kopieën/ml respectievelijk, 95% BHI - 0,13, 0,38).
De verhoudingen met HIV-1 RNA < 50 kopieën/ml (50% versus 47%) en < 400 kopieën/ml (54% versus 57%) waren ook vergelijkbaar in iedere groep (ITT populatie).
Echter, omdat er slechts matig ervaren patiënten in deze studie waren opgenomen met een onevenwichtigheid in de baseline virale load in de verschillende armen, dienen deze resultaten met voorzichtigheid geïnterpreteerd te worden.
De resultaten laten zien dat de VGD-groep werd geassocieerd met vergelijkbare virologische uitkomsten
15 (non-inferieur) in vergelijking met de abacavir plus lamivudinegroep, gebaseerd op aantallen patiënten met HIV-1 RNA < 50 kopieën/ml (respectievelijk 90% en 85%, 95% BHI -2,7; 13,5).
• Aanvullende informatie
De veiligheid en werkzaamheid van Ziagen in een aantal verschillende combinatietherapieën met verscheidene geneesmiddelen is nog niet volledig beoordeeld (met name de combinatie met NNRTI’ s).
Abacavir dringt door in het cerebrospinale vocht (CSV) (zie rubriek 5.2) en heeft laten zien de HIV-1 spiegels in het CSV te reduceren.
Er werden echter geen effecten op de neuropsychologische prestaties gezien toen abacavir werd toegediend aan patiënten met het AIDS-dementie-complex.
5.2 Farmacokinetische eigenschappen
Absorptie: abacavir wordt snel en goed geabsorbeerd na orale toediening.
De absolute biobeschikbaarheid van oraal toegediend abacavir bij volwassenen bedraagt ongeveer 83%.
Na orale toediening bedraagt de gemiddelde tijd voor het bereiken van de maximale serumconcentratie van abacavir ongeveer 1,5 uur voor de tabletten en ongeveer 1,0 uur voor de drank.
Bij een therapeutische dosering van tweemaal daags 300 mg zijn de gemiddelde (CV) steady-state Cmax en Cmin van abacavir ongeveer respectievelijk 3,00 microgram/ml (30%) en 0,01 microgram/ml (99%).
De gemiddelde (CV) AUC tijdens een doseringsinterval van 12 uur was 6,02 microgram.uur/ml (29%), vergelijkbaar met een dagelijkse AUC van ongeveer 12,0 microgram.uur/ml.
De Cmax waarde voor de drank ligt iets hoger dan voor de tablet.
Na een dosering van 600 mg abacavir tabletten, was de gemiddelde (CV) Cmax van abacavir ongeveer 4,26 microgram.uur/ml (28%) en de gemiddelde (CV) AUC∞ was 11,95 microgram.uur/ml (21%).
Voedsel vertraagde de opname en verlaagde de Cmax maar had geen effect op plasmaconcentraties (AUC).
Daarom kan Ziagen met of zonder voedsel worden ingenomen.
Het is niet waarschijnlijk dat toediening van fijngemaakte tabletten met een kleine hoeveelheid halfvast voedsel of drank effect heeft op de farmaceutische kwaliteit en dus is het ook niet waarschijnlijk dat dit het therapeutische effect verandert.
Deze conclusie is gebaseerd op de fysisch- chemische en farmacokinetische eigenschappen en gaat uit van de aanname dat de patiënt de tabletten fijnmaakt, voor de volle 100% vermengt en onmiddellijk inneemt.
Deze gegevens duiden erop dat abacavir gemakkelijk doordringt in de lichaamsweefsels.
Studies bij met HIV geïnfecteerde patiënten hebben een goede penetratie van abacavir in het cerebrospinale vocht (CSV) laten zien, met een concentratieverhouding CSV: plasma van 30-44%.
Wanneer tweemaal daags 600 mg abacavir werd gegeven waren de gemeten Cmax waarden 9 maal hoger dan de IC50 van abacavir van 0,08 µg/ml of 0,26 µM.
Plasma-eiwitbindingstudies in vitro geven aan dat abacavir in therapeutische concentraties slechts weinig tot matig (ca.
49%) bindt aan humane plasma-eiwitten, hetgeen duidt op een geringe waarschijnlijkheid van interacties met andere geneesmiddelen door verdringing van de eiwitbinding.
Metabolisme: abacavir wordt in grote mate gemetaboliseerd in de lever, waarbij ongeveer 2% van de toegediende dosis onveranderd renaal wordt uitgescheiden.
De belangrijkste metabolisatieweg bij de mens is via alcoholdehydrogenase en via glucuronidering, waarbij het 5’ -carboxylzuur en het 5’ - glucuronide worden gevormd, die ongeveer 66% van de toegediende dosis vormen.
De metabolieten worden in de urine uitgescheiden.
Eliminatie: de gemiddelde halfwaardetijd van abacavir is 1,5 uur.
Eliminatie
16 van abacavir vindt plaats via levermetabolisme met daaropvolgende uitscheiding van de metabolieten in voornamelijk de urine.
De metabolieten en onveranderd abacavir vormen 83% van de toegediende abacavir-dosis in de urine.
De rest wordt geëlimineerd in de feces.
Intracellulaire farmacokinetiek
In een studie met 20 HIV-geïnfecteerde patiënten die behandeld worden met tweemaal daags 300 mg abacavir, waarvan slechts een 300 mg dosis genomen wordt voorafgaand aan de monsterafname periode van 24 uur, was het geometrische gemiddelde terminale carbovir-TP intracellulaire halfwaardetijd bij steady-state 20,6 uur, vergeleken met het geometrische gemiddelde abacavir halfwaardetijd in plasma in deze studie van 2,6 uur.
In een cross-overstudie bij 27 HIV-geïnfecteerde patiënten was de intracellulaire carbovir-TP blootstelling hoger in de eenmaal daagse abacavir 600 mg groep (AUC24,ss + 32%, Cmax24,ss + 99% en Cdal + 18%), vergeleken met de groep die tweemaal daags 300 mg ontving.
Alles bij elkaar ondersteunen deze gegevens het gebruik van eenmaal daags 600 mg abacavir voor de behandeling van HIV-geïnfecteerde patiënten.
Daarnaast is de effectiviteit en de veiligheid van de eenmaal daags gedoseerde abacavir aangetoond in een centrale klinische studie (CNA30021 – zie rubriek 5.1).
Speciale populaties
Met verminderde leverfunctie: abacavir wordt hoofdzakelijk gemetaboliseerd via de lever.
De farmacokinetiek van abacavir is bestudeerd bij patiënten met licht verminderde leverfunctie (Child- Pugh score 5-6) die een dosis van 600 mg ontvingen.
De resultaten toonden een 1,89-voudige [1,32; 2,70] verhoging van de abacavir-plasmaconcentratie en een 1,58-voudige [1,22; 2,04] verhoging van de halfwaardetijd van abacavir aan.
Er is geen aanbeveling voor dosisvermindering mogelijk bij patiënten met lichte vermindering van de leverfunctie door de aanzienlijke verschillen in de blootstelling aan abacavir.
Met verminderde nierfunctie: abacavir wordt voornamelijk gemetaboliseerd via de lever, waarbij ongeveer 2% onveranderd wordt uitgescheiden in de urine.
De farmacokinetiek van abacavir bij patiënten met terminale nierinsufficiëntie is gelijk aan die van patiënten met een normale nierfunctie.
Daarom is er geen doseringsaanpassing vereist bij patiënten met een verminderde nierfunctie.
Uitgaande van de beperkte ervaring moet Ziagen worden vermeden bij patiënten met terminale nierinsufficiëntie.
Kinderen: uit klinisch onderzoek blijkt dat abacavir snel en goed wordt geabsorbeerd uit de drank toegediend aan kinderen.
Bij kinderen zien we een iets grotere variabiliteit in plasmaconcentraties.
De aanbevolen dosering voor kinderen van 3 maanden en met een gewicht van minder dan 30 kg is 8 mg/ kg tweemaal daags.
Dit levert iets hogere gemiddelde plasmaconcentraties op bij kinderen, waardoor de meerderheid met zekerheid therapeutische concentraties zal bereiken die overeenkomen met die na 300 mg tweemaal daags bij volwassenen.
Er zijn onvoldoende veiligheidsgegevens om het gebruik van Ziagen bij baby’ s jonger dan 3 maanden aan te bevelen.
De beperkte gegevens die beschikbaar zijn wijzen erop dat een dosis van 2 mg/ kg in neonaten jonger dan 30 dagen leidt tot gelijke of hogere AUC’ s in vergelijking met de 8 mg/ kg dosering die wordt toegediend aan oudere kinderen.
Ouderen: de farmacokinetiek van abacavir is niet onderzocht bij patiënten ouder dan 65 jaar.
17 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Abacavir was niet mutageen in bacteriële testsystemen maar vertoonde activiteit in vitro in een humane lymfocyt-chromosoomafwijkingen-test, de muislymfoomtest en in de in vivo micronucleus- test.
Dit is in overeenstemming met de bekende activiteit van andere nucleoside-analogen.
Deze resultaten duiden erop dat abacavir zowel in vivo als in vitro in hoge testconcentraties in geringe mate in staat is chromosoombeschadigingen te veroorzaken.
In carcinogeniciteitsstudies met oraal toegediend abacavir bij muizen en ratten werd een verhoogde incidentie van maligne en niet-maligne tumoren gevonden.
Maligne tumoren traden op in de preputiumklieren bij mannelijke dieren en in de clitorisklieren bij vrouwelijke dieren van beide soorten en in de lever, urineblaas, lymfeklieren en subcutis van vrouwelijke ratten.
De meerderheid van deze tumoren trad op bij de hoogste abacavir dosering van 330/ mg/ kg dag bij muizen en 600 mg/ kg/ dag bij ratten.
De tumor in de preputiumklieren was hierop een uitzondering, deze trad op bij een dosis van 110 mg/ kg bij muizen.
Dit komt overeen met drie en zeven maal de verwachte systemische blootstelling bij mensen.
Hoewel het carcinogene risico voor de mens onbekend is, suggereren deze data dat het potentiële klinische voordeel voor de mens opweegt tegen het carcinogene risico.
In preklinische toxicologiestudies werd aangetoond dat behandeling met abacavir het gewicht van lever bij apen en ratten verhoogt.
De klinische relevantie hiervan is onbekend.
Er zijn geen aanwijzingen uit klinische studies, dat abacavir hepatotoxisch is.
Bovendien is er geen autoinductie van het abacavir metabolisme of inductie van het metabolisme van andere via de lever gemetaboliseerde geneesmiddelen waargenomen bij de mens.
Lichte degeneratie van het myocard werd waargenomen in de harten van ratten en muizen na toediening van abacavir gedurende twee jaar.
De systemische blootstelling was gelijkwaardig met zeven tot 24 maal de verwachte systemische blootstelling in de mens.
De klinische relevantie van deze bevinding is nog niet vastgesteld.
In reproductietoxiciteitsstudies werd embryofoetale toxiciteit waargenomen bij ratten, maar niet bij konijnen.
Deze waarnemingen waren o. a. afgenomen foetaal lichaamsgewicht, foetaal oedeem, en een toename in skeletafwijkingen/ misvormingen, vroege intra-uteriene sterfte en doodgeboorten.
Er kan geen conclusie worden getrokken met betrekking tot het teratogene potentieel van abacavir vanwege deze embryofoetale toxiciteit.
Een vruchtbaarheidsonderzoek bij de rat heeft aangetoond dat abacavir geen effect heeft op de mannelijke of vrouwelijke vruchtbaarheid.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Microkristallijne cellulose Natriumzetmeelglycolaat Magnesiumstearaat Colloïdaal watervrij silica
Tabletomhulling:
Triacetin Methylhydroxypropylcellulose Titaandioxide Polysorbaat 80 Geel ijzeroxide
18 6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking
Polyvinylchloride / aluminiumfolie blisterverpakkingen met 60 tabletten.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 112/ 001
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juli 1999
Datum van laatste hernieuwing:
8 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
19 1.
NAAM VAN HET GENEESMIDDEL
Ziagen 20 mg/ ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Drank bevat 20 mg/ ml abacavir (als sulfaat).
Hulpstoffen Sorbitol (E420) 340 mg/ ml Methylparahydroxybenzoaat (E218) 1,5 mg/ ml Propylparahydroxybenzoaat (E216) 0,18 mg/ ml
Voor een volledige lijst van de hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
De drank is een heldere tot weinig opaalachtig gele waterige oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ziagen is geïndiceerd bij antiretrovirale combinatietherapie voor de behandeling van Humaan Immunodeficiëntie Virus (HIV) infectie.
De aangetoonde voordelen van Ziagen zijn vooral gebaseerd op resultaten van studies met naïeve volwassen patiënten, die combinatietherapie op basis van twee maal daags doseren kregen (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Ziagen moet worden voorgeschreven door een arts die ervaring heeft met de behandeling van een HIV-infectie.
De aanbevolen dosering Ziagen is 600 mg (30 ml) per dag.
Dit kan toegediend worden als 300 mg (15 ml) tweemaal daags of als 600 mg (30 ml) eenmaal daags (zie rubrieken 4.4 en 5.1).
Patiënten die overgaan op de eenmaal daagse dosering dienen 300 mg (15 ml) tweemaal daags in te nemen en de volgende morgen over te gaan op de 600 mg (30 ml) eenmaal daagse dosering.
Wanneer ’ s avonds doseren wordt geprefereerd, dan dient men de eerste ochtend 300 mg (15 ml) Ziagen in te nemen gevolgd door 600 mg (30 ml) dezelfde avond.
Wanneer patiënten weer terug willen gaan naar tweemaal daags doseren, dan dienen ze de dagdosering af te maken en de volgende morgen te starten met 300 mg (15 ml) tweemaal daags.
De aanbevolen dosering is 8 mg/ kg tweemaal daags tot een maximum van 600 mg (30 ml) per dag.
Er zijn slechts beperkte gegevens beschikbaar over het gebruik van Ziagen in deze leeftijdsgroep (zie rubriek 5.2).
Ziagen kan met of zonder voedsel worden ingenomen.
Ziagen is ook beschikbaar in tabletvorm.
Aanpassing van de dosering van Ziagen is niet nodig voor patiënten met een verminderde nierfunctie.
Echter, Ziagen moet niet worden gegeven aan patiënten met terminale nierinsufficiëntie (zie rubriek 5.2).
Abacavir wordt hoofdzakelijk gemetaboliseerd via de lever.
Er kunnen geen aanbevelingen gedaan worden voor de dosering bij patiënten met een milde leverinsufficiëntie.
Er bestaan geen gegevens bij patiënten met matig leverinsufficiëntie waardoor het gebruik van abacavir niet wordt aanbevolen behalve wanneer het noodzakelijk wordt geacht.
Bij patiënten met een milde tot matige leverinsufficiëntie is een nauwkeurige controle vereist, en, waar mogelijk, wordt controle van abacavir plasmaconcentraties aanbevolen (zie rubriek 5.2).
Abacavir is gecontraïndiceerd bij patiënten met een ernstige leverinsufficiëntie (zie rubrieken 4.3 en 4.4).
Er zijn momenteel geen farmacokinetische gegevens beschikbaar over patiënten ouder dan 65 jaar.
4.3 Contra-indicaties
Ziagen is gecontraïndiceerd bij patiënten met een bekende overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Zie de OMKADERDE INFORMATIE OVER OVERGEVOELIGHEIDSREACTIES in rubrieken 4.4 en 4.8.
Ziagen is gecontraïndiceerd bij patiënten met een ernstig verminderde leverfunctie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheidsreactie (zie ook rubriek 4.8):
In klinische studies trad bij circa 5% van de patiënten die abacavir kregen voorgeschreven een overgevoeligheidsreactie op; sommige van deze gevallen waren levensbedreigend met een fatale afloop ondanks het feit dat voorzorgsmaatregelen werden genomen.
Studies hebben aangetoond dat het drager zijn van het HLA-B*5701-allel in verband wordt gebracht met een significant verhoogd risico op een overgevoeligheidsreactie op abacavir.
Uit de prospectieve studie CNA106030 (PREDICT-1) blijkt, dat de toepassing van screening voorafgaand aan behandeling op het HLA-B*5701-allel en het vervolgens vermijden van het gebruik van abacavir bij patiënten met dit allel, leidt tot een significante afname in het optreden van overgevoeligheidsreacties op abacavir.
In populaties vergelijkbaar met de populaties die deelnamen aan de PREDICT-1, wordt geschat dat 48% tot 61% van de patiënten met het HLA-B*5701-allel een mogelijke overgevoeligheidsreactie ontwikkelt tijdens de behandeling met abacavir ten opzichte van 0% tot 4% van de patiënten die het HLA-B*5701-allel niet hebben.
Deze resultaten komen overeen met de resultaten uit eerdere retrospectieve studies.
Vandaar dat, voor het starten van de behandeling met abacavir, bij elke met HIV geïnfecteerde patiënt een screening op het drager zijn van het HLA-B*5701-allel dient plaats te vinden, ongeacht het ras.
Abacavir dient niet te worden gebruikt bij patiënten die drager zijn van het HLA-B*5701-allel, tenzij
21 er voor deze patiënten geen ander therapeutisch alternatief beschikbaar is op grond van de behandelhistorie en resistentietesten (zie rubriek 4.1).
Bij elke patiënt die wordt behandeld met abacavir dient de klinische diagnose van verdenking van een overgevoeligheidsreactie voor abacavir de basis te blijven voor de klinische besluitvorming.
Het moet worden opgemerkt, dat bij patiënten met een klinische verdenking van een mogelijke overgevoeligheidsreactie, een deel van hen geen drager was van het HLA-B*5701-allel.
Het is daarom, zelfs bij het ontbreken van het HLA-B*5701-allel, belangrijk om de behandeling met abacavir definitief te staken en niet opnieuw te starten indien een overgevoeligheidsreactie op klinische gronden niet kan worden uitgesloten, dit vanwege de mogelijkheid op het optreden van een ernstige of zelfs fatale overgevoeligheidsreactie.
Het testen van huidpatches werd gebruikt als een onderzoeksmethode in de PREDICT-1 studie, maar dit is niet bruikbaar bij de klinische behandeling van patiënten en dient daarom niet te worden toegepast in de klinische praktijk.
• Klinische beschrijving
Overgevoeligheidsreacties worden gekarakteriseerd door het optreden van symptomen die duiden op de betrokkenheid van meerdere organen.
Bij bijna alle overgevoeligheidsreacties maken koorts en/ of huiduitslag deel uit van het syndroom.
Andere tekens en symptomen kunnen o. a. zijn: respiratoire tekens en symptomen zoals dyspnoe, pijnlijke keel of hoesten, en abnormale radiologische bevindingen van de thorax (voornamelijk infiltraten die kunnen worden gelokaliseerd), gastro-intestinale symptomen zoals misselijkheid, braken, diarree of pijn in de buik en dit kan leiden tot misdiagnose omdat een overgevoeligheidsreactie wordt aangezien voor een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of gastro-enteritis.
Andere frequent waargenomen symptomen van de overgevoeligheidsreactie kunnen o. a. zijn: lethargie, of malaise en symptomen met betrekking tot de skeletspieren (myalgie, zelden myolyse, artralgie).
De symptomen die in verband gebracht worden met deze overgevoeligheidsreactie verergeren bij het voortzetten van de therapie en kunnen levensbedreigend zijn.
Deze symptomen verdwijnen gewoonlijk na het stopzetten van de behandeling met Ziagen.
• Klinisch beleid
Hoewel overgevoeligheidsreacties op elk moment gedurende de behandeling voor kunnen komen, treden symptomen van deze reacties gewoonlijk op binnen de eerste zes weken na het begin van de behandeling met abacavir.
Patiënten moeten nauwkeurig worden gecontroleerd, in het bijzonder gedurende de eerste twee maanden van de behandeling met Ziagen, waarbij elke twee weken een contact met de arts dient plaats te vinden.
Patiënten bij wie een overgevoeligheidsreactie wordt vastgesteld tijdens de behandeling MOETEN de behandeling met Ziagen onmiddellijk staken.
Kivexa, Trizivir), MAG NOOIT opnieuw worden gestart bij patiënten die zijn gestopt met de behandeling ten gevolge van een overgevoeligheidsreactie.
Het opnieuw starten van de behandeling met abacavir na een overgevoeligheidsreactie resulteert in een onmiddellijke terugkeer van de symptomen binnen enkele uren.
Deze hernieuwde reactie is gewoonlijk ernstiger dan de eerste en kan o. a. bestaan uit levensbedreigende hypotensie en overlijden.
Om een vertraging in het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, dient de behandeling met Ziagen definitief te worden gestopt wanneer overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekte, gastro-enteritis of reacties op andere geneesmiddelen).
22 Speciale aandacht is nodig voor patiënten die tegelijkertijd een behandeling beginnen met Ziagen en andere geneesmiddelen waarvan bekend is dat ze huidtoxiciteit kunnen veroorzaken (zoals non- nucleoside reverse transcriptaseremmers – NNRTI’ s).
Dit vanwege het feit dat het momenteel moeilijk is onderscheid te maken tussen de huiduitslag veroorzaakt door deze middelen en overgevoeligheidsreacties, die in verband staan met het gebruik van abacavir.
• Beleid na onderbreken van de behandeling met Ziagen
Als de behandeling met Ziagen om welke reden dan ook stopgezet is en hervatting van de behandeling in overweging wordt genomen, dient de reden voor het stopzetten van de behandeling vastgesteld te worden om te bepalen of de patiënt enig symptoom van een overgevoeligheidsreactie had.
Kivexa, Trizivir).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn voorgekomen bij patiënten waarbij de behandeling met Ziagen werd hervat en die maar één van de belangrijkste symptomen van overgevoeligheid (huiduitslag, koorts, gastro-intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) hadden voordat de behandeling met Ziagen werd gestopt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie was huiduitslag.
Tevens zijn in zeldzame gevallen overgevoeligheidsreacties gemeld bij patiënten die de therapie hervat hebben en die geen voorafgaande symptomen van een overgevoeligheidsreactie hadden.
In beide gevallen, als de beslissing wordt genomen om de behandeling met Ziagen te hervatten, dient dit alleen te gebeuren in een omgeving waarin medische hulp onmiddellijk voorhanden is.
• Belangrijke patiënteninformatie
Voorschrijvers dienen zich ervan te vergewissen dat patiënten volledig op de hoogte zijn van de volgende informatie over de overgevoeligheidsreactie:
- Patiënten moeten worden gewezen op de mogelijkheid van een overgevoeligheidsreactie op
abacavir, die kan leiden tot een levensbedreigende reactie of overlijden.
- Patiënten die symptomen ontwikkelen die mogelijk verband houden met een
overgevoeligheidsreactie MOETEN ONMIDDELLIJK hun arts RAADPLEGEN.
- Patiënten die overgevoelig zijn voor abacavir dienen eraan herinnerd te worden dat zij nooit
Kivexa, Trizivir) mogen gebruiken.
- Om te voorkomen dat patiënten die een overgevoeligheidsreactie hebben gehad toch opnieuw
Ziagen gaan gebruiken moet worden gevraagd de overgebleven Ziagen-tabletten of -drank in te leveren bij de apotheek.
- Patiënten die zijn gestopt met Ziagen, om welke reden dan ook en vooral vanwege mogelijke
bijwerkingen of ziekte, moeten erop gewezen worden om contact op te nemen met hun arts voordat ze de behandeling hervatten.
- Patiënten moeten worden gewezen op het belang van het consequent innemen van Ziagen.
- Iedere patiënt moet eraan worden herinnerd de bijsluiter in de Ziagen-verpakking te lezen.
Patiënten moeten erop worden gewezen dat het belangrijk is het Waarschuwingskaartje, dat is bijgesloten in de verpakking uit de verpakking te halen en altijd bij zich te dragen.
23 Lactaatacidose: lactaatacidose wordt meestal geassocieerd met ernstige hepatomegalie en hepatische steatosis en zijn gerapporteerd met het gebruik van nucleoside-analogen.
Vroege symptomen (symptomatische hyperlactatemie) omvatten benigne digestieve symptomen (misselijkheid, braken en buikpijn), niet-specifieke malaise, verlies van eetlust, gewichtsverlies, respiratoire symptomen (snelle en/ of zware ademhaling) of neurologische symptomen (inclusief verzwakte motoriek).
Lactaatacidose heeft een hoog sterftecijfer en kan geassocieerd worden met pancreatitis, leverinsufficiëntie of nierinsufficiëntie.
Lactaatacidose treedt in het algemeen op na enkele tot verschillende maanden van de behandeling.
Behandeling met nucleoside-analogen dient te worden onderbroken in het geval van symptomatische hyperlactatemie, metabole/ lactaatacidose, progressieve hepatomegalie of snel toenemende aminotransferasespiegels.
Voorzichtigheid is geboden wanneer nucleoside-analogen worden toegediend aan elke patiënt (in het bijzonder obese vrouwen) met hepatomegalie, hepatitis of andere bekende risicofactoren voor leverziekte en hepatische steatosis (inclusief bepaalde geneesmiddelen en alcohol).
Patiënten die ook geïnfecteerd zijn met hepatitis C en worden behandeld met alfa interferon en ribavirine kunnen een speciale risicogroep vormen.
Patiënten met een verhoogd risico dienen nauwkeurig te worden gecontroleerd.
Voor nucleoside en nucleotide-analogen is in vitro en in vivo aangetoond dat ze in min of meerdere mate mitochondriale beschadiging veroorzaken.
Er werden mitochondriale disfuncties gemeld bij HIV-negatieve kinderen die in utero en/ of postnataal zijn blootgesteld aan nucleoside-analogen.
De voornaamste gerapporteerde bijwerkingen zijn hematologische stoornissen (anemie, neutropenie), metabole stoornissen (hyperlactatemie, hyperlipasemie).
Deze bijwerkingen zijn vaak van voorbijgaande aard.
Enkele laattijdig optredende neurologische stoornissen werden gerapporteerd (hypertonie, convulsies, abnormaal gedrag).
Het is momenteel niet bekend of deze neurologische stoornissen tijdelijk of blijvend zijn.
Ieder kind dat in utero is blootgesteld aan nucleoside- of nucleotide-analogen, zelfs HIV-negatieve kinderen, moeten klinisch en middels laboratoriumtesten worden gecontroleerd en moeten volledig worden onderzocht op mogelijk mitochondriale disfuncties in het geval van relevante tekenen en symptomen.
Deze bevindingen hebben geen invloed op de huidige nationale aanbevelingen voor antiretrovirale therapie bij zwangere vrouwen om de verticale transmissie van HIV te voorkomen.
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met de herverdeling van lichaamsvet (lipodystrofie).
De consequenties daarvan op de lange termijn zijn onbekend.
De kennis omtrent het mechanisme is onvolledig.
Er is een verband tussen viscerale lipomatose en PI’ s en lipatrofie en nucleosideremmers van reverse transcriptase (NRTI’ s) gesuggereerd.
Een hoger risico op lipodystrofie is gepaard gegaan met individuele factoren zoals een hogere leeftijd en met factoren te wijten aan de inname van het geneesmiddel zoals langere duur van de antiretrovirale behandeling en bijkomende metabole stoornissen.
Bij lichamelijk onderzoek moet worden gelet op lichamelijke tekenen van vetherverdeling.
Meting van nuchtere serumlipiden en bloedglucose moet worden overwogen.
Lipidestoornissen moeten worden behandeld waar dat klinisch aangewezen is (zie rubriek 4.8).
Pancreatitis is gemeld, maar een oorzakelijk verband met Ziagen-behandeling is onzeker.
Bij patiënten met een hoge viral load (> 100.000 kopieën/ ml) dient de keuze van een triple combinatie met abacavir, lamivudine en zidovudine speciale aandacht te krijgen (zie rubriek 5.1).
Er is een hoge mate van virologisch falen en optreden van resistentie gemeld in een vroeg stadium van het eenmaal daagse doseringsregime wanneer abacavir werd gecombineerd met tenofovir disoproxil fumaraat en lamivudine.
De meerwaarde van het eenmaal daags doseren van abacavir is voornamelijk gebaseerd op een studie uitgevoerd in combinatie met efavirenz en lamivudine, bij volwassen patiënten die niet eerder met anti-retrovirale middelen zijn behandeld (zie rubriek 5.1).
De veiligheid en werkzaamheid van Ziagen is niet vastgesteld bij patiënten met ernstig onderliggend leverlijden.
Ziagen is gecontraïndiceerd bij patiënten met ernstige leverinsufficiëntie (zie rubriek 4.3).
Patiënten met chronische hepatitis B of C die worden behandeld met antiretrovirale combinatietherapie hebben een verhoogd risico op ernstige en mogelijk fatale hepatische bijwerkingen.
In geval van gelijktijdige antivirale behandeling van hepatitis B of C wordt er verwezen naar de relevante productinformatie van deze geneesmiddelen.
Patiënten met een reeds bestaande leverstoornis, inclusief chronische actieve hepatitis, hebben een hogere frequentie van afwijkingen van de leverfunctie gedurende de antivirale combinatietherapie en dienen gecontroleerd te worden volgens de standaardpraktijk.
Indien er een duidelijke verergering van de leverziekte optreedt bij deze patiënten moet een tijdelijke of volledige onderbreking van de behandeling worden overwogen.
Een farmacokinetische studie is uitgevoerd bij patiënten met een licht verminderde leverfunctie.
Een definitieve aanbeveling voor dosisvermindering is echter niet mogelijk door de aanzienlijke verschillen in de blootstelling aan abacavir (AUC) bij deze patiëntenpopulatie (zie rubriek 5.2).
De klinische veiligheidsgegevens van abacavir die beschikbaar zijn voor patiënten met verminderde leverfunctie zijn beperkt.
Door de mogelijke verhoogde blootstelling bij sommige patiënten is nauwkeurige controle vereist.
Er zijn geen gegevens beschikbaar bij patiënten met matige tot ernstige vermindering van de leverfunctie.
Naar verwachting zal de abacavir plasmaconcentratie substantieel toenemen.
Daarom is het gebruik van abacavir bij patiënten met matige vermindering van de leverfunctie niet aanbevolen tenzij het noodzakelijk wordt geacht, waarbij een nauwkeurige controle wordt vereist.
Bij patiënten met ernstige vermindering van de leverfunctie is Ziagen gecontraïndiceerd (zie rubriek 4.3).
Nierinsufficiëntie:
Ziagen moet niet worden gegeven aan patiënten met terminale nierinsufficiëntie (zie rubriek 5.2).
Hulpstoffen:
Ziagen drank bevat 340 mg/ ml sorbitol.
Wanneer de drank volgens de doseringsaanbeveling wordt ingenomen bevat elke 15 ml dosering ongeveer 5 g sorbitol.
Patiënten met zeldzame, erfelijke problemen van fructose intolerantie dienen dit geneesmiddel niet in te nemen.
Sorbitol kan een mild laxerend effect hebben.
De caloriewaarde van sorbitol is 2,6 kcal/ g.
Ziagen drank bevat ook methylparahydroxybenzoaat en propylparahydroxybenzoaat, die overgevoeligheidsreacties (mogelijk vertraagd) kunnen veroorzaken.
Immuunreactiveringssyndroom:
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie (CART) wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische pathogenen voordoen die tot ernstige klinische manifestaties of verergering van de symptomen kan leiden.
Dergelijke reacties zijn vooral in de eerste weken of maanden na het starten van CART gezien.
Relevante voorbeelden zijn cytomegalovirus retinitis, gegeneraliseerde en/ of focale mycobacteriële infecties en Pneumocystis carinii pneumonie.
Alle symptomen van de ontsteking moeten worden beoordeeld en zo nodig dient een behandeling te worden ingesteld.
Hoewel men aanneemt dat bij de etiologie vele factoren een rol spelen (waaronder gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie, hoge Body Mass Index), zijn gevallen van osteonecrose vooral gemeld bij patiënten met voortgeschreden HIV-infectie en/ of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
Patiënten moet worden aangeraden om een arts te raadplegen wanneer hun gewrichten pijnlijk zijn of stijf worden of wanneer zij moeilijk kunnen bewegen.
Patiënten die Ziagen krijgen of elke andere antiretrovirale therapie blijven vatbaar voor opportunistische infecties en andere complicaties van een HIV-infectie.
Zij moeten daarom onder strikt klinisch toezicht blijven van artsen die ervaren zijn in het behandelen van patiënten met deze met HIV geassocieerde ziekten.
Patiënten moeten erop worden gewezen dat niet is bewezen dat de huidige antiretrovirale therapie, inclusief Ziagen het risico van HIV-overdracht via seksueel contact of bloedcontaminatie voorkomt.
De geschikte voorzorgsmaatregelen moeten blijvend worden genomen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Uitgaande van de resultaten van in vitro experimenten en de belangrijkste bekende metabolisatie- routes van abacavir, is de kans op geneesmiddelinteracties via P450 of van andere geneesmiddelen met abacavir gering.
P450 speelt geen belangrijke rol bij het metabolisme van abacavir en abacavir remt het metabolisme via CYP 3A4 enzym niet.
Ook blijkt abacavir in vitro in klinische relevante concentraties CYP 3A4, CYP2C9 of CYP2D6 enzymen niet te remmen.
Daarom is er een geringe kans op interacties met antiretrovirale PI’ s en andere geneesmiddelen die via de belangrijke P450 enzymen worden gemetaboliseerd.
Klinische studies hebben aangetoond dat er geen klinisch significante interacties tussen abacavir, zidovudine en lamivudine optreden.
Krachtige enzyminducers zoals rifampicine, fenobarbital en fenytoïne kunnen via hun effect op UDP- glucuronyltransferases de plasmaconcentraties van abacavir licht verlagen.
Het metabolisme van abacavir wordt veranderd door gelijktijdig gebruik van alcohol met als gevolg een toename van de AUC van abacavir met ongeveer 41%.
Gezien het veiligheidsprofiel van abacavir worden deze bevindingen klinisch niet significant geacht.
Abacavir heeft geen effect op het metabolisme van ethanol.
Methadon: in een farmacokinetische studie werd bij gelijktijdige toediening van 600 mg abacavir tweemaal daags en methadon een 35% reductie van de Cmax van abacavir waargenomen en één uur vertraging in tmax, maar de AUC was onveranderd.
De veranderingen in de farmacokinetiek van abacavir worden niet beschouwd als klinisch relevant.
In deze studie verhoogde abacavir de gemiddelde systemische klaring van methadon met 22%.
De inductie van geneesmiddel- metaboliserende enzymen kan daarom niet worden uitgesloten.
Patiënten die worden behandeld met methadon en abacavir moeten worden gecontroleerd op de aanwezigheid van ontwenningsverschijnselen die een onderdosering aangeven en hertitratie van de methadondosis kan nodig zijn.
Retinoïden: retinoïdverbindingen worden geëlimineerd met behulp van alcoholdehydrogenase.
Een interactie met abacavir is mogelijk, maar is niet onderzocht.
4.6 Zwangerschap en borstvoeding
Ziagen wordt niet aanbevolen tijdens de zwangerschap.
Het veilige gebruik van Ziagen tijdens de zwangerschap bij de mens is niet vastgesteld.
Bij dieren is aangetoond dat overdracht van abacavir en/ of de metabolieten ervan via de placenta plaatsvindt.
Toxiciteit voor de ontwikkelende embryo en foetus trad op bij de rat, maar niet bij konijnen.
(zie rubriek 5.3).
Het teratogene potentieel van abacavir kon niet worden vastgesteld uit dierstudies.
Abacavir en de metabolieten hiervan worden uitgescheiden in de melk van zogende ratten.
Het wordt verwacht dat deze ook worden uitgescheiden in moedermelk bij de mens, ofschoon dit niet is bevestigd.
Er zijn geen gegevens beschikbaar over de veiligheid van abacavir wanneer dit wordt toegediend aan baby’ s jonger dan 3 maanden.
Daarom wordt aanbevolen dat moeders hun baby’ s geen borstvoeding geven terwijl ze worden behandeld met Ziagen.
Bovendien wordt geadviseerd dat met HIV geïnfecteerde vrouwen hun baby’ s in geen geval borstvoeding geven teneinde overdracht van HIV te voorkomen.
26 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten van Ziagen op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
Overgevoeligheid (zie ook rubriek 4.4):
In klinische studies trad bij circa 5% van de patiënten die Ziagen kregen voorgeschreven een overgevoeligheidsreactie op.
In klinische studies met 600 mg abacavir eenmaal daags bleef het gerapporteerde aantal overgevoeligheidsreacties binnen de range die voor 300 mg abacavir tweemaal daags werd waargenomen.;
Sommige van deze overgevoeligheidsreacties waren levensbedreigend met fatale afloop, ondanks het feit dat voorzorgsmaatregelen werden genomen.
Deze reactie wordt gekarakteriseerd door het optreden van symptomen die duiden op de betrokkenheid van meerdere organen.
Bijna alle patiënten die overgevoeligheidsreacties ontwikkelen krijgen koorts en/ of huiduitslag (gewoonlijk maculopapilair of urticarieel) als onderdeel van het syndroom, maar er zijn ook reacties opgetreden zonder huiduitslag of koorts.
De tekenen en symptomen van deze overgevoeligheidsreactie worden hieronder opgesomd.
Deze zijn opgemerkt tijdens klinische studies of door post-marketing surveillance.
Deze die gemeld zijn door ten minste 10% van de patiënten met een overgevoeligheidsreactie zijn vetgedrukt weergegeven.
Huid Huiduitslag (gewoonlijk maculopapilair of urticarieel)
Gastro-intestinaal
Misselijkheid, braken, diarree, pijn in de buik, zweren in de mond
Respiratoir
Dyspnoe, hoesten, keelpijn, shocklong (ARDS), respiratoire insufficiëntie
Overig
Koorts, lethargie, malaise, oedeem, lymfadenopathie, hypotensie, conjunctivitis, anafylaxie
Neurologisch/ psychiatrie
Hoofdpijn, paresthesieën
Hematologisch
Lymfopenie
Lever/ pancreas
Verhoogde leverfunctiewaarden, hepatitis, leverfalen
Spier- en skeletstelsel
Myalgie, zelden myolyse, artralgie, verhoogd creatinefosfokinase
Urologie
Verhoogd creatinine, nierfalen
54%) werden bij kinderen vaker gerapporteerd dan bij volwassenen.
Van sommige patiënten met een overgevoeligheidsreactie werd aanvankelijk gedacht dat zij leden aan gastro-enteritis, een respiratoire aandoening (pneumonie, bronchitis, faryngitis) of een griepachtige ziekte.
De vertraging in het stellen van de diagnose overgevoeligheidsreactie heeft ertoe geleid dat de behandeling met Ziagen werd voortgezet of hervat, met als gevolg ernstigere overgevoeligheidsreacties of overlijden.
De diagnose overgevoeligheidsreactie moet dan ook zorgvuldig worden overwogen bij patiënten die symptomen van bovengenoemde aandoeningen vertonen.
27 Hoewel overgevoeligheidsreacties op elk moment gedurende de behandeling kunnen voorkomen, traden symptomen van deze reacties gewoonlijk op binnen de eerste zes weken na het begin van de behandeling met abacavir (de mediane duur van de behandeling voordat de reacties optraden was elf dagen).
Patiënten moeten nauwkeurig worden gecontroleerd, in het bijzonder gedurende de eerste twee maanden van de behandeling met abacavir, waarbij elke twee weken een controlebezoek dient plaats te vinden.
Het is waarschijnlijk dat het onderbreken van de behandeling het risico van het ontwikkelen van overgevoeligheid vergroot en daarmee het optreden van klinisch significante overgevoeligheidsreacties.
Daarom moet patiënten worden gewezen op het belang van het consequent innemen van Ziagen.
Het opnieuw starten van de behandeling met Ziagen na een overgevoeligheidsreactie resulteert in een onmiddellijke terugkeer van de symptomen binnen enkele uren.
Deze hernieuwde reactie was gewoonlijk ernstiger dan de eerste en kan o. a. bestaan uit levensbedreigende hypotensie en overlijden.
Kivexa, Trizivir) gebruiken.
Om een vertraging in het stellen van de diagnose te voorkomen en het risico op een levensbedreigende overgevoeligheidsreactie te beperken, dient de behandeling met Ziagen definitief te worden gestopt wanneer overgevoeligheid niet kan worden uitgesloten, zelfs wanneer andere diagnoses mogelijk zijn (respiratoire aandoeningen, griepachtige ziekte, gastro-enteritis of reacties op andere geneesmiddelen).
Snel optredende overgevoeligheidsreacties, waaronder levensbedreigende reacties, zijn voorgekomen bij patiënten bij wie de behandeling met Ziagen werd hervat en die maar één van de belangrijkste symptomen van overgevoeligheid (huiduitslag, koorts, gastro-intestinale, respiratoire of constitutionele symptomen zoals lethargie en malaise) hadden voordat de behandeling met Ziagen werd gestopt.
Het meest voorkomende geïsoleerde symptoom van een overgevoeligheidsreactie was huiduitslag.
Tevens zijn in zeldzame gevallen overgevoeligheidsreacties gemeld bij patiënten die de therapie hervat hebben en die geen voorafgaande symptomen van een overgevoeligheidsreactie hadden.
In beide gevallen, als de beslissing wordt genomen om de behandeling met Ziagen te hervatten, dient dit alleen te gebeuren in een omgeving waarin medische hulp onmiddellijk voorhanden is.
Elke patiënt dient te worden gewaarschuwd over deze overgevoeligheidsreactie voor abacavir.
Voor veel van de andere gemelde bijwerkingen is het onduidelijk of ze gerelateerd zijn aan Ziagen, de vele andere geneesmiddelen die worden gebruikt bij de behandeling van HIV-infectie of het resultaat zijn van het onderliggende ziekteproces.
Veel van de hieronder genoemde bijwerkingen komen vaak voor (misselijkheid, braken, diarree, koorts, lethargie, huiduitslag) bij patiënten met een overgevoeligheid voor abacavir.
Daarom dienen patiënten met één van deze symptomen nauwkeurig beoordeeld te worden op de aanwezigheid van deze overgevoeligheidsreactie.
Indien behandeling met Ziagen moet worden afgebroken bij patiënten die één van deze symptomen ervaren en bij wie de beslissing voor herstarten van een abacavir bevattend geneesmiddel, wordt gemaakt, moet dit uitsluitend plaatsvinden op een locatie waar medische assistentie direct beschikbaar is (zie rubriek 4.4).
Zeer zelden worden gevallen gerapporteerd van erythema multiforme, Stevens-Johnson-syndroom en toxische epidermale necrolyse waarbij een overgevoeligheidsreactie voor abacavir niet kan worden uitgesloten.
In dergelijke gevallen dient het gebruik van abacavir bevattende geneesmiddelen definitief te worden gestaakt.
Veel bijwerkingen zijn geen reden geweest om de behandeling te staken.
De volgende overeenkomst is gebruikt voor de classificatie: zeer vaak (1 > 10), vaak (> 1/ 100, < 1/ 10), soms (1/ 1.000, < 1/100), zelden (> 1/ 1.000, < 1/ 10000), zeer zelden (< 1/ 10000).
28 Voedings- en stofwisselingsstoornissen Vaak: anorexia
Zenuwstelselaandoeningen Vaak: hoofdpijn
Huid- en onderhuidaandoeningen Vaak: huiduitslag (zonder systemische symptomen) Zeer zelden: erythema multiforme, Stevens-Johnson-syndroom en toxische epidermale necrolyse
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: koorts, lethargie, vermoeidheid
Gevallen van lactaatacidose, die soms fataal zijn en die gewoonlijk gepaard gaan met ernstige hepatomegalie en leversteatose, zijn gemeld bij gebruik van nucleoside-analogen (zie rubriek 4.4).
Antiretrovirale combinatietherapie is bij HIV-patiënten gepaard gegaan met een herverdeling van lichaamsvet (lipodystrofie), waaronder verlies van perifeer en faciaal subcutaan vet, toegenomen intra- abdominaal en visceraal vet, borsthypertrofie en accumulatie van dorsocervicaal vet (buffalo hump).
Antiretrovirale combinatietherapie is gepaard gegaan met metabole stoornissen zoals hypertriglyceridemie, hypercholesterolemie, insulineresistentie, hyperglykemie en hyperlactatemie (zie rubriek 4.4).
Bij met HIV geïnfecteerde patiënten die op het moment dat de antiretrovirale combinatietherapie wordt gestart een ernstige immuundeficiëntie hebben, kan zich een ontstekingsreactie op asymptomatische of nog aanwezige opportunistische infecties voordoen (zie rubriek 4.4).
Er zijn gevallen van osteonecrose gemeld, vooral bij patiënten met algemeen erkende risicofactoren, voortgeschreden HIV-infectie of langdurige blootstelling aan antiretrovirale combinatietherapie (CART).
De frequentie hiervan is onbekend (zie rubriek 4.4).
Laboratorium afwijkingen In gecontroleerde studies waren abnormale laboratoriumwaarden gerelateerd aan Ziagen ongewoon, waarbij geen verschillen in incidentie worden waargenomen tussen de met Ziagen behandelde patiënten en de controle-armen.
4.9 Overdosering
Enkelvoudige doses tot 1.200 mg en dagelijkse doses tot 1.800 mg abacavir werden toegediend aan patiënten in klinisch onderzoek.
Er werden geen onverwachte bijwerkingen gemeld.
Het effect van hogere doses is niet bekend.
In geval van overdosering moet de patiënt worden geobserveerd met het oog op aanwijzingen voor toxiciteit (zie rubriek 4.8) en standaard ondersteunende therapie kan worden toegepast indien noodzakelijk.
Het is niet bekend of abacavir kan worden verwijderd door peritoneale dialyse of hemodialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: nucleoside-reverse transcriptaseremmers, ATC-code:
J05A F06
29 Werkingsmechanisme:
Abacavir is een NRTI.
Het is een sterke, selectieve remmer van HIV-1 en HIV- 2.
Abacavir wordt intracellulair gemetaboliseerd tot de actieve metaboliet, carbovir 5’ -trifosfaat (TP).
In vitro studies hebben aangetoond dat het werkingsmechanisme met betrekking tot HIV de remming van het HIV reverse transcriptase enzym is, met als gevolg ketenterminatie en een onderbreking van de virale replicatiecyclus.
Abacavir laat in vitro synergie zien in combinatie met nevirapine en zidovudine.
Het is aangetoond dat het een additief effect heeft in combinatie met didanosine, lamivudine en stavudine.
In vitro resistentie:
Abacavir-resistente HIV-1 isolaten werden in vitro geselecteerd en zijn geassocieerd met specifieke genotypische veranderingen in het reverse transcriptase (RT) codon- gebied (codons M184V, K65R, L74V en Y115F).
Virale resistentie tegen abacavir ontwikkelt zich verhoudingsgewijs langzaam in vitro, waarbij er meerdere mutaties nodig zijn om een klinisch relevante toename in EC50 ten opzichte van het “ wild-type” virus te bereiken.
Isolaten van patiënten, die in pivotal klinische studies virologisch faalden op een regime met abacavir, vertoonden geen NRTI-geassocieerde veranderingen ten opzichte van de uitgangswaarde (45%) of alleen M184V of M184I selectie (45%).
De algehele selectiefrequentie voor M184V of M184I was hoog (54%) en de selectie van L74V (5%), K65R (1%) en Y115F(1%) kwam minder voor (zie Tabel).
Het opnemen van zidovudine in het regime bleek de frequentie van L74V en K65R selectie in aanwezigheid van abacavir te verminderen (met zidovudine:
0/ 40, zonder zidovudine:
15/ 192, 8%).
abacavir +
abacavir +
Therapie
abacavir +
lamivudine +
lamivudine + PI
Totaal
Combivir1
NNRTI
(of PI/ ritonavir)
Aantal personen Aantal met
282
1094
909
2285
virologisch falen Aantal op-therapie
43
90
158
306
genotypes
40 (100%)
141 (100%)
232 (100%)
K65R
1 (2%)
2 (1%)
3 (1%)
L74V Y115F
0 0
9 (18%) 2 (4%)
3 (2%) 0
12 (5%) 2 (1%)
34 (85%) 3 (8%)
22 (43%) 2 (4%)
70 (50%) 4 (3%)
126 (54%) 9 (4%)
1.
Combivir is een vaste dosiscombinatie van lamivudine en zidovudine 2.
Omvat drie gevallen van non-virologisch falen en vier gevallen van onbevestigd virologisch falen.
3.
Aantal personen met ≥ 1 thymidine-analogon geassocieerde mutaties (TAM’ s).
TAM’ s kunnen geselecteerd worden als thymidine-analogen zich verbinden aan abacavir.
In een meta- analyse van zes klinische studies werden TAM’ s niet geselecteerd bij regimes met abacavir zonder zidovudine (0/ 127), maar werden wel geselecteerd bij regimes die abacavir en de thymidine-analogon zodivudine bevatten (22/ 86, 26%).
In vivo resistentie (therapie-ervaren patiënten):
Een klinisch significante vermindering van de gevoeligheid voor abacavir is aangetoond in klinische isolaten van patiënten met een ongecontroleerde virale replicatie, die voorbehandeld zijn met en resistent zijn tegen andere nucleosideremmers.
In een meta-analyse van vijf klinische studies bij 166 personen, waarin abacavir was toegevoegd om de therapie te versterken, hadden 123 (74%) M184V/ I, 50 (30%) T215Y/ F, 45 (27%) M41L, 30 (18%) K70R en 25 (15%) D67N.
K65R was afwezig en L74V en Y115F waren zeldzaam (≤ 3%).
Berekende regressiemodellering van de predictieve waarde van genotype (aangepast voor baseline plasma HIV- 1RNA [vRNA], CD4+ cellenaantal, hoeveelheid en duur van voorgaande antiretrovirale therapieën) liet zien dat de aanwezigheid van 3 of meer NRTI resistentie-geassocieerde mutaties samenging met een verminderde respons in week 4 (p=0,015) of 4 of meer mutaties in mediaan week 24 (p≤ 0,012).
30 Bovendien veroorzaakt aminozuurinsertie op positie 69 of de Q151M mutatie, die normaalgesproken voorkomt bij A62V, V75I, F77L en F116Y, een hoog resistentieniveau voor abacavir.
Week 4
Reverse
(n = 166)
transcriptase mutatie
Mediane
Percentage met
op uitga
ngsniveau n
verandering
< 400 kopieën/ ml vRNA
Geen
15
-0,96
40%
Alleen M184V
75
-0,74
64%
Een NRTI mutatie Twee NRTI-
82
-0,72
65%
geassocieerde mutaties Drie NRTI-
22
-0,82
32%
geassocieerde mutaties Vier of meer NRTI-
19
-0,30
5%
geassocieerde mutaties
28
-0,07
11%
Fenotypische resistentie en kruisresistentie:
Fenotypische kruisresistentie tegen andere NRTI’ s met alleen de M184V of de M184I mutatie is beperkt.
Zidovudine, didanosine, stavudine en tenofovir behouden hun antiretrovirale activiteit tegen dergelijke HIV-1 varianten.
Echter, de aanwezigheid van M184V met K65R bewerkstelligt wel kruisresistentie tussen abacavir, tenofovir, didanosine en lamivudine, en de aanwezigheid van M184V met L74V bewerkstelligt kruisresistentie tussen abacavir, didanosine en lamivudine.
De aanwezigheid van M184V met Y115F bewerkstelligt kruisresistentie tussen abacavir en lamivudine.
Passend gebruik van abacavir kan worden aangewend met behulp van actuele aangeraden resistentie algoritmen.
Kruisresistentie tussen abacavir en antiretrovirale middelen uit een andere groep (bijv.
PI’ s of NNRTI’ s) is onwaarschijnlijk.
Klinische ervaring
Het bewijs voor de meerwaarde van Ziagen is voornamelijk gebaseerd op de resultaten van studies, uitgevoerd bij volwassen patiënten die niet eerder met anti-retrovirale middelen zijn behandeld met een doseringsschema van tweemaal daags 300 mg Ziagen in combinatie met zidovudine en lamivudine.
Tweemaal daagse toediening (300 mg):
• Therapienaïeve volwassenen:
Van de volwassenen die werden behandeld met abacavir in combinatie met lamivudine en zidovudine had ongeveer 70% na een niet detecteerbare viral load (< 400 kopieën/ ml) met een overeenkomstige stijging in CD4-cellen ("intention-to-treat" analyse na 48 weken).
Eén gerandomiseerde, dubbelblinde, placebogecontroleerde klinische studie bij volwassenen heeft de combinatie van abacavir, lamivudine en zidovudine vergeleken met de combinatie indinavir, lamivudine en zidovudine.
Vanwege het hoge percentage vroegtijdige beëindiging (42% van de patiënten stopte met de gerandomiseerde behandeling na 48 weken), kan geen definitieve conclusie getrokken worden over de equivalentie van de behandelregimes na 48 weken.
31 indinavir combinaties), zijn de resultaten gunstiger voor de indinavir-combinatie, voornamelijk voor patiënten met een hoge viral load (> 100.000 kopieën/ ml bij aanvang van de therapie; ITT, 46% versus 55%; AT, 84% versus 93% voor respectievelijk abacavir en indinavir).
In een multicenter, dubbelblinde, gecontroleerde studie (CNA30024) werden 654 HIV-geïnfecteerde, niet eerder met antiretrovirale middelen behandelde patiënten gerandomiseerd om ofwel tweemaal daags 300 mg abacavir, ofwel tweemaal daags 300 mg zidovudine te krijgen, beide in combinatie met tweemaal daags 150 mg lamivudine en eenmaal daags 600 mg efavirenz.
De duur van de dubbelblinde behandeling was minimaal 48 weken.
In de ‘ intention-to-treat’ populatie (ITT) bereikten 70% van de patiënten in de abacavir groep, in vergelijking met 69% van de patiënten in de zidovudinegroep, een virologische response van ≤ 50 plasma HIV-1 RNA kopieën/ ml in week 48 (puntschatting van het behandelingsverschil:
0,8; 95% BHI -6,3, 7,9).
In de analyse ‘ as-treated’ (AT) was het verschil tussen beide armen meer uitgesproken (88% van de patiënten in de abacavirgroep tegen 95% van de patiënten in de zidovudinegroep (puntschatting van het behandelingsverschil: -6,8; 95% BHI -11,8, - 1,7).
Echter, beide analyses waren vergelijkbaar met een conclusie van non-inferioriteit tussen de beide behandelingsarmen.
ZDV/ 3TC/ EFV vs.
Na een mediane follow-up periode van 32 weken werd aangetoond dat de triple therapie met de drie nucleosides ZDV/ 3TC/ ABC virologisch inferieur was aan de twee andere behandelgroepen ongeacht de basaalwaarde van de virale lading (< of > 100.000 kopieën/ml) met een virologisch falen (HIV RNA > 200 kopieën/ml) bij 26% van de patiënten uit de ZDV/3TC/ABC- groep, bij 16% uit de ZDV/3TC/EFV-groep en bij 13% uit de groep met combinatie van vier middelen.
In week 48 waren de percentages van patiënten met HIV RNA < 50 kopieën/ ml 63%, 80% en 86% voor de ZDV/ 3TC/ ABC-, ZDV/ 3TC/ EFV- en ZDV/ 3TC/ ABC/ EFV-groepen, respectievelijk.
De “ Study Data Safety Monitoring Board” stopte op dat moment de ZDV/ 3TC/ ABC-behandeling vanwege het hogere percentage patiënten met virologisch falen.
De overgebleven groepen bleven op blinde wijze doorgaan.
Na een mediane follow-up periode van 144 weken werd een virologisch falen geconstateerd bij 25% van de patiënten uit de ZDV/ 3TC/ ABC/ EFV-groep en bij 26% uit de ZDV/ 3TC/ EFV-groep.
Er was geen significant verschil tussen beide groepen op het moment van het eerste virologisch falen (p=0,73, log-rank test).
In deze studie liet de toevoeging van ABC aan ZDV/ 3TC/ EFV geen significant verbeterde werkzaamheid zien.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Virologisch falen (HIV RNA > 200 kopieën/ ml)
32 weken 144 weken
26% -
16% 26%
13% 25%
Virologisch succes (48 weeks HIV RNA < 50 kopieën/ ml)
63%
80%
86%
• Therapienaïeve kinderen
In een studie bij kinderen waarin ongeblindeerde NRTI-combinaties (met of zonder geblindeerd nelfinavir) werden vergeleken, had een groter deel van de kinderen dat werd behandeld met abacavir en lamivudine (71%) of abacavir en zidovudine (60%) na 48 weken ≤ 400 HIV-1 RNA kopieën/ ml in vergelijking met kinderen die waren behandeld met lamivudine en zidovudine (47%) [p=0,09, “ intention-to-treat” analyse].
53%, 42% en 28%, p=0,07).
32 • Eerder behandelde patiënten
Bij volwassenen die matig blootgesteld zijn geweest aan antiretrovirale therapie leidde het toevoegen van abacavir aan een antiretrovirale combinatietherapie tot een bescheiden voordeel in de afname van de viral load (mediane verlaging 0,44 log10 kopieën/ ml na 16 weken.
Bij sterk met NRTI’ s voorbehandelde patiënten is de effectiviteit van abacavir zeer gering.
De mate waarin de patiënt baat heeft bij abacavir als onderdeel van een nieuwe combinatietherapie hangt af van de aard en duur van eerdere behandelingen, waardoor HIV-1 varianten kunnen zijn geselecteerd met een kruisresistentie voor abacavir.
Eenmaal daagse toediening (600 mg):
• Therapienaïeve volwassenen:
Het eenmaal daagse doseerschema van abacavir wordt ondersteund door een 48 week durende, multicenter, dubbelblinde, gecontroleerde studie (CNA30021) met 770 HIV- geïnfecteerde, niet eerder behandelde volwassen patiënten.
Dit waren voornamelijk a-symptomatische HIV-geïnfecteerde patiënten (CDC stadium A).
Ze waren gerandomiseerd om ofwel eenmaal daags 600 mg abacavir ofwel tweemaal daags 300 mg te ontvangen, in combinatie met eenmaal daags efavirenz en lamivudine.
Vergelijkbaar klinisch succes (puntschatting van behandelingsverschil – 1,7, 95% BHI – 8,4, 4,9) werd waargenomen voor beide doseerschema’ s.
Uit deze resultaten kan met 95% zekerheid worden geconcludeerd dat het echte verschil niet groter is dan 8,4% in het voordeel van het tweemaal daagse doseerschema.
Dit mogelijke verschil is voldoende klein om een algemene conclusie van non- inferioriteit van eenmaal daags abacavir ten opzichte van tweemaal daags abacavir te trekken.
Er werd een lage, vergelijkbare overall incidentie van virologisch falen waargenomen (viral load > 50 kopieën/ ml) in zowel de eenmaal daagse doseringsgroep als in de tweemaal daagse doseringsgroep (respectievelijk 10% en 8%).
In het kleine monster voor genotypische analyse was een trend te zien naar een hoger aantal NRTI-geassocieerde mutaties in de eenmaal daagse versus de tweemaal daagse doseerschema’ s van abacavir.
Geen harde conclusies konden worden getrokken vanwege de beperkte gegevens die deze studie oplevert.
Lange-termijngegevens van abacavir, toegediend als een eenmaal daags doseringsregime (meer dan 48 weken), zijn momenteel beperkt.
• Eerder behandelde patiënten
In studie CAL30001 werden 182 voorbehandelde patiënten met virologisch falen gerandomiseerd en ze werden behandeld met ofwel de vast gecombineerde dosis abacavir/ lamivudine (VGD) eenmaal daags ofwel 300 mg abacavir tweemaal daags samen met eenmaal daags 300 mg lamivudine, beiden in combinatie met tenofovir en een PI of een NNRTI gedurende 48 weken.
De resultaten laten zien dat de VGD-groep non-inferieur is aan de tweemaal daags gedoseerde abacavir groep, gebaseerd op vergelijkbare reducties in HIV-1 RNA gemeten als gemiddeld oppervlak onder de curve minus de baseline (AAUCMB, -1,65 log10 kopieën/ ml versus -1,83 log10 kopieën/ ml respectievelijk, 95% BHI - 0,13, 0,38).
De verhoudingen met HIV-1 RNA < 50 kopieën/ ml (50% versus 47%) en < 400 kopieën/ ml (54% versus 57%) waren ook vergelijkbaar in iedere groep (ITT populatie).
Echter, omdat er slechts matig ervaren patiënten in deze studie waren opgenomen met een onevenwichtigheid in de baseline virale load in de verschillende armen, dienen deze resultaten met voorzichtigheid geïnterpreteerd te worden.
In studie ESS30008 werden 260 patiënten met virologische suppressie op een eerstelijns behandelschema bestaande uit 300 mg abacavir en 150 mg lamivudine, beiden tweemaal daags gedoseerd en een PI of een NNRTI, gerandomiseerd om ofwel deze behandeling voort te zetten ofwel om over te stappen op abacavir / lamivudine VGD met een PI of een NNRTI gedurende 48 weken.
De resultaten laten zien dat de VGD groep werd geassocieerd met vergelijkbare virologische uitkomsten (non-inferieur) in vergelijking met de abacavir plus lamivudine-groep, gebaseerd op aantallen patiënten met HIV-1 RNA < 50 kopieën/ ml (respectievelijk 90% en 85%, 95% BHI -2,7; 13,5).
33 • Aanvullende informatie
De veiligheid en werkzaamheid van Ziagen in een aantal verschillende combinatietherapieën met verscheidene geneesmiddelen is nog niet volledig beoordeeld (met name de combinatie met NNRTI’ s).
Abacavir dringt door in het cerebrospinale vocht (CSV) (zie rubriek 5.2) en heeft laten zien de HIV-1 spiegels in het CSV te reduceren.
Er werden echter geen effecten op de neuropsychologische prestaties gezien toen abacavir werd toegediend aan patiënten met het AIDS-dementie-complex.
5.2 Farmacokinetische eigenschappen
Abacavir wordt snel en goed geabsorbeerd na orale toediening.
De absolute biobeschikbaarheid van oraal toegediend abacavir bij volwassenen bedraagt ongeveer 83%.
Na orale toediening bedraagt de gemiddelde tijd voor het bereiken van de maximale serumconcentratie van abacavir ongeveer 1,5 uur voor de tabletten en ongeveer 1,0 uur voor de drank.
Er zijn geen verschillen gezien tussen de AUC van de tablet en van de oplossing.
Bij een therapeutische dosis van tweemaal daags 300 mg, is de gemiddelde (CV) steady-state Cmax en Cmin van abacavir ongeveer gelijk aan respectievelijk 3,00 microgram/ ml (30%) en 0,01 microgram/ ml (99%).
De gemiddelde (CV) AUC tijdens een doseringsinterval van 12 uur was 6,02 microgram. uur/ ml (29%), equivalent met een dagelijkse AUC van ongeveer 12,0 microgram. uur/ ml.
De Cmax waarde voor de drank ligt iets hoger dan voor de tablet.
Na een dosering van 600 mg abacavir tabletten, was de gemiddelde (CV) Cmax van abacavir ongeveer 4,26 microgram. uur/ ml (28%) en de gemiddelde (CV) AUC∞ was 11,95 microgram. uur/ ml (21%).
Voedsel vertraagde de opname en verlaagde de Cmax maar had geen effect op plasma concentraties (AUC).
Daarom kan Ziagen met of zonder voedsel worden ingenomen.
Deze gegevens duiden erop dat abacavir gemakkelijk doordringt in de lichaamsweefsels.
Studies bij met HIV geïnfecteerde patiënten hebben een goede penetratie van abacavir in het cerebrospinale vocht (CSV) laten zien, met een concentratieverhouding CSV: plasma van 30-44%.
Wanneer tweemaal daags 600 mg abacavir werd gegeven waren de gemeten Cmax waarden 9 maal hoger dan de IC50 van abacavir van 0,08 µg/ ml of 0,26 µM.
Plasma-eiwitbindingstudies in vitro geven aan dat abacavir in therapeutische concentraties slechts weinig tot matig (ca.
49%) bindt aan humane plasma-eiwitten, hetgeen duidt op een geringe waarschijnlijkheid van interacties met andere geneesmiddelen door verdringing van de eiwitbinding.
Abacavir wordt in grote mate gemetaboliseerd in de lever, waarbij ongeveer 2% van de toegediende dosis onveranderd renaal wordt uitgescheiden.
De belangrijkste metabolisatieweg bij de mens is via alcoholdehydrogenase en via glucuronidering, waarbij het 5’ -carboxylzuur en het 5’ - glucuronide worden gevormd, die ongeveer 66% van de toegediende dosis vormen.
De metabolieten worden in de urine uitgescheiden.
De gemiddelde halfwaardetijd van abacavir is 1,5 uur.
Na meerdere orale doses abacavir van 300 mg tweemaal daags is er geen sprake van significante accumulatie van abacavir.
Eliminatie van abacavir vindt plaats via levermetabolisme met daaropvolgende uitscheiding van de metabolieten in voornamelijk de urine.
De metabolieten en onveranderd abacavir vormen 83% van de toegediende abacavir dosis in de urine.
De rest wordt geëlimineerd in de feces.
Intracellulaire farmacokinetiek
In een studie met 20 HIV-geïnfecteerde patiënten die behandeld worden met tweemaal daags 300 mg abacavir, waarvan slechts een 300 mg dosis genomen wordt voorafgaand aan de monsterafname
In een cross-overstudie bij 27 HIV-geïnfecteerde patiënten was de intracellulaire carbovir-TP blootstelling hoger in de eenmaal daagse abacavir 600 mg groep (AUC24, ss + 32%, Cmax24, ss + 99% en Cdal + 18%), vergeleken met de groep die tweemaal daags 300 mg ontving.
Alles bij elkaar ondersteunen deze gegevens het gebruik van eenmaal daags 600 mg abacavir voor de behandeling van HIV-geïnfecteerde patiënten.
Daarnaast is de effectiviteit en de veiligheid van de eenmaal daags gedoseerde abacavir aangetoond in een centrale klinische studie (CNA30021 – zie rubriek 5.1 Klinische ervaring).
Speciale populaties
Met verminderde leverfunctie: abacavir wordt hoofdzakelijk gemetaboliseerd via de lever.
De farmacokinetiek van abacavir is bestudeerd bij patiënten met licht verminderde leverfunctie (Child- Pugh score 5-6) die een dosis van 600 mg ontvingen.
De resultaten toonden een 1,89-voudige [1,32; 2,70]verhoging van de abacavir-plasmaconcentratie en een 1,58-voudige [1,22; 2,04] verhoging van de halfwaardetijd van abacavir aan.
Er is geen aanbeveling voor dosisvermindering mogelijk bij patiënten met lichte vermindering van de leverfunctie door de aanzienlijke verschillen in de blootstelling aan abacavir.
Met verminderde nierfunctie: abacavir wordt voornamelijk gemetaboliseerd via de lever, waarbij ongeveer 2% onveranderd wordt uitgescheiden in de urine.
De farmacokinetiek van abacavir bij patiënten met terminale nierinsufficiëntie is gelijk aan die van patiënten met een normale nierfunctie.
Daarom is er geen doseringsaanpassing vereist bij patiënten met een verminderde nierfunctie.
Uitgaande van de beperkte ervaring moet Ziagen worden vermeden bij patiënten met terminale nierinsufficiëntie.
Kinderen: uit klinisch onderzoek blijkt dat abacavir snel en goed wordt geabsorbeerd uit de drank toegediend aan kinderen.
Bij kinderen zien we een iets grotere variabiliteit in plasmaconcentraties.
De aanbevolen dosering voor kinderen van 3 maanden tot 12 jaar, is 8 mg/ kg tweemaal daags.
Dit levert iets hogere gemiddelde plasmaconcentraties op bij kinderen, waardoor de meerderheid met zekerheid therapeutische concentraties zal bereiken die overeenkomen met die na 300 mg tweemaal daags bij volwassenen.
Er zijn onvoldoende veiligheidsgegevens om het gebruik van Ziagen bij baby’ s jonger dan 3 maanden aan te bevelen.
De beperkte gegevens die beschikbaar zijn wijzen erop dat een dosis van 2 mg/ kg in neonaten jonger dan 30 dagen leidt tot gelijke of hogere AUC’ s in vergelijking met de 8 mg/ kg dosering die wordt toegediend aan oudere kinderen.
Ouderen: de farmacokinetiek van abacavir is niet onderzocht bij patiënten ouder dan 65 jaar.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Abacavir was niet mutageen in bacteriële testsystemen maar vertoonde activiteit in vitro in een humane lymfocyt-chromosoomafwijkingen-test, de muislymfoomtest en in de in vivo micronucleus- test.
Dit is in overeenstemming met de bekende activiteit van andere nucleoside-analogen.
Deze resultaten duiden erop dat abacavir zowel in vivo als in vitro in hoge testconcentraties in geringe mate in staat is chromosoombeschadigingen te veroorzaken.
In carcinogeniciteitsstudies met oraal toegediend abacavir bij muizen en ratten werd een verhoogde incidentie van maligne en niet-maligne tumoren gevonden.
Maligne tumoren traden op in de preputiumklieren bij mannelijke dieren en in de clitorisklieren bij vrouwelijke dieren van beide soorten en in de lever, urineblaas, lymfeklieren en subcutis van vrouwelijke ratten.
De tumor in de preputiumklieren was hierop een uitzondering,
35 deze trad op bij een dosis van 110 mg/ kg bij muizen.
Dit komt overeen met drie tot zeven maal de verwachte systemische blootstelling bij mensen.
Hoewel het carcinogene risico voor de mens onbekend is, suggereren deze data dat het potentiële klinische voordeel voor de mens opweegt tegen het carcinogene risico.
In preklinische toxicologiestudies werd aangetoond dat behandeling met abacavir het gewicht van lever bij apen en ratten verhoogt.
De klinische relevantie hiervan is onbekend.
Er zijn geen aanwijzingen uit klinische studies, dat abacavir hepatotoxisch is.
Bovendien is er geen autoinductie van het abacavir metabolisme of inductie van het metabolisme van andere via de lever gemetaboliseerde geneesmiddelen waargenomen bij de mens.
Lichte degeneratie van het myocard werd waargenomen in de harten van ratten en muizen na toediening van abacavir gedurende twee jaar.
De systemische belasting was gelijkwaardig met zeven tot 24 maal de verwachte systemische belasting in de mens.
De klinische relevantie van deze bevinding is nog niet vastgesteld.
In reproductietoxiciteitsstudies werd embryofoetale toxiciteit waargenomen bij ratten, maar niet bij konijnen.
Deze waarnemingen waren o. a. afgenomen foetaal lichaamsgewicht, foetaal oedeem, en een toename in skeletafwijkingen/ misvormingen, vroege intra-uteriene sterfte en doodgeboorten.
Er kan geen conclusie worden getrokken met betrekking tot het teratogene potentieel van abacavir vanwege deze embryofoetale toxiciteit.
Een vruchtbaarheidsonderzoek bij de rat heeft aangetoond dat abacavir geen effect heeft op de mannelijke of vrouwelijke vruchtbaarheid.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sorbitol 70% (E420) Natriumsaccharine Natriumcitraat Citroenzuur watervrij Methylparahydroxybenzoaat (E218) Propylparahydroxybenzoaat (E216) Propyleenglycol (E1520) Maltodextrine Melkzuur Glyceryltriacetaat Natuurlijke en kunstmatige aardbeiensmaakstof en bananensmaakstof Water (gezuiverd) Natriumhydroxide en/of zoutzuur voor de pH-aanpassing
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
Na de eerste opening van de fles:
2 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30°C.
36 6.5 Aard en inhoud van de verpakking
Ziagen drank wordt geleverd in hoge-dichtheid polyethyleen (HDPE) fles met een kinderveilige sluiting, met daarin 240 ml drank.
Een 10 ml polypropyleen doseerspuit voor oraal gebruik en een polyethyleen verbindingsstuk zijn ook in de verpakking aanwezig.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Een plastic verbindingsstuk en doseerspuit voor oraal gebruik worden bijgeleverd voor het nauwkeurig afmeten van de voorgeschreven dosis van de drank.
Het verbindingsstuk wordt in de nek van de fles geplaatst en de spuit wordt hieraan bevestigd.
De fles wordt omgekeerd en het juiste volume wordt opgetrokken.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 112/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
8 juli 1999
Datum van laatste hernieuwing:
8 juli 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
38 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Filmomhulde tabletten
Glaxo Operations UK Ltd (handelend als Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Verenigd Koninkrijk
of
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polen
Drank
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Duitsland
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I:
Samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing
• ANDERE VOORWAARDEN
Farmacovigilantiesysteem De vergunninghouder dient zich ervan te overtuigen dat het farmacovigilantiesysteem, zoals omschreven in versie 6.2 van de module 1.8.1. van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen), in gebruik is en functioneert in de periode vóór en terwijl het product op de markt is.
39 Risicomanagementplan De vergunninghouder verplicht zich de onderzoeken en aanvullende farmacovigilantie-activiteiten uit te voeren zoals gedetailleerd omschreven in het Farmacovigilantieplan, zoals overeengekomen in versie 02 van het Risicomanagementplan (RMP) dat is beschreven in module 1.8.2 van de Marketing Authorisation Application (aanvraag van de vergunning voor het in de handel brengen) en elke volgende update van het RMP door de CHMP akkoord is bevonden.
Zoals staat vastgelegd in de CHMP Guideline on Risk Management Systems for medicinal products for human use dient de meest recente versie van het RMP tegelijkertijd te worden ingediend met het volgende Periodic Safety Update Report (PSUR).
Bovendien dient een nieuw RMP ingediend te worden:
- Als er nieuwe informatie is ontvangen die van invloed kan zijn op de huidige
veiligheidsinformatie, op het huidige farmacovigilantieplan of op activiteiten die de risico’ s kunnen minimaliseren.
- Binnen 60 dagen nadat een belangrijke mijlpaal (farmacovigilantie of risicominimalisatie) wordt
bereikt
- Op verzoek van de EMEA.
De houder van de vergunning voor het in de handel brengen zal Periodic Safety Update Reports en andere veiligheidsinformatie met jaarlijks interval indienen.
41 A.
ETIKETTERING
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS/ TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
Ziagen 300 mg filmomhulde tabletten abacavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 300 mg abacavir (als sulfaat)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten met breukgleuf
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Maak het bijgesloten waarschuwingskaartje los, het bevat belangrijke informatie over de veiligheid van het product.
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie, ONMIDDELLIJK contact op met uw arts.
Hier trekken.
43 BELANGRIJK - WAARSCHUWINGSKAART ZIAGEN (abacavirsulfaat) tabletten Draag deze kaart altijd bij u.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Ziagen als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- koorts
- kortademigheid, pijnlijke keel of hoesten
- misselijkheid of braken of diarree of buikpijn
- erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Kivexa, Trizivir) gebruiken, omdat u anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kan overlijden.
Z. O. Z.
kant 2
U moet onmiddellijk uw arts raadplegen als u denkt dat u een overgevoeligheidsreactie op Ziagen heeft.
Noteer hieronder naam en telefoonnummer van uw arts:
Naam arts :…………………………………………………… Tel: ………………..
Indien u uw arts niet kunt bereiken moet u zo snel mogelijk elders medische hulp zoeken (bijvoorbeeld op de Eerste Hulp afdeling van het dichtstbijzijnde ziekenhuis).
Voor algemene informatie over Ziagen kunt u contact opnemen met GlaxoSmithKline…. tel :…………
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
44 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 112/ 001
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
45 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
TEKST BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ziagen 300 mg tabletten
abacavir
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd
3.
UITERSTE GEBRUIKSDATUM
EXP.:
4.
PARTIJNUMMER
Charge
5.
OVERIGE
46 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
OMDOOS EN ETIKET - DRANK
1.
NAAM VAN HET GENEESMIDDEL
Ziagen 20 mg/ ml drank abacavir
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere milliliter drank bevat 20 mg abacavir (als sulfaat).
3.
LIJST VAN HULPSTOFFEN
Bevat onder andere: sorbitol (340 mg/ ml, E420), methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216).
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
De fles bevat 240 ml drank.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Maak het bijgesloten waarschuwingskaartje los, het bevat belangrijke informatie over de veiligheid van het product.
WAARSCHUWING!
Neem, in geval van symptomen van een overgevoeligheidsreactie, ONMIDDELLIJK contact op met uw arts.
Hier trekken.
47 BELANGRIJK – WAARSCHUWINGSKAART ZIAGEN (abacavirsulfaat) drank Draag deze kaart altijd bij u.
Patiënten die Ziagen gebruiken kunnen een overgevoeligheidsreactie (ernstige allergische reactie) krijgen die levensbedreigend kan zijn indien u doorgaat met het gebruik van Ziagen.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Ziagen als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- koorts
- kortademigheid, pijnlijke keel of hoesten
- misselijkheid of braken of diarree of buikpijn
- erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Kivexa, Trizivir) gebruiken, omdat u anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kan overlijden.
Z. O. Z.
kant 2
U moet onmiddellijk uw arts raadplegen als u denkt dat u een overgevoeligheidsreactie op Ziagen heeft.
Noteer hieronder naam en telefoonnummer van uw arts:
Naam arts :…………………………………………………… Tel: ………………..
Indien u uw arts niet kunt bereiken moet u zo snel mogelijk elders medische hulp zoeken (bijvoorbeeld op de Eerste Hulp afdeling van het dichtstbijzijnde ziekenhuis).
Voor algemene informatie over Ziagen kunt u contact opnemen met GlaxoSmithKline … tel. :………….
8.
UITERSTE GEBRUIKSDATUM
EXP.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30ºC.
De drank 2 maanden na eerste opening van de fles niet meer gebruiken.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
48 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 112/ 002
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ziagen 300 mg filmomhulde tabletten abacavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u dit geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
OVERGEVOELIGHEIDSREACTIE
Indien u na het optreden van deze reactie doorgaat met het gebruik van dit geneesmiddel, kan deze reactie in zeldzame gevallen levensbedreigend zijn.
Het is van groot belang dat u de informatie over deze reactie leest onder “ Wees extra voorzichtig met Ziagen” in rubriek 2 van deze bijsluiter.
In de Ziagenverpakking zit ook een Waarschuwingskaartje om u en medische hulpverleners opmerkzaam te maken op overgevoeligheid voor Ziagen.
Haal deze kaart uit de verpakking en draag deze altijd bij u.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Ziagen als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- - - -
koorts kortademigheid, pijnlijke keel of hoesten misselijkheid of braken of diarree of buikpijn erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Als u met Ziagen bent gestopt vanwege een overgevoeligheidsreactie MAG U NOOIT MEER Ziagen of andere geneesmiddelen die abacavir bevatten (d. w. z.
Kivexa, Trizivir) gebruiken, omdat u anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kunt overlijden.
In deze bijsluiter:
1.
Wat is Ziagen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ziagen inneemt 3.
Hoe wordt Ziagen ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ziagen 6.
Aanvullende informatie
1.
WAT IS ZIAGEN EN WAARVOOR WORDT HET GEBRUIKT
Ziagen behoort tot een groep van antivirale geneesmiddelen, ook wel bekend als antiretrovirale middelen, die nucleoside reverse transcriptaseremmers (NRTI’ s) worden genoemd.
Deze worden gebruikt voor de behandeling van een infectie met het humane immunodeficiëntievirus (HIV-infectie).
Ziagen wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-infecties.
Ziagen vermindert het aantal HIV-virusdeeltjes in het plasma en zorgt ervoor dat ze op een laag niveau blijven.
Het verhoogt tevens het aantal CD4-cellen.
51 hetgeen helpt bij het bestrijden van infecties.
De reactie op behandeling met Ziagen varieert per patiënt.
Uw arts zal de werkzaamheid van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U ZIAGEN INNEEMT
Neem Ziagen niet in
- als u allergisch (overgevoelig) bent voor het werkzame bestanddeel abacavir, wat ook zit in de
geneesmiddelen Kivexa en Trizivir
- als u allergisch (overgevoelig) bent voor één van de andere bestanddelen van Ziagen
- als u een ernstige leveraandoening heeft
Als u twijfelt over het bovenstaande, raadpleeg dan uw arts.
Wees extra voorzichtig met Ziagen:
Overgevoeligheidsreactie (ernstige allergische reactie): ongeveer 5 op de 100 patiënten, die behandeld worden met Ziagen, ontwikkelen een overgevoeligheidsreactie op de werkzame stof abacavir.
Onderzoek heeft aangetoond dat mensen die drager zijn van een gen genaamd HLA-B (type 5701) vaker een overgevoeligheidsreactie zullen hebben op abacavir.
Maar zelfs als u geen drager bent van dit gentype, is het toch nog mogelijk dat u deze reactie ontwikkelt.
Wanneer is vastgesteld dat u dit gentype heeft, moet u dit aan uw arts vertellen voordat u begint met het gebruik van abacavir.
De meest voorkomende symptomen van deze reactie zijn verhoging van de lichaamstemperatuur (koorts) en huiduitslag.
Andere frequent voorkomende symptomen zijn: misselijkheid, braken, diarree, pijn in de onderbuik en erge vermoeidheid.
Andere symptomen kunnen o. a. zijn: gewrichtspijn of spierpijn, gezwollen nek, keelpijn, kortademigheid, hoest en hoofdpijn.
Af en toe kunnen ook oogontsteking (conjunctivitis), mondzweren of lage bloeddruk voorkomen.
De symptomen van deze overgevoeligheidsreactie kunnen op elk moment van de behandeling met Ziagen voorkomen.
Ze treden echter meestal op in de eerste zes weken van de behandeling.
De symptomen worden erger als de behandeling wordt voortgezet en kunnen dan ook levensbedreigend zijn.
Als u zorgt voor een kind dat wordt behandeld met Ziagen, is het belangrijk dat u de informatie over deze overgevoeligheidsreactie begrijpt.
Als uw kind onderstaande symptomen krijgt is het van essentieel belang dat u de gegeven instructies opvolgt.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Ziagen als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- - - -
koorts kortademigheid, pijnlijke keel of hoesten misselijkheid of braken of diarree of buikpijn erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Kivexa, Trizivir) gebruiken, omdat u anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kunt overlijden.
Als u bent gestopt met het gebruik van Ziagen, om welke reden dan ook, en vooral als dat is omdat u denkt dat u bijwerkingen heeft of omwille van andere aandoeningen, is het belangrijk dat u contact opneemt met uw dokter voor u weer begint met het gebruik van Ziagen.
Als uw arts denkt dat het mogelijk in
52 relatie staat, wordt u geïnstrueerd nooit meer Ziagen te gebruiken of andere geneesmiddelen die abacavir bevatten (d. w. z.
Het is belangrijk dit advies te volgen.
Zeer zelden zijn levensbedreigende overgevoeligheidsreacties opgetreden bij patiënten bij wie de behandeling met Ziagen werd hervat en bij wie slechts één van de symptomen van de waarschuwingskaart was gemeld voordat de behandeling werd gestopt.
In zeer zeldzame gevallen is overgevoeligheid gemeld bij patiënten bij wie de behandeling met Ziagen werd hervat en bij wie geen symptomen van overgevoeligheid waren gezien voordat de behandeling werd stopgezet.
Als u overgevoelig bent voor Ziagen moet u al uw ongebruikte Ziagen inleveren voor vernietiging.
Vraag uw arts of apotheker voor advies.
De groep van geneesmiddelen waartoe Ziagen behoort (NRTI’ s) kan een aandoening veroorzaken die lactaatacidose wordt genoemd, soms gaat dit samen met een vergrote lever.
Als lactaatacidose (melkzuuracidose) optreedt, dan treedt deze aandoening meestal pas na een paar maanden behandeling op.
Diepe en snelle ademhaling, slaperigheid en veel voorkomende symptomen zoals misselijkheid, braken en maagpijn kunnen wijzen op het ontstaan van lactaatacidose.
Deze zeldzame, maar ernstige bijwerking komt vaker voor bij vrouwen, vooral bij sterk overgewicht.
Ook als u een leveraandoening hebt kunt u een verhoogd risico van deze aandoening hebben.
Tijdens de behandeling met Ziagen zal uw arts u nauwkeurig controleren op tekenen die duiden op het ontwikkelen van een lactaatacidose.
Bij patiënten die een antiretrovirale combinatietherapie ontvangen kan een herverdeling, ophoping of verlies van lichaamsvet voorkomen.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en levensbedreigende bijwerking aan de lever waardoor het nodig kan zijn om bloed af te nemen om de leverfunctie te controleren.
Als u een leverziekte heeft, kunt u een hoger gehalte abacavir in het bloed krijgen in vergelijking met mensen met een gezonde lever.
Patiënten met een leverziekte die behandeld worden met Ziagen zullen nauwkeurig gecontroleerd worden op bijwerkingen, die vaker kunnen voorkomen bij een hogere dosis abacavir.
Ziagen wordt niet aanbevolen wanneer u een lichte leverziekte heeft.
Overleg met uw arts indien u hierover onzeker bent.
Ontsteking van de alvleesklier (pancreatitis) is gemeld bij enkele patiënten die Ziagen gebruikten.
Het is echter niet zeker of dit wordt veroorzaakt door Ziagen, andere geneesmiddelen die u misschien gebruikt of uw HIV-infectie.
Immuunreactiveringssyndroom:
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti- HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Tekenen van osteonecrose zijn
53 stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Algemeen:
Ziagen helpt uw toestand onder controle te houden, maar geneest de HIV-infectie niet.
U moet het elke dag gebruiken.
Stop niet met innemen van uw geneesmiddel zonder dit eerst met uw arts te bespreken.
Als u echter vermoedt dat u een overgevoeligheidsreactie ontwikkelt, neem dan onmiddellijk contact op met uw arts, die u zal vertellen of u moet stoppen met Ziagen.
Het is niet gebleken dat de behandeling met Ziagen het risico van besmetting van anderen door seksueel contact of bloedtransfusie doet afnemen.
U moet de juiste voorzorgsmaatregelen blijven nemen om dit te voorkomen.
U kunt nog steeds andere infecties en andere ziekten die verband houden met de HIV-ziekte oplopen.
Daarom moet u regelmatig contact houden met uw arts terwijl u Ziagen gebruikt.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Alcohol verhoogt de hoeveelheid abacavir in uw bloed.
Als u middelen slikt met aan vitamine A verwante stoffen, bijvoorbeeld isotretinoïne, moet u dit aan uw arts vertellen, omdat hierdoor ook de hoeveelheid abacavir in uw bloed kan toenemen.
Omdat abacavir de snelheid verhoogt waarmee methadon uit het lichaam wordt verwijderd, zullen patiënten die methadon gebruiken worden gecontroleerd op ontwenningsverschijnselen, en kan hun dosering worden aangepast.
Het is onwaarschijnlijk dat Ziagen op zijn beurt een veelbetekenend effect heeft op de andere geneesmiddelen die u gebruikt.
Zwangerschap en borstvoeding Het gebruik van Ziagen tijdens de zwangerschap wordt niet aanbevolen.
Indien u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen te bespreken als ook de voordelen en de risico’ s voor u en uw kind van uw antiretrovirale therapie.
Indien u Ziagen heeft ingenomen tijdens uw zwangerschap kan uw arts u vragen regelmatig een bezoek af te leggen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek inhouden en andere diagnostische testen.
Bij kinderen wier moeder nucleoside- en nucleotide-analogen heeft ingenomen tijdens de zwangerschap, is het voordeel van het verminderde risico om de HIV-infectie op te lopen groter dan het risico van de bijwerkingen.
De werkzame stof abacavir in dit geneesmiddel komt waarschijnlijk in de moedermelk terecht.
Er zijn geen gegevens beschikbaar over de veiligheid van de behandeling met Ziagen van baby’ s jonger dan drie maanden.
Daarom wordt u aangeraden uw baby geen borstvoeding te geven terwijl u Ziagen gebruikt.
Bovendien wordt aangeraden dat met HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding mogen geven om besmetting van HIV van moeder naar kind te voorkomen.
Als u borstvoeding geeft, neem dan contact op met uw arts.
Rijvaardigheid en het gebruik van machines Er zijn geen studies uitgevoerd naar de invloed van Ziagen op de rijvaardigheid of op het vermogen om machines te bedienen.
U moet echter rekening houden met uw gezondheidstoestand en de mogelijke bijwerkingen van Ziagen, voordat u wilt gaan rijden of machines gaat bedienen.
54 3.
HOE WORDT ZIAGEN INGENOMEN
Volg bij het innemen van Ziagen nauwgezet het advies van uw arts en zorg ervoor dat u als het enigszins mogelijk is geen enkele dosis over slaat.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dagelijkse dosering van Ziagen bij volwassenen en kinderen ouder dan 12 jaar is 600 mg.
Dit kan ofwel als tweemaal daags één tablet van 300 mg met tussenposen van ongeveer 12 uur worden ingenomen, ofwel als eenmaal daags twee tabletten van 300 mg.
Bij kinderen van 3 maanden tot 12 jaar is de dosis afhankelijk van het lichaamsgewicht van uw kind.
De aanbevolen dosering is:
Kinderen die minimaal 30 kg wegen: de dosis voor volwassenen van 300 mg dient tweemaal daags te worden ingenomen.
Kinderen die meer dan 21 kg, maar minder dan 30 kg wegen: een halve Ziagen tablet in de ochtend en een hele tablet in de avond.
Kinderen die 14 tot 21 kg wegen: tweemaal daags een halve Ziagen tablet.
Slik de tablet(ten) door met water.
Ziagen kan met of zonder voedsel worden ingenomen.
Ziagen is ook beschikbaar als drank (20 mg abacavir/ ml) voor de behandeling van kinderen ouder dan 3 maanden en met een gewicht van minder dan 14 kg, patiënten voor wie een verlaging van de gebruikelijke dosering nodig is en voor patiënten die geen tabletten kunnen doorslikken.
Als u de tabletten echt niet kunt doorslikken, kunt u de tabletten fijnmaken en vermengen met een kleine hoeveelheid halfvast voedsel of drank en hierna onmiddellijk innemen.
Wat u moet doen als u meer van Ziagen heeft ingenomen dan u zou mogen Wanneer u per ongeluk teveel geneesmiddel heeft ingenomen, dient u dit te vertellen aan uw arts of apotheker of dient u contact op te nemen met de dichtstbijzijnde afdeling voor spoedeisende hulp voor verder advies.
De volgende tablet neemt u op het gebruikelijke tijdstip.
Neem geen dubbele hoeveelheid om de vergeten dosis in te halen.
Het is belangrijk om Ziagen consequent in te nemen omdat onregelmatig gebruik het risico van overgevoeligheidsreacties kan verhogen.
Als u stopt met het innemen van Ziagen Als u bent gestopt met het gebruik van Ziagen, om welke reden dan ook, en vooral als dat is omdat u denkt dat u bijwerkingen heeft of omwille van andere aandoeningen, is het belangrijk dat u contact opneemt met uw arts voor u weer begint met het gebruik van Ziagen.
In sommige gevallen kan uw arts u vragen om de behandeling met Ziagen weer te starten in een omgeving waar het mogelijk is om snel medische hulp te verlenen als dat nodig is.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ziagen bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te vertellen of een bijwerking wordt veroorzaakt door Ziagen, door andere geneesmiddelen die u tegelijkertijd gebruikt of het gevolg is van de HIV-ziekte.
Daarom is het erg belangrijk veranderingen in uw toestand aan uw arts te vertellen.
55 Bij ongeveer vijf van de 100 patiënten die behandeld werden met Ziagen is een overgevoeligheidsreactie (ernstige allergische reactie) gemeld.
Dit wordt in rubriek 2 van deze bijsluiter beschreven onder “ Wees extra voorzichtig met Ziagen”.
Het is van belang dat u de informatie over deze ernstige reactie leest en begrijpt.
Vaak optredende bijwerkingen (gemeld bij 1 tot 10 op de 100 patiënten):
Zeldzaam voorkomende bijwerkingen (gemeld bij minder dan 1 op de 1.000 patiënten):
Zeer zeldzaam voorkomende bijwerkingen (gemeld bij minder dan 1 op de 10.000 patiënten)
Hierbij ontstaat een ophoping van melkzuur in het lichaam die voor uitdroging kan zorgen en uiteindelijk tot coma kan leiden (zie “ Wees extra voorzichtig met Ziagen” in rubriek 2 voor meer informatie).
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in de benen, armen en het gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (‘ buffalo hump’).
De oorzaak en de gezondheidseffecten op de lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoogde melkzuur- en suikerspiegels veroorzaken in het bloed alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZIAGEN
Houd Ziagen buiten het bereik en zicht van kinderen.
Gebruik Ziagen niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30ºC.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ziagen
Elke filmomhulde tablet Ziagen bevat 300 mg van het werkzame bestanddeel abacavir (als sulfaat).
De tabletkern bevat: microkristallijne cellulose, natriumzetmeelglycolaat, magnesiumstearaat en colloïdaal watervrij silica.
56 De tabletomhulling bevat: triacetin, methylhydroxypropylcellulose, titaandioxide, polysorbaat 80 en geel ijzeroxide.
Hoe ziet Ziagen er uit en wat is de inhoud van de verpakking
De filmomhulde, capsulevormige tabletten met breukgleuf zijn geel en dragen de inscriptie “ GX 623” aan beide zijden.
Ze worden geleverd in blisterverpakkingen van 60 tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant(en)
Houder van de vergunning voor het in de handel brengen
Glaxo Operations UK Ltd (handelend als Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Verenigd Koninkrijk of:
Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polen
57 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
58 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: +46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ YYYY} Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
59 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ziagen 20 mg/ ml drank abacavir
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u dit geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
OVERGEVOELIGHEIDSREACTIE
Indien u na het optreden van deze reactie doorgaat met het gebruik van dit geneesmiddel, kan deze reactie in zeldzame gevallen levensbedreigend zijn.
Het is voor u van het grootste belang dat u de informatie over deze reactie leest onder “ Wees extra voorzichtig met Ziagen” in rubriek 2 van deze bijsluiter.
In de Ziagenverpakking zit ook een Waarschuwingskaartje om u en medische hulpverleners opmerkzaam te maken op overgevoeligheid voor Ziagen.
Haal deze kaart uit de verpakking en draag deze altijd bij u.
NEEM ONMIDDELLIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruiken van Ziagen als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- - - -
koorts kortademigheid, pijnlijke keel of hoesten misselijkheid of braken of diarree of buikpijn erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Als u met Ziagen bent gestopt vanwege een overgevoeligheidsreactie MAG U NOOIT MEER Ziagen of andere geneesmiddelen die abacavir bevatten (d. w. z.
Kivexa, Trizivir) gebruiken, omdat u anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kunt overlijden.
In deze bijsluiter:
1.
Wat is Ziagen en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ziagen inneemt 3.
Hoe wordt Ziagen ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ziagen 6.
Aanvullende informatie
1.
WAT IS ZIAGEN EN WAARVOOR WORDT HET GEBRUIKT
Ziagen behoort tot een groep van antivirale geneesmiddelen, ook wel bekend als antiretrovirale middelen, die nucleoside reverse transcriptaseremmers (NRTI’ s) worden genoemd.
Deze worden gebruikt voor de behandeling van een infectie met het humane immunodeficiëntievirus (HIV-infectie).
Ziagen wordt gebruikt in combinatie met andere antiretrovirale geneesmiddelen voor de behandeling van HIV-infecties.
Ziagen vermindert het aantal HIV-virusdeeltjes in het plasma en zorgt ervoor dat ze op een laag niveau blijven.
Het verhoogt tevens het aantal CD4-cellen.
60 helpt bij het bestrijden van infecties.
De reactie op behandeling met Ziagen varieert per patiënt.
Uw arts zal de werkzaamheid van uw behandeling controleren.
2.
WAT U MOET WETEN VOORDAT U ZIAGEN INNEEMT
Neem Ziagen niet in
- als u allergisch (overgevoelig) bent voor het werkzame bestanddeel abacavir, wat ook zit in de
geneesmiddelen Kivexa en Trizivir
- als u allergisch (overgevoelig) bent voor één van de andere bestanddelen van Ziagen
- als u een ernstige leveraandoening heeft
Als u twijfelt over het bovenstaande, raadpleeg dan uw arts.
Wees extra voorzichtig met Ziagen:
Overgevoeligheidsreactie (ernstige allergische reactie): ongeveer 5 op de 100 patiënten, die behandeld worden met Ziagen, ontwikkelen een overgevoeligheidsreactie op de werkzame stof abacavir.
Onderzoek heeft aangetoond dat mensen die drager zijn van een gen genaamd HLA-B (type 5701) vaker een overgevoeligheidsreactie zullen hebben op abacavir.
Maar zelfs als u geen drager bent van dit gentype, is het toch nog mogelijk dat u deze reactie ontwikkelt.
Wanneer is vastgesteld dat u dit gentype heeft, moet u dit aan uw arts vertellen voordat u begint met het gebruik van abacavir.
De meest voorkomende symptomen van deze reactie zijn verhoging van de lichaamstemperatuur (koorts) en huiduitslag.
Andere frequent voorkomende symptomen zijn: misselijkheid, braken, diarree, pijn in de onderbuik en erge vermoeidheid.
Andere symptomen kunnen o. a. zijn: gewrichtspijn of spierpijn, gezwollen nek, keelpijn, kortademigheid, hoest en hoofdpijn.
Af en toe kunnen ook oogontsteking (conjunctivitis), mondzweren of lage bloeddruk voorkomen.
De symptomen van deze overgevoeligheidsreactie kunnen op elk moment van de behandeling met Ziagen voorkomen.
Ze treden echter meestal op in de eerste zes weken van de behandeling.
De symptomen worden erger als de behandeling wordt voortgezet en kunnen dan ook levensbedreigend zijn.
Als u zorgt voor een kind dat wordt behandeld met Ziagen, is het belangrijk dat u de informatie over deze overgevoeligheidsreactie begrijpt.
Als uw kind onderstaande symptomen krijgt is het van essentieel belang dat u de gegeven instructies opvolgt.
NEEM ONMIDDELIJK CONTACT OP MET UW ARTS voor advies over het al dan niet stoppen met het gebruik van Ziagen als:
1) u huiduitslag krijgt OF 2) u één of meer klachten krijgt uit ten minste TWEE van de volgende groepen:
- - - -
koorts kortademigheid, pijnlijke keel of hoesten misselijkheid of braken of diarree of buikpijn erge vermoeidheid of pijn in het hele lichaam of een algeheel gevoel van ziek zijn
Kivexa, Trizivir) gebruiken, omdat u anders binnen enkele uren een levensbedreigende verlaging van uw bloeddruk kan krijgen of kunt overlijden.
Uw arts zal nagaan of een van
61 de symptomen in relatie staat met deze overgevoeligheidsreactie.
Als uw arts denkt dat het mogelijk in relatie staat, wordt u geïnstrueerd nooit meer Ziagen te gebruiken of andere geneesmiddelen die abacavir bevatten (d. w. z.
Het is belangrijk dit advies te volgen.
Zeer zelden zijn levensbedreigende overgevoeligheidsreacties opgetreden bij patiënten bij wie de behandeling met Ziagen werd hervat en bij wie slechts één van de symptomen van de waarschuwingskaart was gemeld voordat de behandeling werd gestopt.
In zeer zeldzame gevallen is overgevoeligheid gemeld bij patiënten bij wie de behandeling met Ziagen werd hervat en bij wie geen symptomen van overgevoeligheid waren gezien voordat de behandeling werd stopgezet.
Als u overgevoelig bent voor Ziagen moet u al uw ongebruikte Ziagen inleveren voor vernietiging.
Vraag uw arts of apotheker voor advies.
De groep van geneesmiddelen waartoe Ziagen behoort (NRTI’ s) kan een aandoening veroorzaken die lactaatacidose wordt genoemd, soms gaat dit samen met een vergrote lever.
Als lactaatacidose (melkzuuracidose) optreedt, dan treedt deze aandoening meestal pas na een paar maanden behandeling op.
Diepe en snelle ademhaling, slaperigheid en veel voorkomende symptomen zoals misselijkheid, braken en maagpijn kunnen wijzen op het ontstaan van lactaatacidose.
Deze zeldzame, maar ernstige bijwerking komt vaker voor bij vrouwen, vooral bij sterk overgewicht.
Ook als u een leveraandoening hebt kunt u een verhoogd risico van deze aandoening hebben.
Tijdens de behandeling met Ziagen zal uw arts u nauwkeurig controleren op tekenen die duiden op het ontwikkelen van een lactaatacidose.
Bij patiënten die een antiretrovirale combinatietherapie ontvangen kan een herverdeling, ophoping of verlies van lichaamsvet voorkomen.
Neem contact op met uw arts wanneer u veranderingen van het lichaamsvet opmerkt.
Vertel uw arts wanneer u in het verleden een leverziekte heeft doorgemaakt.
Patiënten met een chronische hepatitis-B- of -C-ontsteking, die behandeld worden met antiretrovirale middelen, lopen een verhoogd risico op een ernstige en levensbedreigende bijwerking aan de lever waardoor het nodig kan zijn om bloed af te nemen om de leverfunctie te controleren.
Als u een leverziekte heeft kunt u een hoger gehalte abacavir in het bloed krijgen in vergelijking met mensen met een gezonde lever.
Patiënten met een leverziekte die behandeld worden met Ziagen zullen nauwkeurig gecontroleerd worden op bijwerkingen, die vaker kunnen voorkomen bij een hogere dosis abacavir.
Ziagen wordt niet aanbevolen wanneer u een lichte leverziekte heeft.
Overleg met uw arts indien u hierover onzeker bent.
Ontsteking van de alvleesklier (pancreatitis) is gemeld bij enkele patiënten die Ziagen gebruikten.
Het is echter niet zeker of dit wordt veroorzaakt door Ziagen, andere geneesmiddelen die u misschien gebruikt of uw HIV-infectie.
Immuunreactiveringssyndroom:
Bij sommige patiënten met voortgeschreden HIV-infectie (AIDS) die al eens opportunistische infecties hebben gehad, kunnen zich kort na het starten van een anti- HIV-therapie, tekenen en symptomen voordoen van een ontsteking door voorgaande infecties.
Vermoedelijk zijn deze symptomen het gevolg van verbetering van de immuunrespons (natuurlijke afweer), waardoor het lichaam in staat is zich teweer te stellen tegen infecties die er eventueel, zonder duidelijke symptomen, al waren.
Licht onmiddellijk uw arts in als u infectieverschijnselen opmerkt.
Botproblemen:
Sommige patiënten die antiretrovirale combinatietherapie krijgen, kunnen een botaandoening ontwikkelen die osteonecrose wordt genoemd (afsterven van botweefsel veroorzaakt door verminderde bloedtoevoer naar het bot).
Er zijn vele risicofactoren die de kans op ontwikkeling van deze aandoening vergroten, onder andere de duur van de antiretrovirale combinatietherapie, gebruik van corticosteroïden, alcoholgebruik, ernstige immunosuppressie (onderdrukking van de
Tekenen van osteonecrose zijn stijfheid en pijn in de gewrichten (in het bijzonder in de heupen, knieën en schouders) en moeilijk kunnen bewegen.
Wanneer u een van deze verschijnselen opmerkt, licht dan uw arts in.
Algemeen:
Ziagen helpt uw toestand onder controle te houden, maar geneest de HIV-infectie niet.
U moet het elke dag gebruiken.
Stop niet met innemen van uw geneesmiddel zonder dit eerst met uw arts te bespreken.
Als u echter vermoedt dat u een overgevoeligheidsreactie ontwikkelt neem dan onmiddellijk contact op met uw arts, die u zal vertellen of u moet stoppen met Ziagen.
Het is niet gebleken dat de behandeling met Ziagen het risico van besmetting van anderen door seksueel contact of bloedtransfusie doet afnemen.
U moet de juiste voorzorgsmaatregelen blijven nemen om dit te voorkomen.
U kunt nog steeds andere infecties en andere ziekten die verband houden met de HIV-ziekte oplopen.
Daarom moet u regelmatig contact houden met uw arts terwijl u Ziagen gebruikt.
Inname met andere geneesmiddelen Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Alcohol verhoogt de hoeveelheid abacavir in uw bloed.
Als u middelen slikt met aan vitamine A verwante stoffen, bijvoorbeeld isotretinoïne, moet u dit aan uw arts vertellen, omdat hierdoor ook de hoeveelheid abacavir in uw bloed kan toenemen.
Omdat abacavir de snelheid verhoogt waarmee methadon uit het lichaam wordt verwijderd, zullen patiënten die methadon gebruiken worden gecontroleerd op ontwenningsverschijnselen, en kan hun dosering worden aangepast.
Het is onwaarschijnlijk dat Ziagen op zijn beurt een veelbetekenend effect heeft op de andere geneesmiddelen die u gebruikt.
Zwangerschap en borstvoeding Het gebruik van Ziagen tijdens de zwangerschap wordt niet aanbevolen.
Indien u zwanger wordt of van plan bent zwanger te worden, moet u contact opnemen met uw arts om de mogelijke bijwerkingen te bespreken als ook de voordelen en de risico’ s voor u en uw kind van uw antiretrovirale therapie.
Indien u Ziagen heeft ingenomen tijdens uw zwangerschap kan uw arts u vragen regelmatig een bezoek af te leggen om de ontwikkeling van uw kind te controleren.
Deze bezoeken kunnen een bloedonderzoek inhouden en andere diagnostische testen.
Bij kinderen wier moeder nucleoside- en nucleotide-analogen heeft ingenomen tijdens de zwangerschap, is het voordeel van het verminderde risico om de HIV-infectie op te lopen groter dan het risico van de bijwerkingen.
De werkzame stof abacavir in dit geneesmiddel komt waarschijnlijk in de moedermelk terecht.
Er zijn geen gegevens beschikbaar over de veiligheid van de behandeling met Ziagen van baby’ s jonger dan drie maanden.
Daarom wordt u aangeraden uw baby geen borstvoeding te geven terwijl u Ziagen gebruikt.
Bovendien wordt aangeraden dat met HIV-geïnfecteerde vrouwen in geen geval hun kinderen borstvoeding mogen geven om besmetting van HIV van moeder naar kind te voorkomen.
Als u borstvoeding geeft, neem dan contact op met uw arts.
Rijvaardigheid en het gebruik van machines Er zijn geen studies uitgevoerd naar de invloed van Ziagen op de rijvaardigheid of op het vermogen om machines te bedienen.
U moet echter rekening houden met uw gezondheidstoestand en de mogelijke bijwerkingen van Ziagen voordat u gaat rijden of machines gaat bedienen.
63 Belangrijke informatie over enkele bestanddelen van Ziagen Dit geneesmiddel bevat de zoetstof sorbitol (ongeveer 5 g in elke dosis van 15 ml), dat een mild laxerend effect kan hebben.
Geneesmiddelen die sorbitol bevatten mogen niet worden ingenomen als u erfelijke fructose intolerantie heeft.
De caloriewaarde van sorbitol is 2,6 kcal/ g.
Ziagen drank bevat ook methylparahydroxybenzoaat en propylparahydroxybenzoaat, die overgevoeligheidsreacties (mogelijk vertraagd) kunnen veroorzaken.
3.
HOE WORDT ZIAGEN INGENOMEN
Volg bij het innemen van Ziagen nauwgezet het advies van uw arts en zorg ervoor dat u als het enigszins mogelijk is geen enkele dosis overslaat.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke dagelijkse dosering van Ziagen bij volwassenen en kinderen ouder dan 12 jaar is 600 mg (30 ml).
Dit kan ofwel als tweemaal 300 mg (15 ml) met tussenpozen van ongeveer 12 uur worden ingenomen, ofwel als eenmaal daags 600 mg (30 ml).
Ziagen hoeft niet tegelijk ingenomen te worden met voedsel.
Bij kinderen van 3 maanden tot 12 jaar is de dosis afhankelijk van het lichaamsgewicht van uw kind.
De aanbevolen dosering is 8 mg/ kg tweemaal daags tot een maximum van 600 mg per dag.
Gebruik de bijgeleverde doseerspuit om de dosis nauwkeurig te meten.
1.
Verwijder de dop van de fles.
2.
Druk het plastic verbindingsstuk in de hals van de fles, terwijl u de fles goed vasthoudt.
3.
Plaats de spuit stevig in het verbindingsstuk.
4.
Keer de fles om.
5.
Trek de zuiger van de spuit uit totdat de juiste hoeveelheid is verkregen.
6.
Draai de fles terug en verwijder de spuit uit het verbindingsstuk.
7.
Doe de dop terug op de fles en draai deze vast.
8.
Dien de drank toe in de mond door de punt van de spuit tegen de binnenkant van de wang te plaatsen.
Duw de zuiger langzaam in en neem de tijd om door te slikken.
Te krachtig spuiten achter in de keel kan leiden tot verslikken
De spuit moet na gebruik zorgvuldig worden schoongemaakt met schoon water.
Wat u moet doen als u meer van Ziagen heeft ingenomen dan u zou mogen Wanneer u per ongeluk teveel geneesmiddel heeft ingenomen, dient u dit te vertellen aan uw arts of apotheker of dient u contact op te nemen met de dichtstbijzijnde eerste afdeling voor spoedeisende hulp voor verder advies.
Wat u moet doen wanneer u bent vergeten Ziagen in te nemen Als u vergeten bent een dosis van uw geneesmiddel in te nemen, neem het dan in zodra u dit bemerkt.
De volgende dosis neemt u op het gebruikelijke tijdstip.
Het is belangrijk om Ziagen consequent in te nemen omdat onregelmatig gebruik het risico van overgevoeligheidsreacties kan verhogen.
Als u stopt met het innemen van Ziagen Als u bent gestopt met het gebruik van Ziagen, om welke reden dan ook, en vooral als dat is omdat u denkt dat u bijwerkingen heeft of omwille van andere aandoeningen, is het belangrijk dat u contact opneemt met uw arts voor u weer begint met het gebruik van Ziagen.
In sommige gevallen kan uw arts u vragen om de behandeling met Ziagen weer te starten in een omgeving waar het mogelijk is om snel medische hulp te verlenen als dat nodig is.
64 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ziagen bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de behandeling van een HIV-infectie is het niet altijd mogelijk om te vertellen of een bijwerking wordt veroorzaakt door Ziagen, door andere geneesmiddelen die u tegelijkertijd gebruikt of het gevolg is van de HIV-ziekte.
Daarom is het erg belangrijk veranderingen in uw toestand aan uw arts te vertellen.
Bij ongeveer vijf van de 100 patiënten die behandeld werden met Ziagen is een overgevoeligheidsreactie (ernstige allergische reactie) gemeld.
Dit wordt in rubriek 2 van deze bijsluiter beschreven onder “ Wees extra voorzichtig met Ziagen”.
Het is van belang dat u de informatie over deze ernstige reactie leest en begrijpt.
Vaak optredende bijwerkingen (gemeld bij 1 tot 10 op de 100 patiënten):
Zeldzaam voorkomende bijwerkingen (gemeld bij minder dan 1 op de 1000 patiënten):
Zeer zeldzaam voorkomende bijwerkingen (gemeld bij minder dan 1 op de 10.000 patiënten)
Hierbij ontstaat een ophoping van melkzuur in het lichaam die voor uitdroging kan zorgen en uiteindelijk tot coma kan leiden (zie “ Wees extra voorzichtig met Ziagen” in rubriek 2 voor meer informatie).
Antiretrovirale combinatietherapie kan veranderingen veroorzaken in de vorm van het lichaam door een veranderde vetverdeling.
Dit omvat verlies van vet in de benen, armen en het gelaat, toename van vet van het abdomen (buik) en andere interne organen, vergroting van de borst en vetophoping aan de achterkant van de nek (‘ buffalo hump’).
De oorzaak en de gezondheidseffecten op de lange termijn van deze veranderingen zijn op dit moment niet bekend.
Antiretrovirale combinatietherapie kan ook verhoogde melkzuur- en suikerspiegels veroorzaken in het bloed alsook hyperlipidemie (verhoging van het vet in het bloed) en insulineresistentie.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZIAGEN
Houd Ziagen buiten het bereik en zicht van kinderen.
Bewaren beneden 30ºC.
De drank twee maanden na eerste opening van de fles niet meer gebruiken.
Gebruik Ziagen niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
65 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ziagen Ziagen drank bevat 20 mg van het werkzame bestanddeel abacavir (als sulfaat) per ml drank.
Overige bestanddelen: sorbitol 70% (E420), natriumsaccharine, natriumcitraat, citroenzuur (watervrij), methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216), propyleenglycol (E1520), maltodextrine, melkzuur, glyceryltriacetaat, natuurlijk en kunstmatige aardbeien- en bananensmaakstof, gezuiverd water.
Hoe ziet Ziagen er uit en wat is de inhoud van de verpakking Ziagen drank is helder tot geelachtig van kleur met aardbeien/ bananensmaak.
Het wordt geleverd in verpakkingen die een witte polyethyleen fles met een kinderveilige sluiting bevatten.
De fles bevat 240 ml (20 mg abacavir/ ml) drank.
De verpakking bevat tevens een 10 ml doseerspuit voor oraal gebruik en een plastic verbindingsstuk voor de fles.
Houder van de vergunning voor het in de handel brengen en fabrikant
Fabrikant Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Duitsland
Houder van de vergunning voor het in de handel brengen Glaxo Group Ltd Greenford Middlesex UB6 0NN Verenigd Koninkrijk
66 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
67 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: +46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ YYYY}
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http: / /www. emea. europa. eu
68
European Medicines Agency
EMEA/H/C/691
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
rd ZIMULTI
ee EPAR-samenvatting voor het publiek
r ist Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
reg Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd is eveneens in het EPAR opgenomen.
ge Wat is ZIMULTI?
ZIMULTI is een geneesmiddel dat de werkzame stof rimonabant bevat.
Het is beschikbaar in de vorm van er witte, traanvormige tabletten. ng Wanneer wordt ZIMULTI voorgeschreven?
ZIMULTI wordt voorgeschreven in combinatie met een dieet en lichaamsbeweging ter behandeling van volwassen patiënten: t la
• die lijden aan obesitas (ernstig overgewicht) met een BMI (body mass index) van 30 kg/m² of meer, of • die aan overgewicht lijden (BMI van 27 kg/m² of meer) in combinatie met andere risicofactoren zoals type-2-diabetes of dyslipidemie (abnormale vetgehaltes in hun bloed). nie
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ZIMULTI gebruikt?
Eenmaal per dag, vóór het ontbijt, dient één tablet ZIMULTI te worden ingenomen.
De patiënten moeten el
ook een caloriearm dieet volgen en meer aan lichaamsbeweging doen.
Het geneesmiddel mag niet worden gebruikt bij patiënten die ernstige lever- of nierproblemen hebben. dd
Hoe werkt ZIMULTI?
De werkzame stof in ZIMULTI is rimonabant, een cannabinoïde receptorantagonist.
Het geneesmiddel mi
blokkeert de zogenaamde cannabinoïde-1 (CB1) receptoren.
Deze receptoren worden in het zenuwstelsel aangetroffen en maken deel uit van het systeem dat het lichaam gebruikt om de voedselinname te regelen. es
De receptoren worden ook in adipocyten (vetweefsel) aangetroffen.
Hoe is ZIMULTI onderzocht? ne
De werking van ZIMULTI werd eerst in experimentele modellen getest voordat ze bij mensen werd onderzocht.
7 000 personen deelnamen die aan het begin van de onderzoeken gemiddeld 94 tot 104 kg wogen.
In een van de studies werd speciaal gekeken naar patiënten met abnormale bloedvetwaarden, in een andere naar patiënten met type-2-diabetes.
In de studies werd over een periode van 1 tot 2 jaar de rol van ZIMULTI bij gewichtsverlies vergeleken met die van een placebo (schijnbehandeling).
In een van de studies werd ook gekeken naar de manier waarop dit gewichtsverlies in het tweede jaar in stand kon worden gehouden.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 86 13
E-mail: mail@emea.eu.int
http://www.emea.eu.int
©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged.
Er werden vier studies naar ZIMULTI als hulpmiddel bij het stoppen met roken uitgevoerd, waaraan meer dan 7 000 patiënten deelnamen.
Hierbij werd het geneesmiddel vergeleken met een placebo en werd ook gemeten in hoeverre ZIMULTI (toegediend gedurende 10 weken en in een van de studies gedurende één jaar) effect had om te stoppen met roken en om terugval in het daaropvolgende jaar te voorkomen.
rd Welke voordelen bleek ZIMULTI tijdens de studies te hebben?
Alle patiënten die ZIMULTI innamen bleken na één jaar meer gewicht te hebben verloren dan degenen die een schijnbehandeling hadden ondergaan: ze verloren gemiddeld 4,9 kg meer, behalve in de studie met
ee diabetespatiënten, waar het verschil in gewichtsverlies 3,9 kg bedroeg.
Het geneesmiddel verminderde ook het risico van hernieuwde gewichtstoename.
r De gegevens uit de studies naar de rol van ZIMULTI bij het stoppen met roken waren niet eenduidig,
ist zodat de werkzaamheid van het geneesmiddel hier moeilijk te beoordelen was.
De firma besloot haar aanvraag voor die toepassing in te trekken.
Daarom wordt ZIMULTI niet aanbevolen als hulpmiddel bij het stoppen met roken.
reg Welke risico’ s houdt het gebruik van ZIMULTI in?
De meest voorkomende bijwerkingen van ZIMULTI (vastgesteld bij meer dan 1 op de 10 patiënten) waren
ge misselijkheid en infecties van de bovenste luchtwegen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ZIMULTI.
ZIMULTI mag niet worden gebruikt bij patiënten die overgevoelig (allergisch) zijn voor rimonabant of een van de andere bestanddelen, en evenmin bij vrouwen die borstvoeding geven.
Het middel mag ook er niet worden gebruikt bij patiënten die zwaar depressief zijn of met antidepressiva worden behandeld, omdat het de kans op depressie kan verhogen en zelfs zelfmoordgedachten kan oproepen bij een kleine ng minderheid van de patiënten.
Patiënten die merken dat ze depressiesymptomen vertonen, moeten dit aan hun arts melden en de behandeling eventueel stopzetten.
Voorzichtigheid is geboden wanneer ZIMULTI wordt gebruikt samen met andere geneesmiddelen, zoals ketoconazol of itraconazol (geneesmiddelen t la
tegen schimmels), ritonavir (gebruikt bij hiv-infectie), of telitromycine of claritromycine (antibiotica).
Waarom is ZIMULTI goedgekeurd? nie
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat is aangetoond dat patiënten met (ernstig) overgewicht en hiermee verband houdende risicofactoren door de werking van ZIMULTI gewicht verliezen.
Het Comité besloot dat de voordelen van ZIMULTI bij de behandeling van patiënten met (ernstig) overgewicht en risicofactoren als type-2-diabetes of dyslipidemie groter waren dan el
de risico’s ervan, mits gebruikt als aanvulling op een dieet en lichaamsbeweging.
Het Comité bracht een positief advies uit voor goedkeuring van het in de handel brengen van ZIMULTI. dd
Welke maatregelen worden genomen om een veilig gebruik van ZIMULTI te waarborgen?
De firma die ZIMULTI vervaardigt zal een reeks maatregelen treffen om ervoor te zorgen dat het mi
De firma zal speciale databases gebruiken om de bijwerkingen bij te houden, met es
name de bijwerkingen waarbij het zenuwstelsel betrokken is. ne
Overige informatie over ZIMULTI:
Ge
Klik hier voor het volledige EPAR van ZIMULTI.
Deze samenvatting is voor het laatst bijgewerkt in 10-2007.
©EMEA 2006
2/2
EU-nummer
Verpakkingsgroote
rd EU/1/06/345/001
ZIMULTI
Filmomhulde tablet
Oraal gebruik
14 tabletten
e EU/1/06/345/002
ZIMULTI
20 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/aluminium)
28 tabletten
re EU/1/06/345/003
ZIMULTI
20 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/aluminium)
56 tabletten
st EU/1/06/345/004 EU/1/06/345/005
ZIMULTI ZIMULTI
20 mg 20 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/aluminium) Blisterverpakking (PVC/aluminium)
70x1 tabletten 84 tabletten
gi EU/1/06/345/006 EU/1/06/345/007
ZIMULTI ZIMULTI
20 mg 20 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
Blisterverpakking (PVC/aluminium) Fles (HDPE)
98 tabletten 28 tabletten
re EU/1/06/345/008 EU/1/06/345/009
ZIMULTI ZIMULTI
20 mg 20 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
Fles (HDPE) Fles (HDPE)
98 tabletten 500 tabletten
e EU/1/06/345/010
ZIMULTI
20 mg
Filmomhulde tablet
Oraal gebruik
Blisterverpakking (PVC/aluminium)
90 tabletten
n ge t la ie ln idde sm ee Gen 1/1
European Medicines Agency
EMEA/H/C/1049
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZOMARIST
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zomarist?
Zomarist is een geneesmiddel dat de werkzame stoffen vildagliptine en metforminehydrochloride bevat.
Het is verkrijgbaar in de vorm van ovale tabletten (lichtgeel:
50 mg vildagliptine en 850 mg metforminehydrochloride; donkergeel:
50 mg vildagliptine en 1 000 mg metforminehydrochloride).
Dit geneesmiddel is hetzelfde als het reeds in de Europese Unie (EU) goedgekeurde Eucreas.
De fabrikant van Eucreas heeft ermee ingestemd dat de wetenschappelijke gegevens met betrekking tot Eucreas voor Zomarist worden gebruikt
Wanneer wordt Zomarist voorgeschreven?
Zomarist wordt gebruikt voor de behandeling van type 2-diabetes (niet-insulineafhankelijke diabetes).
Het wordt toegepast bij patiënten bij wie diabetes onvoldoende onder controle wordt gebracht met de maximaal verdraagbare dosis van alleen metformine, of bij patiënten die al de combinatie van vildagliptine en metformine als afzonderlijke tabletten gebruiken.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zomarist gebruikt?
De aanbevolen dosis van Zomarist is één tablet tweemaal daags, met één tablet ‘ s morgens en één tablet ‘ s avonds.
De keuze van de tabletsterkte waarmee wordt begonnen, hangt af van de dosis metformine die de patiënt al gebruikt, maar de aanbevolen dosis is 50 mg vildagliptine en 1 000 mg metformine tweemaal daags.
Patiënten die al vildagliptine en metformine gebruiken, moeten overschakelen op Zomarist met dezelfde hoeveelheid van elke werkzame stof.
Doses vildagliptine van meer dan 100 mg worden niet aangeraden.
Inname van Zomarist tijdens of onmiddellijk na de maaltijd kan eventuele door metformine veroorzaakte maagproblemen verminderen.
Zomarist mag niet worden gebruikt bij patiënten met matig ernstige of ernstige nierproblemen of met leverproblemen.
Bij oudere patiënten die Zomarist gebruiken, moet regelmatig de nierfunctie worden gecontroleerd.
Zomarist wordt niet aanbevolen bij patiënten ouder dan 75 jaar.
Zomarist bevat twee werkzame stoffen, elk met een ander 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. werkingsmechanisme.
Vildagliptine, een dipeptidylpeptidase-4-remmer (DPP-4-remmer), blokkeert de afbraak van incretinehormonen in het lichaam.
Deze hormonen komen na een maaltijd vrij en zetten de alvleesklier aan tot de aanmaak van insuline.
Doordat vildagliptine de incretineconcentraties in het bloed verhoogt, stimuleert het de alvleesklier meer insuline te produceren wanneer de bloedglucosespiegel hoog is.
Vildagliptine werkt niet wanneer de bloedglucosespiegel laag is.
Vildagliptine verlaagt ook de hoeveelheid door de lever aangemaakte glucose, doordat het de insulinespiegel doet stijgen en de spiegel van het hormoon glucagon verlaagt.
De werking van metformine berust voornamelijk op remming van de glucoseproductie en verlaging van de glucoseopname in het darmkanaal.
Door de werking van beide stoffen daalt de hoeveelheid glucose in het bloed, waardoor type 2-diabetes beter onder controle wordt gehouden.
Hoe is Zomarist onderzocht?
Vildagliptine zelf is door de EU in september 2007 goedgekeurd onder de naam Galvus en metformine is al sinds 1959 in de EU verkrijgbaar.
Vildagliptine kan met metformine worden gebruikt bij patiënten met type 2-diabetes bij wie diabetes met alleen metformine onvoldoende onder controle wordt gehouden.
De onderzoeken van Galvus als toegevoegde behandeling aan metformine werden gebruikt ter ondersteuning van de toepassing van Zomarist voor dezelfde indicatie.
In de onderzoeken werden de bloedspiegels van een stof met de naam geglycosyleerde (versuikerde) hemoglobine (HbA1c) gemeten; deze stof is een indicatie voor hoe goed de bloedglucosespiegel onder controle wordt gehouden.
De aanvrager legde ook de resultaten over van twee onderzoeken die aantonen dat de werkzame stoffen in de twee sterkten van Zomarist op dezelfde manier in het lichaam werden opgenomen als wanneer ze als afzonderlijke tabletten zouden zijn ingenomen.
Welke voordelen bleek Zomarist tijdens de studies te hebben?
Wanneer vildagliptine aan metformine werd toegevoegd, was het werkzamer dan placebo (een schijnbehandeling) wat betreft verlaging van de HbA1c-waarden.
Patiënten die ook vildagliptine gebruikten, vertoonden een daling in de HbA1c-waarden met 0,88% na 24 weken ten opzichte van een uitgangswaarde van 8,38%.
Bij patiënten die naast de bestaande behandeling placebo toegediend kregen, waren de veranderingen in de HbA1c-waarden kleiner, met een stijging van 0,23% ten opzichte van een uitgangswaarde van 8,30%.
Welke risico’ s houdt het gebruik van Zomarist in?
De meest voorkomende bijwerkingen van Zomarist (waargenomen bij meer dan 1 op de 10 patiënten) zijn misselijkheid, braken, diarree, buikpijn en geen eetlust.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zomarist.
Zomarist mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor vildagliptine, metformine of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten met diabetische ketoacidose (hoge spiegels van ketonen en zuren in het bloed), diabetisch precoma, nier- of leverproblemen, aandoeningen die de nieren kunnen aantasten, of een ziekte waardoor de weefsels minder zuurstof krijgen, zoals hart- of longfalen of een recent hartinfarct.
Het middel mag ook niet worden gebruikt bij patiënten met alcoholvergiftiging (overmatig alcoholgebruik) of alcoholverslaving, of tijdens het geven van borstvoeding.
Zie de bijsluiter voor de volledige beschrijving van de beperkende voorwaarden.
Waarom is Zomarist goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat vildagliptine bij inname in combinatie met metformine de bloedglucosespiegels verlaagt en dat de combinatie van de twee werkzame stoffen in één tablet ertoe kan bijdragen dat patiënten zich beter aan hun behandeling houden.
Het Comité heeft dan ook geconcludeerd dat de voordelen van Zomarist groter zijn dan de risico’ s voor de behandeling van patiënten met type 2-diabetes mellitus die met hun maximaal verdraagbare orale dosis metformine alleen onvoldoende glykemische controle bereiken of die al worden behandeld met de combinatie vildagliptine en metformine als afzonderlijke tabletten.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Zomarist.
2/3 Overige informatie over Zomarist:
De Europese Commissie heeft op 1 december 2008 een voor de hele Europese Unie geldige vergunning voor het in de handel brengen van Zomarist verleend aan Novartis Europharm Limited 2008.
Klik hier voor het volledige EPAR voor Zomarist.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Verpakkings-grootte
EU/1/08/483/001 EU/1/08/483/002 EU/1/08/483/003 EU/1/08/483/004 EU/1/08/483/005 EU/1/08/483/006 EU/1/08/483/007 EU/1/08/483/008 EU/1/08/483/009 EU/1/08/483/010 EU/1/08/483/011 EU/1/08/483/012 EU/1/08/483/013 EU/1/08/483/014 EU/1/08/483/015 EU/1/08/483/016 EU/1/08/483/017 EU/1/08/483/018
Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist
50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 50 mg / 1000 50 mg / 1000 50 mg / 1000 50 mg / 1000 50 mg / 1000 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 50 mg / 1000 50 mg / 1000
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al) Blisterverpakking (PA/Al/PVC/Al)
10 tabletten 30 tabletten 60 tabletten 120 tabletten 180 tabletten 360 tabletten 10 tabletten 30 tabletten 60 tabletten 120 tabletten 180 tabletten 360 tabletten 120 (2x60) tabletten 180 (3x60) tabletten 360 (6x60) tabletten 120 (2x60) tabletten 180 (3x60) tabletten 360 (6x60) tabletten
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/850 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (dit komt overeen met 660 mg metformine).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Gele, ovale filmomhulde tablet met schuine rand, met de inscriptie “ NVR” aan de ene zijde en “ SEH” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zomarist is geïndiceerd voor de behandeling van patiënten met type 2-diabetes mellitus bij wie onvoldoende glykemische controle wordt verkregen met oraal metformine alleen met de maximaal verdraagbare dosis of die al behandeld worden met de combinatie vildagliptine en metformine als afzonderlijke tabletten.
4.2 Dosis en wijze van toediening
Volwassenen Afhankelijk van de huidige dosis metformine die de patiënt neemt, kan het gebruik van Zomarist gestart worden met de tabletsterkte 50 mg/850 mg of 50 mg/1000 mg tweemaal daags, één tablet ‘ s ochtends en de andere ‘ s avonds.
De aanbevolen dagelijkse dosis is 100 mg vildagliptine plus 2000 mg metforminehydrochloride.
Patiënten die vildagliptine en metformine in afzonderlijke tabletten gebruiken, kunnen worden overgeschakeld op Zomarist met daarin dezelfde doses van beide componenten.
Hogere doses dan 100 mg vildagliptine worden niet aanbevolen.
Er is geen klinische ervaring opgedaan met vildagliptine en metformine als drievoudige combinatie met andere antidiabetische geneesmiddelen.
Inname van Zomarist tijdens of onmiddellijk na de maaltijd kan de gastrointestinale symptomen geassocieerd met metformine verminderen (zie rubriek 5.2).
Aanvullende informatie voor speciale populaties Nierfunctiestoornis Zomarist mag niet worden gebruikt bij patiënten met een creatinineklaring < 60 ml/min (zie rubrieken 4.3, 4.4 en 5.2).
Leverfunctiestoornis
2 Zomarist mag niet worden gebruikt bij patiënten met een leverfunctiestoornis, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde (ULN) voorafgaand aan de behandeling (zie rubrieken 4.3, 4.4 en 4.8).
Ouderen (≥ 65 jaar) Aangezien metformine via de nieren wordt uitgescheiden en bij ouderen de nierfunctie vaak verzwakt is, wordt aangeraden bij ouderen die Zomarist innemen de nierfunctie regelmatig te controleren (zie rubriek 4.4).
Zomarist is niet onderzocht voor het gebruik bij patiënten ouder dan 75 jaar.
Het gebruik van Zomarist bij deze populatie wordt daarom niet aanbevolen.
Kinderen (< 18 jaar) Zomarist wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
 Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen  Diabetische ketoacidose of precoma diabeticum  Nierfalen of nierfunctiestoornissen, gedefinieerd als een creatinineklaring < 60 ml/min (zie rubriek 4.4)  Acute aandoeningen die de nierfunctie kunnen aantasten, bijvoorbeeld:
   
dehydratie, ernstige infecties, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4).

Acute   
of chronische ziekten die weefselhypoxie kunnen veroorzaken, bijvoorbeeld: hartfalen of respiratoir falen, recent myocardinfarct, shock.
 Leverfunctiestoornissen (zie rubrieken 4.2, 4.4 en 4.8)  Acute alcoholvergiftiging, alcoholisme  Borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Zomarist is geen vervanger van insuline bij insulineafhankelijke patiënten en mag niet worden gebruikt bij patiënten met type 1-diabetes.
Melkzuuracidose Melkzuuracidose komt zeer zelden voor, maar is een ernstige stofwisselingscomplicatie die kan ontstaan als gevolg van een metformineaccumulatie.
Gerapporteerde gevallen van melkzuuracidose bij patiënten die metformine gebruiken, kwamen voornamelijk voor bij diabetische patiënten met significant nierfalen.
Bij patiënten met verstoorde leverfunctie kan de klaring van lactaat beperkt zijn.
De incidentie van melkzuuracidose kan en moet worden verminderd waarbij ook de andere geassocieerde risicofactoren moeten worden geëvalueerd, bijvoorbeeld slecht gecontroleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverfunctiestoornissen en alle omstandigheden die verband houden met hypoxie (zie rubrieken 4.3 en 4.5).
Diagnose van melkzuuracidose Melkzuuracidose wordt gekenmerkt door acidotische dyspneu, buikpijn en hypothermie gevolgd door coma.
De laboratoriumdiagnostiek laat een verlaagde bloed-pH, plasmalactaatspiegels hoger dan 5 mmol/l en verhoogde anion gap en lactaat/pyruvaat-ratio zien.
Als metabole acidose wordt vermoed, dient de behandeling met het geneesmiddel te worden stopgezet en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
3 Nierfunctiestoornissen Aangezien metformine wordt uitgescheiden door de nieren, moeten de serumcreatinineconcentraties regelmatig worden gecontroleerd:
- tenminste eenmaal per jaar bij patiënten met een normale nierfunctie.
- tenminste twee tot vier maal per jaar bij patiënten met serumcreatininespiegels die tegen de
bovengrens van de normaalwaarde zitten en bij oudere patiënten.
Nierfunctiestoornissen bij ouderen komen frequent voor en zijn asymptomatisch.
Extra voorzichtigheid is geboden in die gevallen waar de nierfunctie gestoord zou kunnen raken, bijvoorbeeld bij het starten van een anti-hypertensiebehandeling, een diuretische behandeling of een behandeling met een NSAID.
Leverfunctiestoornissen Patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling, mogen niet met Zomarist behandeld worden (zie rubrieken 4.2, 4.3 en 4.8).
Leverenzymcontrole Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests (LFTs) dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Zomarist om de uitgangswaarde van de patiënt te bepalen.
De leverfunctie moet gevolgd worden tijdens de behandeling met Zomarist, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die verhoogde transaminasespiegels ontwikkelen, dient een tweede leverfunctietest te worden uitgevoerd voor een bevestiging van het resultaat en daarna moeten regelmatig LFTs worden uitgevoerd totdat de afwijkingen weer zijn genormaliseerd.
Indien een AST- of ALT- verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Zomarist stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Zomarist te staken.
Na het stoppen van de behandeling met Zomarist en LFT-normalisatie mag de behandeling met Zomarist niet herstart worden.
Hartfalen De ervaring met vildagliptinebehandeling bij patiënten met congestief hartfalen volgens de functionele klasse I-II van de New York Heart Association (NYHA) is beperkt en daarom moet vildagliptine bij dit type patiënten met voorzichtigheid worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken voor de functionele klasse III-IV van de NYHA en daarom wordt het gebruik van vildagliptine bij deze patiënten niet aanbevolen.
Aangezien metformine gecontraïndiceerd is bij patiënten met hartfalen, is Zomarist gecontraïndiceerd in deze patiëntenpopulatie (zie rubriek 4.3).
Huidaandoeningen In niet-klinisch toxicologisch onderzoek met vildagliptine zijn bij apen huidlesies, waaronder blaarvorming en ulceratie in de extremiteiten, gemeld (zie rubriek 5.3).
Hoewel in klinisch onderzoek bij mensen geen hogere incidentie van huidlesies is waargenomen, is slechts beperkt ervaring opgedaan bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaarvorming en ulceratie, aanbevolen in lijn met de standaardzorg voor de diabetespatiënt.
Chirurgie Omdat Zomarist metformine bevat, moet de behandeling gedurende 48 uur vóór electieve chirurgie met algehele anesthesie, worden gestaakt en mag deze gewoonlijk niet worden hervat binnen 48 uur na de operatie.
Toediening van jodiumhoudende contrastmiddelen 4 Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen.
Daarom moet, vanwege de actieve stof metformine, de behandeling met Zomarist worden gestaakt vóór of tijdens de test en mag deze niet binnen 48 uur na het onderzoek opnieuw worden ingezet.
De behandeling mag pas worden hervat wanneer bij een nieuwe beoordeling de nierfunctie normaal is bevonden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen officiële interactieonderzoeken uitgevoerd met Zomarist.
De volgende paragrafen zijn gebaseerd op informatie die beschikbaar is over de afzonderlijke werkzame bestanddelen.
Vildagliptine Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
De resultaten van klinische onderzoeken uitgevoerd met de orale antidiabetica pioglitazon, metformine en glyburide in combinatie met vildagliptine, toonden geen klinisch relevante farmacokinetische interacties in de doelgroep.
Geneesmiddeleninteractieonderzoeken met digoxine (P-glycoproteïne substraat) en warfarine (CYP2C9 substraat) bij gezonde proefpersonen toonden geen klinisch relevante farmacokinetische interacties na gelijktijdige toediening met vildagliptine.
Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch relevante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Dit is echter niet voor de doelgroep vastgesteld.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
Metformine Deze combinaties worden niet aanbevolen Er bestaat een verhoogd risico op melkzuuracidose bij acute alcoholintoxicatie (met name in het geval van vasten, slechte voeding of leverinsufficiëntie) vanwege het actieve bestanddeel metformine in Zomarist (zie rubriek 4.4).
Het gebruik van alcohol en van geneesmiddelen die alcohol bevatten, moet vermeden worden.
Kationische actieve bestanddelen die worden geëlimineerd door renale tubulaire secretie (bijvoorbeeld cimetidine) kunnen interactie met metformine vertonen door competitie voor de gemeenschappelijke renale tubulaire transportsystemen en daardoor de eliminatie van metformine vertragen, wat het risico op melkzuuracidose kan vergroten.
Een onderzoek bij gezonde vrijwilligers liet zien dat cimetidine, toegediend als tweemaal daags 400 mg, de systemische blootstelling van metformine (AUC) met 50% deed stijgen.
Daarom moeten een nauwkeurige bewaking van de glykemische controle, dosisaanpassing binnen het aanbevolen schema en wijzigingen van de diabetische behandeling worden overwogen, wanneer kationische geneesmiddelen die worden geëlimineerd door middel van renale tubulaire secretie tegelijk worden toegediend (zie rubriek 4.4).
Intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op melkzuuracidose.
De behandeling mag pas worden hervat wanneer bij een nieuw onderzoek de nierfunctie normaal is bevonden.
5 Combinaties waarvoor bepaalde voorzorgen bij gebruik vereist zijn Glucocorticoïden, bèta-2-agonisten en diuretica hebben een intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosecontrole moet frequenter worden uitgevoerd, in het bijzonder aan het begin van de behandeling.
Indien nodig kan de dosis van Zomarist worden aangepast gedurende de gelijktijdige therapie en na het staken van de behandeling met Zomarist.
“ Angiotensin converting enzyme” -remmers (ACE-remmers) kunnen de bloedglucosespiegel verlagen.
Als dit nodig is, moet de dosis van het antihyperglykemisch geneesmiddel worden aangepast tijdens de behandeling met het andere geneesmiddel en na het staken hiervan.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Zomarist bij zwangere vrouwen.
Uit experimenteel onderzoek met vildagliptine bij dieren is bij hoge doses reproductietoxiciteit gebleken.
Uit experimenteel onderzoek met metformine bij dieren is geen reproductietoxiciteit gebleken.
Bij experimenteel onderzoek naar vildagliptine en metformine bij dieren zijn geen aanwijzingen gevonden voor teratogeniciteit, maar wel foetotoxische effecten bij maternotoxische doses (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Zomarist dient niet tijdens de zwangerschap te worden gebruikt.
In dierexperimentele onderzoeken is uitscheiding van zowel metformine als vildagliptine in de melk waargenomen.
Het is wel bekend dat metformine in de moedermelk bij de mens in kleine hoeveelheden wordt uitgescheiden.
Vanwege zowel het potentiële risico op hypoglykemie bij neonaten, gerelateerd aan metformine als het gebrek aan gegevens over vildagliptine bij de mens, dient Zomarist niet te worden gebruikt tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, moeten afzien van autorijden of het bedienen van machines.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken uitgevoerd met Zomarist.
Echter, de bio- equivalentie van Zomarist met gelijktijdig toegediend vildagliptine en metformine is aangetoond (zie rubriek 5.2).
De gegevens die hier zijn voorgesteld, houden verband met de gelijktijdige toediening van vildagliptine en metformine, waarbij vildagliptine is toegevoegd aan metformine.
Er zijn geen onderzoeken uitgevoerd naar metformine dat is toegevoegd aan vildagliptine.
Het merendeel van de bijwerkingen was mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, duur van de blootstelling of dagelijkse dosis.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Gegevens van gecontroleerde monotherapieonderzoeken en add-on therapieonderzoeken die tot 24 weken duurden, toonden een incidentie van ALT- of AST-verhogingen ≥ 3x ULN (geclassificeerd als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
6 Zeldzame gevallen van angiooedeem zijn gemeld met vildagliptine, met vergelijkbare frequentie als in de controlegroepen.
Een hoger percentage van gevallen werd gemeld wanneer vildagliptine in combinatie met een ACE-remmer werd toegediend.
Het merendeel van deze gevallen was mild van ernst en van voorbijgaande aard bij voortzetten van de behandeling met vildagliptine.
De bijwerkingen die zijn gemeld bij patiënten die vildagliptine kregen in dubbelblinde onderzoeken, toegevoegd aan een metforminebehandeling (tabel 1) en als monotherapie (tabel 2), worden hieronder gerangschikt volgens systeemorgaanklasse en absolute frequentie.
De bijwerkingen in tabel 3 zijn gebaseerd op gegevens uit de Samenvatting van de productkenmerken van metformine die beschikbaar is in de EU.
De frequenties zijn gedefinieerd als zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Bijwerkingen, gemeld bij patiënten die dagelijks vildagliptine 100 mg kregen als aanvullende behandeling bij metformine, vergeleken met placebo plus metformine in dubbelblinde onderzoeken (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptinearmen.
Vildagliptine
7 Tabel 2
Bijwerkingen die bij dubbelblind onderzoek (N=1.855) werden gemeld voor patiënten op een monotherapie van vildagliptine 100 mg per dag
Zenuwstelselaandoeningen
Vaak Soms
Duizeligheid Hoofdpijn
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Hypoglykemie
Infecties en parasitaire aandoeningen
Zeer zelden Zeer zelden
Infectie van de bovenste luchtwegen Nasofaryngitis
Bloedvataandoeningen
De totale incidentie van terugtrekking uit de gecontroleerde monotherapie-onderzoeken vanwege bijwerkingen was niet hoger bij patiënten die dagelijks 100 mg vildagliptine kregen (0,3%) dan bij patiënten die placebo (0,6%) of comparator-geneesmiddelen (0,5%) kregen.
In vergelijkende gecontroleerde monotherapieonderzoeken werd soms hypoglykemie gemeld bij 0,4% (7 van de 1.855) van de patiënten die dagelijks werden behandeld met 100 mg vildagliptine, in vergelijking met 0,2% (2 van de 1.082) van de patiënten in de groepen die met een actieve comparator of placebo werden behandeld, zonder meldingen van ernstige bijwerkingen.
In klinische onderzoeken veranderde het gewicht niet ten opzichte van de uitgangswaarde wanneer dagelijks 100 mg vildagliptine werd toegediend als monotherapie (respectievelijk -0,3 kg en -1,3 kg voor vildagliptine en placebo).
Metformine
Tabel 3
Bekende bijwerkingen als gevolg van het bestanddeel metformine
Voedings- en stofwisselingsstoornissen
Zeer zelden
Daling van vitamine B 12 -absorptie en melkzuuracidose *
Zenuwstelselaandoeningen
Vaak
Metaalachtige smaak
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid, braken, diarree, buikpijn en verlies van eetlust
Lever- en galaandoeningen
Zeer zelden
Abnormale leverfunctietest of hepatitis * *
Huid- en onderhuidaandoeningen
Zeer zelden
Huidreacties, zoals erythema, pruritus en urticaria
* Zeer zelden is een daling in de vitamine B12-absorptie in combinatie met een daling in de serumspiegels waargenomen bij patiënten die langdurig werden behandeld met metformine.
Deze etiologie moet worden overwogen wanneer een patiënt zich presenteert met megaloblastische anemie. * * Geïsoleerde gevallen van een afwijkende leverfunctietest of hepatitis die vanzelf verdwenen bij staking van de behandeling met metformine.
Maagdarmstelselaandoeningen komen het meest voor tijdens de start van de behandeling en verdwijnen spontaan in de meeste gevallen.
Om deze te vermijden, wordt aanbevolen metformine in
Een langzame toename van de dosis kan ook de gastrointestinale verdraagbaarheid verbeteren.
4.9 Overdosering
Er zijn geen gevallen van overdosering met Zomarist beschikbaar.
Vildagliptine De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering met vildagliptine is afkomstig van een tolerantieonderzoek met toenemende dosis bij gezonde proefpersonen die gedurende 10 dagen vildagliptine kregen.
Bij een dosis van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte en voorbijgaande paresthesie, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doses van 600 mg vertoonde één proefpersoon oedeem aan voeten en handen en een verhoging van creatinefosfokinase (CPK), AST, C-reactief proteïne (CRP) en myoglobinespiegels.
Drie andere proefpersonen vertoonden oedeem in de voeten met in twee gevallen paresthesie.
Alle symptomen en laboratoriumafwijkingen verdwenen zonder dat behandeling noodzakelijk was na het stopzetten van de onderzoeksmedicatie.
Dit vormt een medische noodsituatie die behandeling in het ziekenhuis vereist.
Therapie De meest doeltreffende methode voor het verwijderen van metformine is hemodialyse.
Vildagliptine kan echter niet worden verwijderd door middel van hemodialyse, hoewel het belangrijkste hydrolysemetaboliet (LAY 151) wel verwijderd kan worden.
Ondersteunende therapie wordt aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
A10BD08
Zomarist combineert twee antihyperglykemische geneesmiddelen met complementaire werkingsmechanismen ter verbetering van de glykemische controle voor patiënten met type 2- diabetes: vildagliptine behoort tot de categorie van eilandjesstimulatoren en metforminehydrochloride behoort tot de biguanidengroep.
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve dipeptidyl-peptidase-4 (DPP-4) remmer.
Metformine werkt voornamelijk door het verminderen van de endogene leverglucoseproductie.
Vildagliptine toegediend aan patiënten bij wie de glykemische controle ondanks behandeling met een metforminemonotherapie niet voldoende was, resulteerde na een behandeling van zes maanden in bijkomende, statistisch significante gemiddelde reducties van het HbA 1c in vergelijking met de placebogroep (verschillen tussen de groepen van -0,7% tot -1,1% voor respectievelijk vildagliptine 50 mg en 100 mg).
Het percentage patiënten die een daling in HbA 1c van ≥ 0,7% bereikten ten opzichte van de uitgangswaarde was statistisch significant hoger in beide groepen die vildagliptine plus metformine gebruikten (respectievelijk 46% en 60%) ten opzichte van de groep die metformine plus placebo gebruikte (20%).
9 Vildagliptine Vildagliptine werkt voornamelijk door het remmen van DPP-4, het enzym dat verantwoordelijk is voor de degradatie van de incretinehormonen GLP-1 (glucagon-like peptide-1) en GIP (glucose- dependent insulinotropic polypeptide).
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 en GIP.
Hierdoor wordt een verbeterde afgifte van glucoseafhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2-diabetes verbeterde de markers van de bèta-celfunctie, waaronder HOMA- (Homeostasis Model Assessment-), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de frequent uitgevoerde maaltijd-tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert het de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de verhouding insuline/glucagon tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels, leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP-1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Metformine Metformine is een biguanide met antihyperglykemische effecten en verlaagt zowel het basale als het postprandiale plasmaglucose.
Het stimuleert de insulinesecretie niet en veroorzaakt dus geen hypoglykemie of gewichtstoename.
Metformine kan via drie verschillende mechanismen zijn glucoseverlagende effect uitoefenen:
- door vermindering van de leverglucoseproductie door middel van het remmen van
- in spierweefsel door de gevoeligheid voor insuline licht te verhogen, waarmee de perifere
glucoseopname en het verbruik worden verbeterd;
- door de glucoseabsorptie in de darmen te vertragen.
Metformine stimuleert de intracellulaire glycogeensynthese door de glycogeensynthase te beïnvloeden, en het verhoogt de transportcapaciteit van specifieke typen glucosetransporters in de membraan (GLUT-1 en GLUT-4).
Bij de mens heeft metformine, onafhankelijk van haar werking op de glykemie, gunstige effecten op het lipidenmetabolisme.
Dit is voor therapeutische doses in gecontroleerde, middellange of langdurige klinische onderzoeken aangetoond: metformine verlaagt de serumspiegels van totaal cholesterol, LDL- cholesterol en de triglyceridenspiegel.
Uit het prospectieve gerandomiseerde UKPDS-onderzoek (UK Prospective Diabetes Study) is het gunstige lange-termijn-voordeel gebleken van een intensieve bloedglucosecontrole bij type 2-diabetes.
Een analyse van de resultaten van patiënten met overgewicht, behandeld met metformine na falen van alleen een dieet, heeft aangetoond:
- een significante vermindering van het absolute risico op een diabetesgerelateerde complicatie in
de metforminegroep (29,8 voorvallen/1.000 patiëntjaren) versus alleen dieet (43,3 voorvallen/1.000 patiëntjaren), p=0,0023 en versus de gecombineerde sulfonylureum- en insulinemonotherapie-groepen (40,1 voorvallen/1.000 patiëntjaren), p=0,0034;
- een significante vermindering van het absolute risico op diabetesgerelateerde mortaliteit:
metformine 7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017;
- een significante vermindering van het absolute risico op totale mortaliteit: metformine
13,5 voorvallen/1.000 patiëntjaren versus alleen dieet 20,6 voorvallen/1.000 patiëntjaren (p=0,011) en versus de gecombineerde sulfonylureum- en insulinemonotherapiegroepen 18,9 voorvallen/1.000 patiëntjaren (p=0,021);
- een significante vermindering van het absolute risico op een myocardinfarct: metformine
11 voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Zomarist Absorptie Bio-equivalentie is aangetoond tussen Zomarist in drie doses (50 mg/500 mg, 50 mg/850 mg en 50 mg/1000 mg) ten opzichte van de vrije combinatie vildagliptine en metformine-hydrochloride- tabletten in overeenkomende doses.
Voedsel heeft geen invloed op de mate en snelheid van de absorptie van vildagliptine uit Zomarist.
Dit werd weerspiegeld in een daling van C max met 26%, AUC met 7% en in een vertraagde T max (2,0 tot 4,0 uur).
De farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Zomarist zijn als volgt:
Vildagliptine Absorptie Na orale toediening in nuchtere toestand wordt vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur, maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde C max (19%) vergeleken met het doseren in nuchtere toestand.
De grootte van deze verandering was echter niet klinisch significant en vildagliptine kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “ steady state” na intraveneuze toediening (V ss) is 71 liter, hetgeen wijst op een extravasculaire verdeling.
Biotransformatie Metabolisme is de voornaamste eliminatieroute voor vildagliptine bij de mens (69% van de dosis).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosis), gevolgd door het amidehydrolyseproduct (4% van de dosis).
DPP-4 draagt gedeeltelijk bij aan de hydrolyse van vildagliptine op basis van een in vivo onderzoek bij DPP-4 deficiënte ratten.
Men verwacht daarom niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Uit in vitro onderzoeken is gebleken dat vildagliptine de CYP 450-enzymen niet remt of induceert.
11 geneesmiddelen die door CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 of CYP 3A4/5 worden gemetaboliseerd.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosis in de urine uitgescheiden en 15% van de dosis in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosis na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen zijn de totale plasma- en renale klaring van vildagliptine respectievelijk 41 en 13 l/uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De gemiddelde eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit/niet-lineariteit De C max voor vildagliptine en het gebied onder de plasmaconcentratie-versus tijdcurve (AUC) namen op een ongeveer dosisproportionele wijze toe over het therapeutische dosisbereik.
Kenmerken bij patiënten Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet beïnvloed door het geslacht.
Leeftijd:
Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaaldaags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet beïnvloed door leeftijd.
Leverfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige leverfunctiestoornissen (Child-Pugh A-C) zijn er geen klinisch significante veranderingen (maximum ~30%) in de blootstelling aan vildagliptine waargenomen.
Nierfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (C max 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Etniciteit:
Beperkte gegevens suggereren dat etniciteit niet van invloed is op de farmacokinetiek van vildagliptine.
Metformine Absorptie Na een orale dosis metformine werd de maximale plasmaconcentratie (C max) bereikt na ongeveer 2,5 uur.
De absolute biologische beschikbaarheid van een 500 mg metforminetablet is bij gezonde proefpersonen ongeveer 50-60%.
Na een orale dosis was de niet-geabsorbeerde fractie die in de feces werd teruggevonden 20-30%.
Na orale toediening blijkt de absorptie van metformine verzadigbaar en onvolledig.
Verondersteld wordt dat de farmacokinetiek van de absorptie van metformine niet lineair is.
Bij normale metforminedoses en dosisschema's worden de steady state-plasmaconcentraties binnen 24-48 uur bereikt.
Deze zijn in het algemeen lager dan 1 µg/ml.
In gecontroleerde klinische onderzoeken bleken de maximale metformineplasmaspiegels (C max) niet hoger te worden dan 4 µg/ml, zelfs niet bij maximale doses.
Als gevolg van voedsel wordt de mate van metformineabsorptie enigszins vertraagd en gereduceerd.
Na toediening van een dosis van 850 mg was de plasmapiekconcentratie 40% lager, de AUC was
12 afgenomen met 25% en de tijdsduur tot de piekplasmaconcentratie was met 35 minuten verlengd.
13 Verdeling De plasmaeiwitbinding is verwaarloosbaar.
Metformine wordt over de erytrocyten verdeeld.
Het gemiddelde verdelingsvolume (V d) had een bereik tussen 63-276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij mensen zijn geen metabolieten geïdentificeerd.
Eliminatie Metformine wordt geëlimineerd door middel van uitscheiding via de nieren.
De nierklaring van metformine is > 400 ml/min, hetgeen betekent dat metformine wordt geëlimineerd door middel van glomerulaire filtratie en tubulaire secretie.
Na een orale dosis is de schijnbare terminale eliminatiehalfwaardetijd ongeveer 6,5 uur.
Wanneer de nierfunctie verminderd is, neemt de nierklaring evenredig aan die van creatinine af en zodoende wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde spiegels van metformine in plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierexperimenteel onderzoek van maximaal 13 weken is uitgevoerd met de gecombineerde bestanddelen van Zomarist.
Er zijn in verband met deze combinatie geen nieuwe toxiciteiten aangetroffen.
De volgende gegevens zijn bevindingen van onderzoeken die met vildagliptine en metformine afzonderlijk zijn uitgevoerd.
Vildagliptine Vertragingen van intracardiale impulsgeleiding zijn bij honden waargenomen met een geen-effectdosis van 15 mg/kg (7-voudige menselijke blootstelling gebaseerd op C max).
Accumulatie van alveolaire schuimmacrofagen in de long werd waargenomen bij ratten en muizen.
De geen-effectdosis bij ratten was 25 mg/kg (5-voudige menselijke blootstelling gebaseerd op AUC) en 750 mg/kg bij muizen (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte feces, slijmerige feces, diarree en bij hogere doses bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau, is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden van verminderde vruchtbaarheid, reproductieve vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryofoetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van misvormingen aan de ribben (wavy ribs) is waargenomen bij ratten in samenhang met verminderde maternale lichaamsgewichtparameters, bij een geen-effectdosis van 75 mg/kg (10-voudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effect dosis van 50 mg/kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Bij een dosis van meer dan 150 mg/kg trad maternale toxiciteit op, waaronder een voorbijgaande daling van het lichaamsgewicht en een verminderde motorische activiteit in de F1-generatie.
Een twee jaar durend carcinogeniciteitsonderzoek werd uitgevoerd bij ratten bij orale doses tot 900 mg/kg (ongeveer 200 maal de menselijke blootstelling bij de maximaal aanbevolen dosis).
Er werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniciteit is uitgevoerd bij muizen met orale doses tot 1000 mg/kg.
De verhoging in de
Dit is vanwege de niet-genotoxiciteit van vildagliptine en de belangrijkste metaboliet, het voorkomen van tumoren bij alleen één diersoort, en de hoge systemische blootstellingsverhoudingen waarbij de tumoren zijn waargenomen.
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gemeld bij doses ≥ 5 mg/kg/dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/kg/dag (ongeveer equivalent aan de menselijke AUC- blootstelling bij de 100 mg dosis) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende, vervellende huid, korstjes en zweren op de staart met gecorreleerde histopathologische veranderingen werden waargenomen bij doses ≥ 20 mg/kg/dag (ongeveer 3 keer de menselijke AUC-blootstelling bij de 100 mg dosis).
Necrotische wonden op de staart werden waargenomen bij een dosis van ≥ 80 mg/kg/dag.
Huidlesies waren niet omkeerbaar bij apen die waren behandeld met een dosis van 160 mg/kg/dag gedurende een herstelperiode van vier weken.
Metformine Uit niet-klinische gegevens over metformine blijkt geen speciaal risico voor mensen op basis van conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Hydroxypropylcellulose Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E 171) IJzeroxide, geel (E 172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/Aluminium (PA/Al/PVC//Al) blisterverpakking Verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi- verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
15 Niet alle genoemde verpakkingsgrootten en tabletsterktes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000-000 EU/0/00/000/000-000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/1000 mg filmomhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (dit komt overeen met 780 mg metformine).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet
Donkergele, ovale filmomhulde tablet met schuine rand, met de inscriptie “NVR” aan de ene zijde en “FLO” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zomarist is geïndiceerd voor de behandeling van patiënten met type 2-diabetes mellitus bij wie onvoldoende glykemische controle wordt verkregen met oraal metformine alleen met de maximaal verdraagbare dosis of die al behandeld worden met de combinatie vildagliptine en metformine als afzonderlijke tabletten.
4.2 Dosis en wijze van toediening
Volwassenen Afhankelijk van de huidige dosis metformine die de patiënt neemt, kan het gebruik van Zomarist gestart worden met de tabletsterkte 50 mg/850 mg of 50 mg/1000 mg tweemaal daags, één tablet ‘s ochtends en de andere ‘s avonds.
De aanbevolen dagelijkse dosis is 100 mg vildagliptine plus 2000 mg metforminehydrochloride.
Patiënten die vildagliptine en metformine in afzonderlijke tabletten gebruiken, kunnen worden overgeschakeld op Zomarist met daarin dezelfde doses van beide componenten.
Hogere doses dan 100 mg vildagliptine worden niet aanbevolen.
Er is geen klinische ervaring opgedaan met vildagliptine en metformine als drievoudige combinatie met andere antidiabetische geneesmiddelen.
Inname van Zomarist tijdens of onmiddellijk na de maaltijd kan de gastrointestinale symptomen geassocieerd met metformine verminderen (zie rubriek 5.2).
Aanvullende informatie voor speciale populaties Nierfunctiestoornis Zomarist mag niet worden gebruikt bij patiënten met een creatinineklaring < 60 ml/min (zie rubrieken 4.3, 4.4 en 5.2).
17 Leverfunctiestoornis Zomarist mag niet worden gebruikt bij patiënten met een leverfunctiestoorn is, waaronder patiënten met een alanineaminotransferase (ALT) of aspartaataminotransferase (AST) > 3x de bovengrens van de normaalwaarde (ULN) voorafgaand aan de behandeling (zie rubrieken 4.3, 4.4 en 4.8).
Ouderen (≥ 65 jaar) Aangezien metformine via de nieren wordt uitgescheiden en bij ouderen de nierfunctie vaak verzwakt is, wordt aangeraden bij ouderen die Zomarist innemen de nierfunctie regelmatig te controleren (zie rubriek 4.4).
Zomarist is niet onderzocht voor het gebruik bij patiënten ouder dan 75 jaar.
Het gebruik van Zomarist bij deze populatie wordt daarom niet aanbevolen.
Kinderen (< 18 jaar) Zomarist wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
 Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen  Diabetische ketoacidose of precoma diabeticum  Nierfalen of nierfunctiestoornissen, gedefinieerd als een creatinineklaring < 60 ml/min (zie rubriek 4.4)  Acute aandoeningen die de nierfunctie kunnen aantasten, bijvoorbeeld:
   
dehydratie, ernstige infecties, shock, intravasculaire toediening van jodiumhoudende contrastmiddelen (zie rubriek 4.4).

Acute   
of chronische ziekten die weefselhypoxie kunnen veroorzaken, bijvoorbeeld: hartfalen of respiratoir falen, recent myocardinfarct, shock.
 Leverfunctiestoornissen (zie rubrieken 4.2, 4.4 en 4.8)  Acute alcoholvergiftiging, alcoholisme  Borstvoeding (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Zomarist is geen vervanger van insuline bij insulineafhankelijke patiënten en mag niet worden gebruikt bij patiënten met type 1-diabetes.
Melkzuuracidose Melkzuuracidose komt zeer zelden voor, maar is een ernstige stofwisselingscomplicatie die kan ontstaan als gevolg van een metformineaccumulatie.
Gerapporteerde gevallen van melkzuuracidose bij patiënten die metformine gebruiken, kwamen voornamelijk voor bij diabetische patiënten met significant nierfalen.
Bij patiënten met verstoorde leverfunctie kan de klaring van lactaat beperkt zijn.
De incidentie van melkzuuracidose kan en moet worden verminderd waarbij ook de andere geassocieerde risicofactoren moeten worden geëvalueerd, bijvoorbeeld slecht gecontroleerde diabetes, ketose, langdurig vasten, overmatig alcoholgebruik, leverfunctiestoornissen en alle omstandigheden die verband houden met hypoxie (zie rubrieken 4.3 en 4.5).
Diagnose van melkzuuracidose Melkzuuracidose wordt gekenmerkt door acidotische dyspneu, buikpijn en hypothermie gevolgd door coma.
De laboratoriumdiagnostiek laat een verlaagde bloed -pH, plasmalactaatspiegels hoger dan 5 mmol/l en verhoogde anion gap en lactaat/pyruvaat-ratio zien.
Als metabole acidose wordt vermoed, dient de behandeling met het geneesmiddel te worden stopgezet en moet de patiënt onmiddellijk in het ziekenhuis worden opgenomen (zie rubriek 4.9).
18 Nierfunctiestoornissen Aangezien metformine wordt uitgescheiden door de nieren, moeten de serumcreatinineconcentraties regelmatig worden gecontroleerd:
- tenminste eenmaal per jaar bij patiënten met een normale nierfunctie.
- tenminste twee tot vier maal per jaar bij patiënten met serumcreatininespiegels die tegen de
bovengrens van de normaalwaarde zitten en bij oudere patiënten.
Nierfunctiestoornissen bij ouderen komen frequent voor en zijn asymptomatisch.
Extra voorzichtigheid is geboden in die gevallen waar de nierfunctie gestoord zou kunnen raken, bijvoorbeeld bij het starten van een anti-hypertensiebehandeling, een diuretische behandeling of een behandeling met een NSAID.
Leverfunctiestoornissen Patiënten met leverfunctiestoornissen, waaronder patiënten met ALT of AST > 3x ULN voorafgaand aan de behandeling, mogen niet met Zomarist behandeld worden (zie rubrieken 4.2, 4.3 en 4.8).
Leverenzymcontrole Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
Leverfunctietests (LFTs) dienen uitgevoerd te worden voordat wordt gestart met de behandeling met Zomarist om de uitgangswaarde van de patiënt te bepalen.
De leverfunctie moet gevolgd worden tijdens de behandeling met Zomarist, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Bij patiënten die verhoogde transaminasespiegels ontwikkelen, dient een tweede leverfunctietest te worden uitgevoerd voor een bevestiging van het resultaat en daarna moeten regelmatig LFTs worden uitgevoerd totdat de afwijkingen weer zijn genormaliseerd.
Indien een AST- of ALT- verhoging van driemaal ULN of hoger aanhoudt, wordt aanbevolen de behandeling met Zomarist stop te zetten.
Patiënten die geelzucht of andere tekenen die kunnen wijzen op leverdysfunctie ontwikkelen, dienen de behandeling met Zomarist te staken.
Na het stoppen van de behandeling met Zomarist en LFT-normalisatie mag de behandeling met Zomarist niet herstart worden.
Hartfalen De ervaring met vildagliptinebehandeling bij patiënten met congestief hartfalen volgens de functionele klasse I-II van de New York Heart Association (NYHA) is beperkt en daarom moet vildagliptine bij dit type patiënten met voorzichtigheid worden gebruikt.
Er is geen ervaring met het gebruik van vildagliptine in klinische onderzoeken voor de functionele klasse III-IV van de NYHA en daarom wordt het gebruik van vildagliptine bij deze patiënten niet aanbevolen.
Aangezien metformine gecontraïndiceerd is bij patiënten met hartfalen, is Zomarist gecontraïndiceerd in deze patiëntenpopulatie (zie rubriek 4.3).
Huidaandoeningen In niet-klinisch toxicologisch onderzoek met vildagliptine zijn bij apen huidlesies, waaronder blaarvorming en ulceratie in de extremiteiten, gemeld (zie rubriek 5.3).
Hoewel in klinisch onderzoek bij mensen geen hogere incidentie van huidlesies is waargenomen, is slechts beperkt ervaring opgedaan bij patiënten met diabetische huidcomplicaties.
Daarom wordt controle op huidaandoeningen, zoals blaarvorming en ulceratie, aanbevolen in lijn met de standaardzorg voor de diabetespatiënt.
19 Chirurgie Omdat Zomarist metformine bevat, moet de behandeling gedurende 48 uur vóór electieve chirurgie met algehele anesthesie, worden gestaakt en mag deze gewoonlijk niet worden hervat binnen 48 uur na de operatie.
Toediening van jodiumhoudende contrastmiddelen Intravasculaire toediening van jodiumhoudende contrastmiddelen voor radiologisch onderzoek kan leiden tot nierfalen.
Daarom moet, vanwege de actieve stof metformine, de behandeling met Zomarist worden gestaakt vóór of tijdens de test en mag deze niet binnen 48 uur na het onderzoek opnieuw worden ingezet.
De behandeling mag pas worden hervat wanneer bij een nieuwe beoordeling de nierfunctie normaal is bevonden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen officiële interactieonderzoeken uitgevoerd met Zomarist.
De volgende paragrafen zijn gebaseerd op informatie die beschikbaar is over de afzonderlijke werkzame bestanddelen.
Vildagliptine Vildagliptine geeft een lage kans op interacties met gelijktijdig toegediende geneesmiddelen.
Aangezien vildagliptine geen substraat van het cytochroom P (CYP) 450-enzym is en CYP450- enzymen niet remt of induceert, is interactie onwaarschijnlijk met actieve stoffen die substraten, remmers of induceerders van deze enzymen zijn.
De resultaten van klinische onderzoeken uitgevoerd met de orale antidiabetica pioglitazon, metformine en glyburide in combinatie met vildagliptine, toonden geen klinisch relevante farmacokinetische interacties in de doelgroep.
Geneesmiddeleninteractieonderzoeken met digoxine (P-glycoproteïne substraat) en warfarine (CYP2C9 substraat) bij gezonde proefpersonen toonden geen klinisch relevante farmacokinetische interacties na gelijktijdige toediening met vildagliptine.
Er zijn geneesmiddeleninteractieonderzoeken met amlodipine, ramipril, valsartan en simvastatine bij gezonde proefpersonen uitgevoerd.
In deze onderzoeken zijn geen klinisch relevante farmacokinetische interacties waargenomen na gelijktijdige toediening met vildagliptine.
Dit is echter niet voor de doelgroep vastgesteld.
Zoals ook voor andere orale antidiabetica geldt, kan de hypoglykemische werking van vildagliptine verminderd worden door bepaalde actieve bestanddelen waaronder thiaziden, corticosteroïden, schildkliermiddelen en sympathicomimetica.
Metformine Deze combinaties worden niet aanbevolen Er bestaat een verhoogd risico op melkzuuracidose bij acute alcoholintoxicatie (met name in het geval van vasten, slechte voeding of leverinsufficiëntie) vanwege het actieve bestanddeel metformine in Zomarist (zie rubriek 4.4).
Het gebruik van alcohol en van geneesmiddelen die alcohol bevatten, moet vermeden worden.
Kationische actieve bestanddelen die worden geëlimineerd door renale tubulaire secretie (bijvoorbeeld cimetidine) kunnen interactie met metformine vertonen door competitie voor de gemeenschappelijke renale tubulaire transportsystemen en daardoor de eliminatie van metformine vertragen, wat het risico op melkzuuracidose kan vergroten.
Een onderzoek bij gezonde vrijwilligers liet zien dat cimetidine, toegediend als tweemaal daags 400 mg, de systemische blootstelling van metformine (AUC) met 50% deed stijgen.
Daarom moeten een nauwkeurige bewaking van de glykemische controle, dosisaanpassing binnen het aanbevolen schema en wijzigingen van de diabetische behandeling worden overwogen, wanneer kationische geneesmiddelen die worden geëlimineerd door middel van renale tubulaire secretie tegelijk worden toegediend (zie rubriek 4.4).
20 Intravasculaire toediening van jodiumhoudende contrastmiddelen kan leiden tot nierfalen, resulterend in accumulatie van metformine en een risico op melkzuuracidose.
De behandeling mag pas worden hervat wanneer bij een nieuw onderzoek de nierfunctie normaal is bevonden.
Combinaties waarvoor bepaalde voorzorgen bij gebruik vereist zijn Glucocorticoïden, bèta-2-agonisten en diuretica hebben een intrinsieke hyperglykemische activiteit.
De patiënt moet geïnformeerd worden en de bloedglucosecontrole moet frequenter worden uitgevoerd, in het bijzonder aan het begin van de behandeling.
Indien nodig kan de dosis van Zomarist worden aangepast gedurende de gelijktijdige therapie en na het staken van de behandeling met Zomarist.
“Angiotensin converting enzyme”-remmers (ACE-remmers) kunnen de bloedglucosespiegel verlagen.
Als dit nodig is, moet de dosis van het antihyperglykemisch geneesmiddel worden aangepast tijdens de behandeling met het andere geneesmiddel en na het staken hiervan.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van Zomarist bij zwangere vrouwen.
Uit experimenteel onderzoek met vildagliptine bij dieren is bij hoge doses reproductietoxiciteit gebleken.
Uit experimenteel onderzoek met metformine bij dieren is geen reproductietoxiciteit gebleken.
Bij experimenteel onderzoek naar vildagliptine en metformine bij dieren zijn geen aanwijzingen gevonden voor teratogeniciteit, maar wel foetotoxische effecten bij maternotoxische doses (zie rubriek 5.3).
Het potentiële r isico voor de mens is niet bekend.
Zomarist dient niet tijdens de zwangerschap te worden gebruikt.
In dierexperimentele onderzoeken is uitscheiding van zowel metformine als vildagliptine in de melk waargenomen.
Het is wel bekend dat metformine in de moedermelk bij de mens in kleine hoeveelheden wordt uitgescheiden.
Vanwege zowel het potentiële risico op hypoglykemie bij neonaten, gerelateerd aan metformine als het gebrek aan gegevens over vildagliptine bij de mens, dient Zomarist niet te worden gebruikt tijdens het geven van borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Patiënten die last van duizeligheid als bijwerking hebben, moeten afzien van autorijden of het bedienen van machines.
4.8 Bijwerkingen
Er zijn geen therapeutische klinische onderzoeken uitgevoerd met Zomarist.
Echter, de bio- equivalentie van Zomarist met gelijktijdig toegediend vildagliptine en metformine is aangetoond (zie rubriek 5.2).
De gegevens die hier zijn voorgesteld, houden verband met de gelijktijdige toediening van vildagliptine en metformine, waarbij vildagliptine is toegevoegd aan metformine.
Er zijn geen onderzoeken uitgevoerd naar metformine dat is toegevoegd aan vildagliptine.
Het merendeel van de bijwerkingen was mild en van voorbijgaande aard en stopzetting van de behandeling was niet noodzakelijk.
Er werd geen relatie gevonden tussen bijwerkingen en leeftijd, etniciteit, duur van de blootstelling of dagelijkse dosis.
Zeldzame gevallen van leverdysfunctie (waaronder hepatitis) zijn gemeld met vildagliptine.
In deze gevallen waren de patiënten over het algemeen asymptomatisch zonder klinische gevolgen en de testresultaten van de leverfunctie bereikten weer normale waarden na het staken van de behandeling.
21 als aanwezig bij ten minste 2 opeenvolgende metingen of bij het laatste bezoek tijdens de behandeling) van respectievelijk 0,2%, 0,3% en 0,2% voor vildagliptine 50 mg eenmaal daags, vildagliptine 50 mg tweemaal daags en alle comparatoren.
Deze verhogingen in transaminasen waren over het algemeen asymptomatisch, niet-progressief van aard en gingen niet gepaard met cholestase of geelzucht.
Zeldzame gevallen van angiooedeem zijn gemeld met vildagliptine, met vergelijkbare frequentie als in de controlegroepen.
Een hoger percentage van gevallen werd gemeld wanneer vildagliptine in combinatie met een ACE-remmer werd toegediend.
Het merendeel van deze gevallen was mild van ernst en van voorbijgaande aard bij voortzetten van de behandeling met vildagliptine.
De bijwerkingen die zijn gemeld bij patiënten die vildagliptine kregen in dubbelblinde onderzoeken, toegevoegd aan een metforminebehandeling (tabel 1) en als monotherapie (tabel 2), worden hieronder gerangschikt volgens systeemorgaanklasse en absolute frequentie.
De bijwerkingen in tabel 3 zijn gebaseerd op gegevens uit de Samenvatting van de productkenmerken van metformine die beschikbaar is in de EU.
De frequenties zijn gedefinieerd als zeer vaak (≥1/10); vaak (≥1/100, < 1/10); soms (≥1/1.000, < 1/100); zelden (≥1/10.000, < 1/1.000); zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Tabel 1
Bijwerkingen, gemeld bij patiënten die dagelijks vildagliptine 100 mg kregen als aanvullende behandeling bij metformine, vergeleken met placebo plus metformine in dubbelblinde onderzoeken (N=208)
Zenuwstelselaandoeningen
Vaak Vaak Vaak Soms
Tremor Hoofdpijn Duizeligheid Vermoeidheid
Maagdarmstelselaandoeningen
Vaak
Misselijkheid
Voedings- en stofwisselingsstoornissen
Vaak
Hypoglykemie
Er werden geen ernstige hypoglykemische bijwerkingen gemeld in de vildagliptinearmen.
Vildagliptine
22 Tabel 2
Bijwerkingen die bij dubbelblind onderzoek (N=1.855) werden gemeld voor patiënten op een monotherapie van vildagliptine 100 mg per dag
Maagdarmstelselaandoeningen
Constipatie
Artralgie
Hypoglykemie
Infecties en parasitaire aandoeningen
Zeer zelden Zeer zelden
Infectie van de bovenste luchtwegen Nasofaryngitis
Bloedvataandoeningen
De totale incidentie van terugtrekking uit de gecontroleerde monotherapie-onderzoeken vanwege bijwerkingen was niet hoger bij patiënten die dagelijks 100 mg vildagliptine kregen (0,3%) dan bij patiënten die placebo (0,6%) of comparator-geneesmiddelen (0,5%) kregen.
In vergelijkende gecontroleerde monotherapieonderzoeken werd soms hypoglykemie gemeld bij 0,4% (7 van de 1.855) van de patiënten die dagelijks werden behandeld met 100 mg vildagliptine, in vergelijking met 0,2% (2 van de 1.082) van de patiënten in de groepen die met een actieve comparator of placebo werden behandeld, zonder meldingen van ernstige bijwerkingen.
In klinische onderzoeken veranderde het gewicht niet ten opzichte van de uitgangswaarde wanneer dagelijks 100 mg vildagliptine werd toegediend als monotherapie (respectievelijk -0,3 kg en -1,3 kg voor vildagliptine en placebo).
Metformine
Tabel 3
Bekende bijwerkingen als gevolg van het bestanddeel metformine
Voedings- en stofwisselingsstoornissen
Zeer zelden
Daling van vitamine B 12 -absorptie en melkzuuracidose*
Zenuwstelselaandoeningen
Vaak
Metaalachtige smaak
Maagdarmstelselaandoeningen
Zeer vaak
Misselijkheid, braken, diarree, buikpijn en verlies van eetlust
Lever- en galaandoeningen
Zeer zelden
Abnormale leverfunctietest of hepatitis**
Huid- en onderhuidaandoeningen
Zeer zelden
Huidreacties, zoals erythema, pruritus en urticaria
*Zeer zelden is een daling in de vitamine B12-absorptie in combinatie met een daling in de serumspiegels waargenomen bij patiënten die langdurig werden behandeld met metformine.
Deze etiologie moet worden overwogen wanneer een patiënt zich presenteert met megaloblastische anemie. **Geïsoleerde gevallen van een afwijkende leverfunctietest of hepatitis die vanzelf verdwenen bij staking van de behandeling met metformine.
Maagdarmstelselaandoeningen komen het meest voor tijdens de start van de behandeling en verdwijnen spontaan in de meeste gevallen.
Om deze te vermijden, wordt aanbevolen metformine in
Een langzame toename van de dosis kan ook de gastrointestinale verdraagbaarheid verbeteren.
4.9 Overdosering
Er zijn geen gevallen van overdosering met Zomarist beschikbaar.
Vildagliptine De informatie over overdosering met vildagliptine is beperkt.
De informatie over de mogelijke symptomen van overdosering met vildagliptine is afkomstig van een tolerantieonderzoek met toenemende dosis bij gezonde proefpersonen die gedurende 10 dagen vildagliptine kregen.
Bij een dosis van 400 mg waren er drie gevallen van spierpijn en afzonderlijke gevallen van lichte en voorbijgaande paresthesie, koorts, oedeem en een tijdelijke verhoging van de lipasespiegels.
Bij doses van 600 mg vertoonde één proefpersoon oedeem aan voeten en handen en een verhoging van creatinefosfokinase (CPK), AST, C-reactief proteïne (CRP) en myoglobinespiegels.
Drie andere proefpersonen vertoonden oedeem in de voeten met in twee gevallen paresthesie.
Alle symptomen en laboratoriumafwijkingen verdwenen zonder dat behandeling noodzakelijk was na het stopzetten van de onderzoeksmedicatie.
Dit vormt een medische noodsituatie die behandeling in het ziekenhuis vereist.
Therapie De meest doeltreffende methode voor het verwijderen van metformine is hemodialyse.
Vildagliptine kan echter niet worden verwijderd door middel van hemodialyse, hoewel het belangrijkste hydrolysemetaboliet (LAY 151) wel verwijderd kan worden.
Ondersteunende therapie wordt aanbevolen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Combinaties van orale bloedglucoseverlagende geneesmiddelen, ATC-code:
A10BD08
Zomarist combineert twee antihyperglykemische geneesmiddelen met complementaire werkingsmechanismen ter verbetering van de glykemische controle voor patiënten met type 2- diabetes: vildagliptine behoort tot de categorie van eilandjesstimulatoren en metforminehydrochloride behoort tot de biguanidengroep.
Vildagliptine, behorend tot de groep van eilandjesstimulatoren, is een krachtige en selectieve dipeptidyl-peptidase-4 (DPP-4) remmer.
Metformine werkt voornamelijk door het verminderen van de endogene leverglucoseproductie.
Vildagliptine toegediend aan patiënten bij wie de glykemische controle ondanks behandeling met een metforminemonotherapie niet voldoende was, resulteerde na een behandeling van zes maanden in bijkomende, statistisch significante gemiddelde reducties van het HbA 1c in vergelijking met de placebogroep (verschillen tussen de groepen van -0,7% tot -1,1% voor respectievelijk vildagliptine 50 mg en 100 mg).
Het percentage patiënten die een daling in HbA 1c van ≥ 0,7% bereikten ten opzichte van de uitgangswaarde was statistisch significant hoger in beide groepen die vildagliptine plus metformine gebruikten (respectievelijk 46% en 60%) ten opzichte van de groep die metformine plus placebo gebruikte (20%).
24 Vildagliptine Vildagliptine werkt voornamelijk door het remmen van DPP-4, het enzym dat verantwoordelijk is voor de degradatie van de incretinehormonen GLP-1 (glucagon-like peptide-1) en GIP (glucose- dependent insulinotropic polypeptide).
De toediening van vildagliptine heeft een snelle en volledige remming van de activiteit van het DPP-4 enzym tot gevolg, resulterend in verhoogde nuchtere en postprandiale endogene spiegels van de incretinehormonen GLP-1 en GIP.
Hierdoor wordt een verbeterde afgifte van glucoseafhankelijke insuline verkregen.
Behandeling met vildagliptine 50-100 mg per dag bij patiënten met type 2-diabetes verbeterde de markers van de bèta-celfunctie, waaronder HOMA- (Homeostasis Model Assessment-), de pro-insuline tot insuline verhouding, en metingen van de bèta- celgevoeligheid uit de frequent uitgevoerde maaltijd-tolerantietest.
Bij niet-diabetische (normale glykemische) personen stimuleert vildagliptine de afgifte van insuline niet en vermindert het de glucosespiegels niet.
Door de endogene GLP-1-spiegels te verhogen, stimuleert vildagliptine ook de gevoeligheid van de alfacellen voor glucose, hetgeen resulteert in een glucagonafscheiding die beter past bij de glucosespiegel.
De sterkere verhoging in de verhouding insuline/glucagon tijdens hyperglykemie als gevolg van verhoogde incretinehormoonspiegels, leidt tot een verlaagde nuchtere en postprandiale glucoseproductie door de lever, hetgeen tot verlaagde glykemie leidt.
Het bekende effect van de verhoging van de GLP -1-spiegels, vertraging van de maaglediging, is bij de behandeling met vildagliptine niet waargenomen.
Metformine Metformine is een biguanide met antihyperglykemische effecten en verlaagt zowel het basale als het postprandiale plasmaglucose.
Het stimuleert de insulinesecretie niet en veroorzaakt dus geen hypoglykemie of gewichtstoename.
Metformine kan via drie verschillende mechanismen zijn glucoseverlagende effect uitoefenen:
- door vermin dering van de leverglucoseproductie door middel van het remmen van
- in spierweefsel door de gevoeligheid voor insuline licht te verhogen, waarmee de perifere
glucoseopname en het verbruik worden verbeterd;
- door de glucoseabsorptie in de darmen te vertragen.
Metformine stimuleert de intracellulaire glycogeensynthese door de glycogeensynthase te beïnvloeden, en het verhoogt de transportcapaciteit van specifieke typen glucosetransporters in de membraan (GLUT-1 en GLUT-4).
Bij de mens heeft metformine, onafhankelijk van haar werking op de glykemie, gunstige effecten op het lipidenmetabolisme.
Dit is voor therapeutische doses in gecontroleerde, middellange of langdurige klinische onderzoeken aangetoond: metformine verlaagt de serumspiegels van totaal cholesterol, LDL - cholesterol en de triglyceridenspiegel.
Uit het prospectieve gerandomiseer de UKPDS-onderzoek (UK Prospective Diabetes Study) is het gunstige lange-termijn-voordeel gebleken van een intensieve bloedglucosecontrole bij type 2-diabetes.
Een analyse van de resultaten van patiënten met overgewicht, behandeld met metformine na falen van alleen een dieet, heeft aangetoond:
25
de metforminegroep (29,8 voorvallen/1.000 patiëntjaren) versus alleen dieet (43,3 voorvallen/1.000 patiëntjaren), p=0,0023 en versus de gecombineerde sulfonylureum- en insulinemonotherapie-groepen (40,1 voorvallen/1.000 patiëntjaren), p=0,0034;
- een significante vermindering van het absolute risico op diabetesgerelateerde mortaliteit:
metformine 7,5 voorvallen/1.000 patiëntjaren, alleen dieet 12,7 voorvallen/1.000 patiëntjaren, p=0,017;
- een significante vermindering van het absolute risico op totale mortaliteit: metformine
13,5 voorvallen/1.000 patiëntjaren versus alleen dieet 20,6 voorvallen/1.000 patiëntjaren (p=0,011) en versus de gecombineerde sulfonylureum- en insulinemonotherapiegroepen 18,9 voorvallen/1.000 patiëntjaren (p=0,021);
- een significante vermindering van het absolute risico op een myocardinfarct: metformine
11 voorvallen/1.000 patiëntjaren, alleen dieet 18 voorvallen/1.000 patiëntjaren (p=0,01).
5.2 Farmacokinetische eigenschappen
Zomarist Absorptie Bio-equivalentie is aangetoond tussen Zomarist in drie doses (50 mg/500 mg, 50 mg/850 mg en 50 mg/1000 mg) ten opzichte van de vrije combinatie vildagliptine en metformine-hydrochloride- tabletten in overeenkomende doses.
Voedsel heeft geen invloed op de mate en snelheid van de absorptie van vildagliptine uit Zomarist.
Dit werd weerspiegeld in een daling van C max met 26%, AUC met 7% en in een vertraagde T max (2,0 tot 4,0 uur).
De farmacokinetische eigenschappen van de afzonderlijke actieve bestanddelen van Zomarist zijn als volgt:
Vildagliptine Absorptie Na orale toediening in nuchtere toestand wordt vildagliptine snel geabsorbeerd waarbij de piekplasmaconcentraties na 1,7 uur optraden.
Voedsel vertraagt de tijd tot de piekplasmaconcentratie enigszins tot 2,5 uur, maar verandert niet de totale blootstelling (AUC).
Toediening van vildagliptine met voedsel resulteerde in een verlaagde C max (19%) vergeleken met het doseren in nuchtere toestand.
De grootte van deze verandering was echter niet klinisch significant en vildagliptine kan dus zowel met als zonder voedsel worden ingenomen.
De absolute biologische beschikbaarheid is 85%.
Verdeling De plasmaeiwitbinding van vildagliptine is laag (9,3%) en vildagliptine wordt gelijkelijk verdeeld over het plasma en de rode bloedcellen.
Het gemiddelde verdelingsvolume van vildagliptine in “steady state” na intraveneuze toediening (V ss) is 71 liter, hetgeen wijst op een extravasculaire verdeling.
Biotransformatie Metabolisme is de voornaamste eliminatieroute voor vildagliptine bij de mens (69% van de dosis).
De voornaamste metaboliet (LAY 151) is farmacologisch inactief en is het hydrolyseproduct van de cyaangroep (57% van de dosis), gevolgd door het amidehydrolyseproduct (4% van de dosis).
DPP-4 draagt gedeeltelijk bij aan de hydrolyse van vildagliptine op basis van een in vivo onderzoek bij DPP-4 deficiënte ratten.
Men verwacht daarom niet dat de metabolische klaring van vildagliptine beïnvloed wordt door gelijktijdig toegediende geneesmiddelen die het CYP 450-enzym remmen en/of induceren.
Uit in vitro onderzoeken is gebleken dat vildagliptine de CYP 450-enzymen niet remt of induceert.
26 geneesmiddelen die door CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 of CYP 3A4/5 worden gemetaboliseerd.
Eliminatie Na orale toediening van [14C]-gemerkt vildagliptine wordt ongeveer 85% van de dosis in de urine uitgescheiden en 15% van de dosis in de feces aangetroffen.
Renale uitscheiding van het onveranderd vildagliptine vormt 23% van de dosis na orale toediening.
Na intraveneuze toediening aan gezonde proefpersonen zijn de totale plasma- en renale klaring van vildagliptine respectievelijk 41 en 13 l/uur.
De gemiddelde eliminatiehalfwaardetijd na intraveneuze toediening is ongeveer 2 uur.
De gemiddelde eliminatiehalfwaardetijd na orale toediening is ongeveer 3 uur.
Lineariteit/niet-lineariteit De C max voor vildagliptine en het gebied onder de plasmaconcentratie-versus tijdcurve (AUC) namen op een ongeveer dosisproportionele wijze toe over het therapeutische dosisbereik.
Kenmerken bij patiënten Geslacht:
Er zijn geen klinisch significante verschillen waargenomen in de farmacokinetiek van vildagliptine tussen gezonde mannelijke en vrouwelijke proefpersonen over een brede leeftijdsschaal en lichaamsmassa-index (BMI).
De DPP-4 remming door vildagliptine wordt niet beïnvloed door het geslacht.
Leeftijd:
Bij gezonde oudere proefpersonen (≥ 70 jaar) is een verhoging waargenomen van de totale blootstelling aan vildagliptine (100 mg eenmaaldaags) met 32%, met een toename van 18% in de piekplasmaconcentratie in vergelijking met gezonde jongere proefpersonen (18-40 jaar).
Deze veranderingen worden echter niet klinisch relevant geacht.
De DPP-4 remming door vildagliptine wordt niet beïnvloed door leeftijd.
Leverfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige leverfunctiestoornissen (Child-Pugh A-C) zijn er geen klinisch significante veranderingen (maximum ~30%) in de blootstelling aan vildagliptine waargenomen.
Nierfunctiestoornissen:
Bij proefpersonen met lichte, matige of ernstige nierfunctiestoornissen werd een verhoging in de systemische blootstelling aan vildagliptine waargenomen (C max 8-66%; AUC 32-134%) en een verlaging van de totale lichaamsklaring in vergelijking met proefpersonen met een normale nierfunctie.
Etniciteit:
Beperkte gegevens suggereren dat etniciteit niet van invloed is op de farmacokinetiek van vildagliptine.
Metformine Absorptie Na een orale dosis metformine werd de maximale plasmaconcentratie (C max) bereikt na ongeveer 2,5 uur.
De absolute biologische beschikbaarheid van een 500 mg metforminetablet is bij gezonde proefpersonen ongeveer 50-60%.
Na een orale dosis was de niet-geabsorbeerde fractie die in de feces werd teruggevonden 20-30%.
Na orale toediening blijkt de absorptie van metformine verzadigbaar en onvolledig.
Verondersteld wordt dat de farmacokinetiek van de absorptie van metformine niet lineair is.
Deze zijn in het algemeen lager dan 1 µg/ml.
In gecontroleerde klinische onderzoeken bleken de maximale metformineplasmaspiegels (C max) niet hoger te worden dan 4 µg/ml, zelfs niet bij maximale doses.
Als gevolg van voedsel wordt de mate van metformineabsorptie enigszins vertraagd en gereduceerd.
Na toediening van een dosis van 850 mg was de plasmapiekconcentratie 40% lager, de AUC was
27 afgenomen met 25% en de tijdsduur tot de piekplasmaconcentratie was met 35 minuten verlengd.
28 Verdeling De plasmaeiwitbinding is verwaarloosbaar.
Metformine wordt over de erytrocyten verdeeld.
Het gemiddelde verdelingsvolume (V d) had een bereik tussen 63-276 liter.
Metabolisme Metformine wordt onveranderd uitgescheiden in de urine.
Bij mensen zijn geen metabolieten geïdentificeerd.
Eliminatie Metformine wordt geëlimineerd door middel van uitscheiding via de nieren.
De nierklaring van metformine is > 400 ml/min, hetgeen betekent dat metformine wordt geëlimineerd door middel van glomerulaire filtratie en tubulaire secretie.
Na een orale dosis is de schijnbare terminale eliminatiehalfwaardetijd ongeveer 6,5 uur.
Wanneer de nierfunctie verminderd is, neemt de nierklaring evenredig aan die van creatinine af en zodoende wordt de eliminatiehalfwaardetijd verlengd, hetgeen leidt tot verhoogde spiegels van metformine in plasma.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Dierexperimenteel onderzoek van maximaal 13 weken is uitgevoerd met de gecombineerde bestanddelen van Zomarist.
Er zijn in verband met deze combinatie geen nieuwe toxiciteiten aangetroffen.
De volgende gegevens zijn bevindingen van onderzoeken die met vildagliptine en metformine afzonderlijk zijn uitgevoerd.
Vildagliptine Vertragingen van intracardiale impulsgeleiding zijn bij honden waargenomen met een geen-effectdosis van 15 mg/kg (7-voudige menselijke blootstelling gebaseerd op C max).
Accumulatie van alveolaire schuimmacrofagen in de long werd waargenomen bij ratten en muizen.
De geen-effectdosis bij ratten was 25 mg/kg (5-voudige menselijke blootstelling gebaseerd op AUC) en 750 mg/kg bij muizen (142-voudige menselijke blootstelling).
Gastrointestinale symptomen, in het bijzonder zachte feces, slijmerige feces, diarree en bij hogere doses bloed in de feces, zijn waargenomen bij honden.
Een geen-effectniveau, is niet vastgesteld.
Vildagliptine bleek niet mutageen in conventionele in vitro en in vivo testen voor genotoxiciteit.
In een onderzoek naar fertiliteit en vroege embryonale ontwikkeling bij ratten werd geen bewijs gevonden van verminderde vruchtbaarheid, reproductieve vermogen of vroege embryonale ontwikkeling als gevolg van vildagliptine.
Embryofoetale toxiciteit is onderzocht bij ratten en konijnen.
Een verhoogde incidentie van misvormingen aan de ribben (wavy ribs) is waargenomen bij ratten in samenhang met verminderde maternale lichaamsgewichtparameters, bij een geen-effectdosis van 75 mg/kg (10-voudige menselijke blootstelling).
Bij konijnen werden een verminderd foetaal gewicht en skeletafwijkingen, kenmerkend voor vertragingen in de ontwikkeling, alleen waargenomen bij ernstige maternale toxiciteit bij een geen-effectdosis van 50 mg/kg (9-voudige menselijke blootstelling).
Er is onderzoek verricht naar de pre- en postnatale ontwikkeling bij ratten.
Bij een dosis van meer dan 150 mg/kg trad maternale toxiciteit op, waaronder een voorbijgaande daling van het lichaamsgewicht en een verminderde motorische activiteit in de F1-generatie.
Een twee jaar durend carcinogeniciteitsonderzoek werd uitgevoerd bij ratten bij orale doses tot 900 mg/kg (ongeveer 200 maal de menselijke blootstelling bij de maximaal aanbevolen dosis).
Er werd geen toename in tumoren waargenomen die aan vildagliptine kon worden toegeschreven.
Een ander tweejarig onderzoek naar carcinogeniciteit is uitgevoerd bij muizen met orale doses tot 1000 mg/kg.
De verhoging in de
Dit is vanwege de niet-genotoxiciteit van vildagliptine en de belangrijkste metaboliet, het voorkomen van tumoren bij alleen één diersoort, en de hoge systemische blootstellingsverhoudingen waarbij de tumoren zijn waargenomen.
In een toxicologisch onderzoek gedurende 13 weken bij cynomolgus apen werden huidletsels gemeld bij doses ≥ 5 mg/kg/dag.
Deze werden consequent aangetroffen ter hoogte van de extremiteiten (handen, voeten, oren en staart).
Bij 5 mg/kg/dag (ongeveer equivalent aan de menselijke AUC- blootstelling bij de 100 mg dosis) werden alleen blaren waargenomen.
Deze waren omkeerbaar ondanks het voorzetten van de behandeling en werden niet in verband gebracht met histopathologische afwijkingen.
Schilferende, vervellende huid, korstjes en zweren op de staart met gecorreleerde histopathologische veranderingen werden waargenomen bij doses ≥ 20 mg/kg/dag (ongeveer 3 keer de menselijke AUC-blootstelling bij de 100 mg dosis).
Necrotische wonden op de staart werden waargenomen bij een dosis van ≥ 80 mg/kg/dag.
Huidlesies waren niet omkeerbaar bij apen die waren behandeld met een dosis van 160 mg/kg/dag gedurende een herstelperiode van vier weken.
Metformine Uit niet-klinische gegevens over metformine blijkt geen speciaal risico voor mensen op basis van conventioneel onderzoek naar veiligheidsfarmacologie, herhaalde-dosis-toxiciteit, genotoxiciteit, carcinogeen potentieel en reproductietoxiciteit.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Hydroxypropylcellulose Magnesiumstearaat
Filmomhulling:
Hypromellose Titaniumdioxide (E 171) IJzeroxide, geel (E 172) Macrogol 4000 Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
18 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Aluminium/Aluminium (PA/Al/PVC//Al) blisterverpakking Verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi- verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
30 Niet alle genoemde verpakkingsgrootten en tabletsterktes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000-000 EU/0/00/000/000-000
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
31 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
 VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
 VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
 ANDERE VOORWAARDEN
Farmacovigilantiesysteem De vergunninghouder moet garanderen dat het farmacovigilantiesysteem, zoals beschreven in versie 3.0, voorgesteld in Module 1.8.1. van de vergunningsaanvraag, aanwezig is en functioneert voordat het product op de markt wordt geïntroduceerd en zo lang het product op de markt is.
PSURs De PSUR-cyclus van Zomarist zal overeenkomen met de cyclus die is toegewezen aan het referentieproduct, Eucreas, tenzij anders is gespecificeerd.
33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
34 A.
ETIKETTERING
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zomarist 50 mg/850 mg
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIARE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zomarist 50 mg/850 mg
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKINGEN (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/850 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 850 mg metforminehydrochloride (overeenkomend met 660 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
180 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
360 filmomhulde tabletten Multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zomarist 50 mg/850 mg
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR EENHEIDSVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
43 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
10 filmomhulde tabletten 30 filmomhulde tabletten 60 filmomhulde tabletten 120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zomarist 50 mg/1000 mg
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
INTERMEDIARE DOOS VAN MULTIVERPAKKINGEN (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
60 filmomhulde tabletten Onderdeel van een multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
60 filmomhulde tabletten Onderdeel van een multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
46 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zomarist 50 mg/1000 mg
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS VAN MULTIVERPAKKINGEN (MET BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zomarist 50 mg/1000 mg filmomhulde tabletten vildagliptine/metforminehydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg vildagliptine en 1000 mg metforminehydrochloride (overeenkomend met 780 mg metformine).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
120 filmomhulde tabletten Multiverpakking met 2 verpakkingen die elk 60 tabletten bevatten.
180 filmomhulde tabletten Multiverpakking met 3 verpakkingen die elk 60 tabletten bevatten.
360 filmomhulde tabletten Multiverpakking met 6 verpakkingen die elk 60 tabletten bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
48 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 filmomhulde tabletten 180 filmomhulde tabletten 360 filmomhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zomarist 50 mg/1000 mg
49 B.
BIJSLUITER
50 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zomarist 50 mg/850 mg filmomhulde tabletten Zomarist 50 mg/1000 mg filmomhulde tabletten
vildagliptine/metforminehydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Zomarist en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zomarist inneemt 3.
Hoe wordt Zomarist ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zomarist 6.
Aanvullende informatie
1.
WAT IS ZOMARIST EN WAARVOOR WORDT HET GEBRUIKT
De actieve bestanddelen van Zomarist behoren tot de geneesmiddelengroep met de naam “orale antidiabetica”.
Zomarist wordt gebruikt voor de behandeling van patiënten met type 2-diabetes.
Dit type diabetes wordt ook wel niet-insulineafhankelijke diabetes mellitus genoemd.
Type 2-diabetes ontwikkelt zich wanneer het lichaam onvoldoende insuline produceert of wanneer de insuline die door het lichaam wordt gemaakt niet goed werkt.
Het kan ook ontstaan wanneer het lichaam te veel glucagon produceert.
Zowel insuline als glucagon worden in de alvleesklier (pancreas) gemaakt.
Insuline is een stof die helpt de bloedsuikerspiegel te verlagen, met name na de maaltijd.
Glucagon zorgt ervoor dat de lever suiker gaat maken, zodat de bloedsuikerspiegel stijgt.
Zomarist bevat twee actieve bestanddelen, die vildagliptine en metformine worden genoemd.
Beide bestanddelen helpen bij het onder controle houden van de hoeveelheid suiker in het bloed.
Het bestanddeel vildagliptine zorgt ervoor dat de pancreas meer insuline en minder glucagon produceert.
Het bestanddeel metformine helpt het lichaam doelmatiger gebruik te maken van insuline.
2.
WAT U MOET WETEN VOORDAT U ZOMARIST INNEEMT
Neem Zomarist niet in
- als u allergisch (overgevoelig) bent voor vildagliptine, metformine of voor één van de andere
bestanddelen van Zomarist (zie rubriek 6).
Als u denkt dat u allergisch zou kunnen zijn voor één van deze bestanddelen, raadpleeg dan uw arts voordat u Zomarist inneemt.
- als u ernstige complicaties als gevolg van diabetes heeft of heeft gehad, bijvoorbeeld diabetische
ketoacidose (een complicatie van diabetes met snel gewichtsverlies, misselijkheid en/of braken) of een diabetisch coma.
- als u recent een hartaanval heeft gehad of last heeft gehad van hartfalen, of ernstige problemen
met de bloedcirculatie of ademhalingsmoeilijkheden heeft meegemaakt, dat een teken van hartproblemen kan zijn.
- als u nierproblemen heeft.
- als u een ernstige infectie heeft of als u aan ernstig vochtverlies lijdt (een grote hoeveelheid
water uit uw lichaam heeft verloren).
röntgenopname met behulp van een injecteerbare kleurstof).
Zie ook de informatie in de rubriek “ Wees extra voorzichtig met Zomarist”.
- als u leverproblemen heeft.
- als u overmatig veel alcohol drinkt (of dit nu iedere dag plaatsvindt of slechts af en toe).
- als u borstvoeding geeft (zie ook “Zwangerschap en borstvoeding”).
Wees extra voorzichtig met Zomarist Stop met het innemen van dit geneesmiddel en raadpleeg uw arts als u één of meer van de volgende symptomen krijgt, die gerelateerd kunnen zijn aan de aandoening die “melkzuuracidose” wordt genoemd:
- u heeft het koud of u voelt zich niet prettig
- spierpijn
- ernstige misselijkheid of overgeven
- pijn in of rond de maag (buikpijn)
- slaperigheid of duizeligheid
- snelle ademhaling
Als u voorheen Galvus (vildagliptine) of Zomarist heeft ingenomen maar de behandeling moest stoppen vanwege bijwerkingen (leverziekte), mag u Zomarist niet opnieuw gaan gebruiken.
Diabetische huidproblemen zijn vaak voorkomende complicaties van diabetes.
U wordt geadviseerd de adviezen voor huid- en voetverzorging op te volgen die u van uw arts of verpleegkundige heeft ontvangen.
U wordt ook geadviseerd om extra oplettend te zijn op het ontstaan van blaren of zweren wanneer u Zomarist inneemt.
Indien deze ontstaan, dient u direct uw arts te raadplegen.
Als u bent gestopt met het gebruik van Zomarist vanwege een operatie (u dient minimaal 48 uur vóór de geplande operatie onder algehele narcose te stoppen en niet opnieuw te starten tot minimaal 48 uur daarna) of vanwege een röntgenopname met behulp van een injecteerbare kleurstof, moet u eerst uw arts raadplegen voordat u opnieuw begint met het gebruik van Zomarist.
Er zal een onderzoek uitgevoerd worden om uw leverfunctie te bepalen voor de start van de Zomarist behandeling, met een interval van drie maanden, gedurende het eerste jaar en periodiek daarna.
Dit is om tekenen van toegenomen leverenzymen zo vroeg mogelijk te kunnen ontdekken.
Oudere patiënten (65-74 jaar) die Zomarist innemen, moeten hun nierfunctie regelmatig laten controleren.
Dit zal vaker gebeuren bij patiënten met nierproblemen.
Zomarist wordt niet aanbevolen voor patiënten die 75 jaar of ouder zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Dit is in het bijzonder belangrijk wanneer u al een geneesmiddel gebruikt voor de behandeling van een hartaandoening of voor problemen met uw bloedsuiker, nieren of bloeddruk, bijvoorbeeld geneesmiddelen die de volgende bestanddelen bevatten:
- glucocorticoïden die in het algemeen worden gebruikt voor de behandeling van ontstekingen
- bèta-2-agonisten die in het algemeen worden gebruikt voor de behandeling van
- andere medicijnen die gebruikt worden ter behandeling van diabetes
- diuretica (worden ook plastabletten genoemd)
- ACE-remmers, die in het algemeen worden gebruikt voor de behandeling van een hoge
- bepaalde medicijnen die de schildklier beïnvloeden, of
- bepaalde medicijnen die het zenuwstelsel beïnvloeden.
Inname van Zomarist met voedsel en drank Neem de tabletten tijdens of onmiddellijk na de maaltijd in.
Dit zorgt voor het verlagen van het risico op een verstoorde maag.
Vermijd het gebruik van alcohol wanneer u Zomarist inneemt, aangezien alcohol het risico op melkzuuracidose kan vergroten (zie rubriek “Mogelijke bijwerkingen”).
Zwangerschap en borstvoeding
- Vertel het uw arts wanneer u zwanger bent, denkt dat u zwanger zou kunnen zijn of van plan
bent zwanger te worden.
Uw arts zal het potentiële risico met u bespreken van inname van Zomarist tijdens uw zwangerschap.
- Gebruik Zomarist niet als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Als u zich duizelig voelt terwijl u Zomarist gebruikt, ga dan niet autorijden of bedien geen gereedschap of machines.
3.
HOE WORDT ZOMARIST INGENOMEN
Volg bij het innemen van Zomarist nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel neemt u in De hoeveelheid Zomarist die mensen dienen in te nemen, varieert afhankelijk van hun conditie.
Uw arts zal u precies vertellen welke dosis van Zomarist u moet innemen.
Wanneer en hoe moet u Zomarist innemen
- Slik de tabletten in hun geheel door met een glas water
- Neem één tablet 's ochtends en de andere 's avonds tijdens of onmiddellijk na de maaltijd.
Het
innemen van de tablet onmiddellijk na de maaltijd zal het risico op een verstoorde maag verlagen.
Als u van uw arts advies heeft gekregen over een dieet dat u moet volgen, ga hiermee dan door.
In het bijzonder wanneer dit een diabetisch gewichtscontroledieet betreft, moet u doorgaan met dit dieet wanneer u Zomarist gebruikt.
Uw arts zal ten minste éénmaal per jaar de werking van uw nieren controleren.
Uw arts zal regelmatig uw bloed en urine op de aanwezigheid van suiker testen.
Wat u moet doen als u meer van Zomarist heeft ingenomen dan u zou mogen Als u te veel Zomarist tabletten hebt ingenomen, of als iemand anders uw tabletten heeft ingenomen, vertel dit dan onmiddellijk aan een arts of apotheker.
Het kan zijn dat medische hulp noodzakelijk is.
Als u naar een arts of ziekenhuis moet, neem dan de verpakking en deze bijsluiter mee.
53 Wat u moet doen wanneer u bent vergeten Zomarist in te nemen Wanneer u bent vergeten een tablet in te nemen, neem deze dan bij de volgende maaltijd, tenzij u bij de volgende maaltijd sowieso een tablet in had moeten nemen.
Neem geen dubbele dosis (in één keer twee tabletten) om een vergeten tablet in te halen.
Als u stopt met het innemen van Zomarist Stop niet met het innemen van Zomarist tenzij uw arts u vertelt dit te doen.
Als u nog vragen heeft over hoelang u dit medicijn dient in te nemen, raadpleeg dan uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zomarist bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Deze bijwerkingen kunnen voorkomen met bepaalde frequenties die als volgt zijn gedefinieerd:  zeer vaak: voorkomend bij meer dan 1 op de 10 patiënten,  vaak: voorkomend bij 1 tot 10 op de 100 patiënten,  soms: voorkomend bij 1 tot 10 op de 1.000 patiënten,  zelden: voorkomend bij 1 tot 10 op de 10.000 patiënten,  zeer zelden: voorkomend bij minder dan 1 op de 10.000 patiënten,  niet bekend: de frequentie kan met de beschikbare gegevens niet worden bepaald.
Voor sommige symptomen is onmiddellijke medische zorg vereist U dient te stoppen met het gebruik van Zomarist en onmiddellijk naar uw arts te gaan als u één van de volgende bijwerkingen ervaart:
- Angioedeem (zelden):
Verschijnselen omvatten opgezwollen gezicht, tong of keel,
moeilijkheden met slikken, moeilijkheden met ademhalen, plotseling ontstaan van huiduitslag of netelroos die op een reactie kunnen duiden die “angioedeem” wordt genoemd,
- Leveraandoening (hepatitis) (zelden):
Verschijnselen omvatten gele huid en ogen, misselijkheid,
verlies van eetlust of donkerkleurige urine, die kunnen duiden op een leverziekte (hepatitis).
Andere bijwerkingen Een aantal patiënten had last van de volgende bijwerkingen tijdens het gebruik van Zomarist:
Zeer vaak:
- misselijkheid
- overgeven
- diarree
- pijn in en rond de maag (buikpijn)
- verlies van eetlust.
Vaak:
- duizeligheid
- hoofdpijn
- ongecontroleerd trillen
- metaalachtige smaak
- lage bloedsuiker.
Soms:
- gewrichtspijn
- vermoeidheid
- verstopping (constipatie)
- opgezwollen handen, enkels of voeten (oedeem).
Zelden:
- tekenen van leverziekte (hepatitis)
Zeer zelden:
- keelpijn, loopneus, koorts
- tekenen van een hoog gehalte aan melkzuur in het bloed (dit heet melkzuuracidose),
bijvoorbeeld slaperigheid of duizeligheid, ernstige misselijkheid of overgeven, buikpijn, onregelmatige hartslag of diepe, snelle ademhaling
- roodheid van de huid, jeuk
- verlaagde vitamine B12-spiegels (bleekheid, vermoeidheid, mentale symptomen zoals
verwardheid of geheugenverlies).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZOMARIST
- Buiten het bereik en zicht van kinderen houden.
- Gebruik Zomarist niet meer na de vervaldatum die staat vermeld op de blisterverpakking en de
De vervaldatum verwijst naar de laatste dag van die maand.
- Bewaren in de oorspronkelijke verpakking (blisterverpakking) ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Zomarist
metforminehydrochloride)
- Elke Zomarist 50 mg/850 mg filmomhulde tablet bevat 50 mg vildagliptine en 850 mg
metforminehydrochloride (overeenkomend met 660 mg metformine).
- Elke Zomarist 50 mg/1000 mg filmomhulde tablet bevat 50 mg vildagliptine en 1000 mg
metforminehydrochloride (overeenkomend met 780 mg metformine).
- De andere bestanddelen zijn: hydroxypropylcellulose, magnesiumstearaat, hypromellose,
titaniumdioxide (E 171), geel ijzeroxide (E 172), macrogol 4000 en talk.
Hoe ziet Zomarist er uit en wat is de inhoud van de verpakking Zomarist 50 mg/850 mg filmomhulde tabletten zijn gele, ovale tabletten met hierop de letters “NVR” aan de ene zijde en “SEH” aan de andere zijde.
Zomarist 50 mg/1000 mg filmomhulde tabletten zijn donkergele, ovale tabletten met hierop de letters “NVR” aan de ene zijde en “FLO” aan de andere zijde.
Zomarist is verkrijgbaar in verpakkingen met 10, 30, 60, 120, 180 of 360 filmomhulde tabletten en in multi-verpakkingen met 120 (2x60), 180 (3x60) of 360 (6x60) filmomhulde tabletten.
Het is mogelijk dat niet alle verpakkingsgrootten en tabletsterkten in uw land op de markt worden gebracht.
Houder van de vergunning voor het in de handel brengen Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk Fabrikant Novartis Pharma GmbH Roonstraße 25 D-90429 Neurenberg Duitsland
55 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N .V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd in
57
European Medicines Agency
EMEA/H/C/336
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZOMETA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zometa?
Zometa is een geneesmiddel dat de werkzame stof zoledroninezuur bevat.
Het is verkrijgbaar in de vorm van een poeder en oplosmiddel en in de vorm van een concentraat voor oplossing voor infusie (indruppeling in een ader).
Wanneer wordt Zometa voorgeschreven?
Zometa wordt gebruikte ter voorkóming van botcomplicaties bij patiënten met een gevorderde vorm van kanker die het bot aantast.
Hiertoe behoren botbreuken, compressie van het ruggenmerg, botafwijkingen waarvoor een behandeling met bestraling of een operatie noodzakelijk is, en hypercalciëmie (hoge calciumspiegels in het bloed).
Zometa kan ook worden gebruikt voor de behandeling van hypercalciëmie veroorzaakt door tumoren.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zometa gebruikt?
Zometa mag alleen worden gebruikt door een arts die ervaring heeft met het gebruik van dit soort intraveneuze geneesmiddelen.
De aanbevolen dosis Zometa is 4 mg, toegediend als een minstens 15 minuten durende infusie.
Patiënten moeten ook calciumsupplementen en vitamine D krijgen toegediend.
Voor patiënten met botmetastasen (kanker die zich naar de botten heeft verspreid) wordt een lagere dosis aanbevolen als zij lijden aan een milde tot matige nierfunctiestoornis.
Het middel wordt niet aanbevolen voor patiënten met een ernstige nierfunctiestoornis.
Hoe werkt Zometa?
Zoledroninezuur, de werkzame stof van Zometa, is een bisfosfonaat.
Deze stof stopt de werking van de osteoclasten, de cellen in het lichaam die betrokken zijn bij de afbraak van botweefsel.
Dit leidt tot minder botverlies.
De terugdringing van het botverlies draagt er ook toe bij dat botten minder snel breken, en dit is nuttig om fracturen (breuken) te voorkomen bij borstkankerpatiënten met botmetastasen.
Patiënten met tumoren kunnen hoge calciumspiegels in hun bloed hebben, doordat er calcium uit de botten vrijkomt.
Door te voorkómen dat er botweefsel wordt afgebroken, zorgt zoledroninezuur ervoor dat er minder calcium in het bloed terechtkomt.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Zometa onderzocht?
De werkzaamheid van Zometa ter voorkoming van botaantasting is onderzocht bij ruim 3 000 patiënten met botmetastasen.
In twee onderzoeken werd Zometa vergeleken met placebo (een schijnbehandeling) en in een derde onderzoek met pamidronaat (een ander bisfosfonaat).
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten dat binnen 13 maanden minstens één nieuw zogenoemde skeletgebeurtenis (skeletal event) ontwikkelde.
Daaronder vielen botcomplicaties waarvoor behandeling door middel van bestraling of een operatie noodzakelijk was, botbreuken of compressie van het ruggenmerg.
De werkzaamheid van Zometa bij patiënten met hypercalciëmie veroorzaakt door tumoren is onderzocht in twee hoofdonderzoeken waarbij in totaal 287 patiënten betrokken waren.
Zometa werd vergeleken met pamidronaat.
De voornaamste graadmeter voor de werkzaamheid was het aantal patiënten bij wie het calciumgehalte binnen 10 dagen na de behandeling tot een normale waarde was gedaald.
Welke voordelen bleek Zometa tijdens de studies te hebben?
Onder patiënten met botmetastasen was het aantal patiënten dat een nieuwe skeletgebeurtenis ontwikkelde bij een behandeling met Zometa (33 tot 38%) lager dan in de placebogroep (44%).
Zometa bleek bovendien werkzamer dan pamidronaat: het aantal patiënten met een dergelijke gebeurtenis was 44% met Zometa en 46% met pamidronaat.
Bij patiënten met hypercalciëmie bleek Zometa werkzamer dan pamidronaat.
Uit de resultaten van beide onderzoeken blijkt dat het aantal patiënten wier calciumgehalte binnen 10 dagen na de behandeling een normale waarde had bereikt, met Zometa bij 88% lag en met pamidronaat bij 70%.
Welke risico’ s houdt het gebruik van Zometa in?
De meest voorkomende bijwerking van Zometa (waargenomen bij meer dan 1 op de 10 patiënten) is hypofosfatemie (een laag gehalte aan fosfaten in het bloed).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zometa.
Zometa mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor zoledroninezuur of voor enig ander bestanddeel van het geneesmiddel.
Zometa mag niet worden gebruikt bij zwangere vrouwen of vrouwen die borstvoeding geven.
Zoals bij alle bisfosfonaten lopen ook patiënten die met Zometa worden behandeld risico op osteonecrose (afsterven van botweefsel) in de kaak.
Waarom is Zometa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Zometa groter zijn dan de risico’ s ervan voor de preventie van skeletgebeurtenissen (pathologische botfracturen, compressie van het ruggenmerg, radiotherapie of chirurgie van het bot of door tumoren veroorzaakte hypercalciëmie) bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot, en voor de behandeling van door tumoren veroorzaakte hypercalciëmie.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Zometa.
Overige informatie over Zometa:
De Europese Commissie heeft op 20 maart 2001 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zometa verleend aan Novartis Europharm Limited.
Deze vergunning werd op 20 maart 2006 verlengd.
Klik hier voor het volledige EPAR voor Zometa.
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
EU/1/01/176/001
Zometa
4 mg
Poeder en oplosmiddel voor oplossing voor infusie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: ampul (glas)
poeder:
4 mg; oplosmiddel:
5 ml
1 injectieflacon + 1 ampul
EU/1/01/176/002
Zometa
4 mg
Poeder en oplosmiddel voor oplossing voor infusie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: ampul (glas)
poeder:
4 mg; oplosmiddel:
5 ml
4 injectieflacons + 4 ampullen
EU/1/01/176/003
Zometa
4 mg
Poeder en oplosmiddel voor oplossing voor infusie
Intraveneus gebruik
poeder: injectieflacon (glas); oplosmiddel: ampul (glas)
poeder:
4 mg; oplosmiddel:
5 ml
10 injectieflacons + 10 ampullen
EU/1/01/176/004
Zometa
4 mg
Concentraat voor oplossing voor infusie
Intraveneus gebruik
injectieflacon (plastic)
4 mg/5 ml
1 injectieflacon
EU/1/01/176/005
Zometa
4 mg
Concentraat voor oplossing voor infusie
Intraveneus gebruik
injectieflacon (plastic)
4 mg/5 ml
4 injectieflacons
EU/1/01/176/006
Zometa
4 mg
Concentraat voor oplossing voor infusie
Intraveneus gebruik
injectieflacon (plastic)
4 mg/5 ml
10 injectieflacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg poeder en oplosmiddel voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon bevat 4 mg zoledroninezuur (watervrij), wat overeenkomt met 4,264 mg zoledroninezuur-monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor infusie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Preventie van botcomplicaties (pathologische botfracturen, compressie van het ruggenmerg,
radiotherapie of chirurgie van het bot, of tumor-geïnduceerde hypercalciëmie) bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot.
- Behandeling van tumor-geïnduceerde hypercalciëmie (TIH).
4.2 Dosering en wijze van toediening
Zometa dient alleen te worden gebruikt door artsen die ervaring hebben met de toediening van intraveneuze bisfosfonaten.
Een bereide oplossing van Zometa mag niet worden gemengd met calcium- of andere divalente kationen bevattende infuusoplossingen, zoals een Ringer’ s lactaat-oplossing, en moet worden toegediend als afzonderlijke intraveneuze oplossing via een aparte infuuslijn.
Preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot Volwassenen en bejaarden De aanbevolen dosis bij de preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot bedraagt 4 mg bereide en verder verdunde Zometa oplossing voor infusie (verdund met 100 ml 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing), toegediend als een minstens 15 minuten durend intraveneus infuus om de 3 tot 4 weken.
Aan de patiënten moet bovendien dagelijks een oraal calciumsupplement van 500 mg en 400 IE vitamine D worden toegediend.
Behandeling van TIH Volwassenen en bejaarden De aanbevolen dosis bij hypercalciëmie (albumine-gecorrigeerde serumcalciumspiegel ≥ 12,0 mg/dl of 3,0 mmol/l) bedraagt 4 mg bereide en verder verdunde Zometa oplossing voor infusie (verdund met 100 ml steriele 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing), toegediend in niet minder dan 15 minuten als een eenmalig intraveneus infuus.
Patiënten dienen in een goede vochttoestand gehouden te worden zowel vóór als na de toediening van Zometa.
2 Nierinsufficiëntie TIH:
Een behandeling met Zometa bij patiënten met TIH die tevens een ernstige nierinsufficiëntie hebben, mag enkel worden overwogen na beoordeling van de risico’ s en baten van een behandeling.
In de klinische studies werden patiënten met serumcreatinine > 400 µmol/l of > 4,5 mg/dl uitgesloten.
Er is geen dosisaanpassing noodzakelijk voor patiënten met TIH met serumcreatinine < 400 µmol/l of < 4,5 mg/dl (zie rubriek 4.4).
Preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot:
Wanneer een behandeling met Zometa wordt gestart bij patiënten met multipel myeloom of metastatische botlaesies van vaste tumoren, moeten serumcreatinine en creatinineklaring (CrCl) worden bepaald.
CrCl wordt berekend uitgaande van serumcreatinine met behulp van de Cockcroft- Gault formule.
Zometa wordt niet aanbevolen bij patiënten met ernstige nierinsufficiëntie vóór de start van de therapie, dat voor deze populatie gedefinieerd is als CrCl < 30 ml/min.
In klinische studies met Zometa werden patiënten met serumcreatinine > 265 µmol/l of > 3,0 mg/dl uitgesloten.
Bij patiënten met botmetastasen met milde tot matige nierinsufficiëntie vóór de start van de therapie, dat voor deze populatie gedefinieerd is als CrCl 30– 60 ml/min, wordt de dosis Zometa als volgt aanbevolen (zie ook rubriek 4.4):
Basislijn creatinineklaring (ml/min) > 60 50– 60 40– 49 30– 39
Aanbevolen dosis Zometa * 4,0 mg 3,5 mg * 3,3 mg * 3,0 mg *
* De doses zijn berekend uitgaande van een beoogde AUC van 0,66 (mg• uur/l) (CrCl=75 ml/min).
Er wordt verwacht dat met de gereduceerde doses voor patiënten met nierinsufficiëntie dezelfde AUC wordt bereikt als bij patiënten met creatinineklaring van 75 ml/min.
Na de start van de therapie moet serumcreatinine worden gemeten vóór elke dosis Zometa en mag een behandeling niet worden ingesteld als de nierfunctie is verslechterd.
In het klinische onderzoek wordt een verslechtering van de nierfunctie op de volgende manier gedefinieerd:
- voor patiënten met normale basislijn serumcreatinine (< 1,4 mg/dl of < 124 µmol/l), een stijging
van 0,5 mg/dl of 44 µmol/l;
- voor patiënten met een abnormale basislijn creatinine (> 1,4 mg/dl of > 124 µmol/l), een stijging
van 1,0 mg/dl of 88 µmol/l.
In de klinische studies werd de behandeling met Zometa slechts hervat wanneer de creatininespiegel was teruggekeerd tot beneden 10% boven de basislijn (zie rubriek 4.4).
De behandeling met Zometa moet worden hervat met dezelfde dosis als die vóór de onderbreking van de behandeling.
Instructies voor het klaarmaken van gereduceerde doses Zometa Onttrek een geschikt volume van de bereide oplossing (4 mg/5 ml) zoals nodig:
- 4,4 ml voor 3,5 mg dosis
- 4,1 ml voor 3,3 mg dosis
- 3,8 ml voor 3,0 mg dosis
Voor informatie betreffende de bereiding en verdunning van Zometa, zie rubriek 6.6.
De onttrokken hoeveelheid bereide oplossing moet worden verdund in 100 ml steriele 0,9% g/v natriumchloride- oplossing of 5% g/v glucose-oplossing.
De dosis moet worden toegediend als een enkelvoudige intraveneuze infusie en dit mag niet minder dan 15 minuten duren.
Het gebruik van Zometa bij kinderen is niet onderzocht.
Zometa mag niet gebruikt worden in deze patiëntenpopulatie totdat verdere gegevens beschikbaar zijn.
3 4.3 Contra-indicaties
Het gebruik van Zometa poeder voor oplossing voor infusie is gecontra-indiceerd bij vrouwen die borstvoeding geven en bij patiënten met een klinisch significante overgevoeligheid voor zoledroninezuur, andere bisfosfonaten of een van de hulpstoffen in de samenstelling van Zometa.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Patiënten dienen te worden geëvalueerd alvorens Zometa wordt toegediend om te verzekeren dat zij een voldoende hoeveelheid lichaamsvocht hebben.
Het toedienen van teveel vocht dient vermeden te worden bij patiënten met risico op hartfalen.
Standaard aan hypercalciëmie gerelateerde metabole parameters, zoals serumspiegels van calcium, fosfaat en magnesium dienen zorgvuldig te worden gecontroleerd na aanvang van de therapie met Zometa.
Indien hypocalciëmie, hypofosfatemie of hypomagnesiëmie optreedt, kan een kortdurende aanvullende behandeling noodzakelijk zijn.
Onbehandelde hypercalciëmie-patiënten vertonen over het algemeen een bepaalde mate van nierinsufficiëntie, en daarom dient te worden overwogen de nierfunctie zorgvuldig te volgen.
De veiligheid en werkzaamheid van Zometa bij kinderen zijn niet vastgesteld.
Nierinsufficiëntie Patiënten met TIH met tekenen van verslechtering van de nierfunctie dienen op de gepaste wijze geëvalueerd te worden, in overweging nemend of de mogelijke voordelen van een behandeling met Zometa opwegen tegen de mogelijke risico’ s.
Bij de beslissing om patiënten met botmetastasen te behandelen ter preventie van botcomplicaties moet in overweging worden genomen dat het resultaat van de behandeling na 2– 3 maanden waarneembaar is.
Zoals voor andere bisfosfonaten is Zometa in verband gebracht met meldingen van renale dysfunctie.
Factoren die de kans op verslechtering van de nierfunctie kunnen verhogen, omvatten dehydratie, vooraf bestaande nierinsufficiëntie, veelvoudige cycli van Zometa en andere bisfosfonaten, alsook het gebruik van andere nefrotoxische geneesmiddelen.
Hoewel het risico wordt verkleind door een dosis Zometa 4 mg toe te dienen over een periode van 15 minuten, kan verslechtering van de nierfunctie toch optreden.
Verslechtering van de nierfunctie, progressie tot nierfalen en dialyse zijn gerapporteerd bij patiënten na de initiële dosis of een enkelvoudige dosis van Zometa.
Verhogingen van serumcreatinine treden ook op bij sommige patiënten met chronische toediening van Zometa in doses aanbevolen voor de preventie van botcomplicaties, hoewel minder frequent.
De serumcreatininespiegels van patiënten moeten worden onderzocht vóór elke dosis Zometa.
Bij de start van de behandeling van patiënten met botmetastasen met milde tot matige nierinsufficiëntie, worden lagere doses Zometa aanbevolen.
Bij patiënten die tekenen vertonen van verslechterde nierfunctie gedurende de behandeling, mag Zometa niet meer worden toegediend.
Zometa mag enkel worden hervat wanneer serumcreatinine terugkeert tot beneden 10% boven de basislijn (zie rubriek 4.2).
Met het oog op de mogelijke impact van bisfosfonaten, waaronder Zometa, op de nierfunctie, het ontbreken van klinische veiligheidsgegevens bij patiënten met ernstige nierinsufficiëntie (in klinisch onderzoek gedefinieerd als serumcreatinine ≥ 400 µmol/l of ≥ 4,5 mg/dl voor patiënten met TIH en ≥ 265 µmol/l of ≥ 3,0 mg/dl voor patiënten met kanker respectievelijk botmetastasen) bij aanvang en slechts beperkte farmacokinetische gegevens bij patiënten met ernstige nierinsufficiëntie bij aanvang (creatinineklaring < 30 ml/min), is het gebruik van Zometa bij patiënten met ernstige nierinsufficiëntie niet aanbevolen.
4 Leverinsufficiëntie Gezien het feit dat er slechts beperkte klinische gegevens beschikbaar zijn bij patiënten met ernstige leverinsufficiëntie, kunnen geen specifieke aanbevelingen voor deze patiëntengroep worden gegeven.
Osteonecrose van het kaakbeen Osteonecrose van het kaakbeen werd gerapporteerd bij patiënten, voornamelijk degenen met kanker die behandeld werden met bisfosfonaten, inclusief Zometa.
Vele van deze patiënten kregen ook chemotherapie en corticosteroïden.
Het merendeel van deze gevallen werd in verband gebracht met tandheelkundige ingrepen, waaronder tandextracties.
Velen vertoonden tekenen van lokale infectie, waaronder osteomyelitis.
Een tandheelkundig onderzoek met geschikte preventieve tandheelkunde moet worden overwogen alvorens een behandeling met bisfosfonaten wordt ingesteld bij patiënten met concomitante risicofactoren (b.v. kanker, chemotherapie, corticosteroïden, gebrekkige mondhygiëne).
Gedurende hun behandeling moeten deze patiënten invasieve tandheelkundige ingrepen vermijden, indien mogelijk.
Bij patiënten die osteonecrose van het kaakbeen ontwikkelen tijdens een therapie met bisfosfonaten, kan een tandheelkundige ingreep de toestand verergeren.
Voor patiënten bij wie een tandheelkundige ingreep vereist is, zijn er geen gegevens beschikbaar die erop wijzen dat stopzetting van de behandeling met bisfosfonaten het risico op osteonecrose van het kaakbeen vermindert.
Het klinisch oordeel van de behandelende arts zal het behandelingsschema van elke patiënt bepalen op basis van een individuele baten/risico beoordeling.
Pijn van het skeletspierstelsel Tijdens post-marketing ervaring zijn ernstige en soms invaliderende bot-, gewrichts-, en/of spierpijn gerapporteerd bij patiënten die bisfosfonaten kregen toegediend.
Deze meldingen waren echter weinig frequent.
Deze categorie van geneesmiddelen bevat Zometa (zoledroninezuur).
De tijd tot het eerste optreden van symptomen varieerde van één dag tot verschillende maanden na het starten van de behandeling.
Bij de meeste patiënten trad verlichting van de symptomen op na het stopzetten van de behandeling.
Bij een deelgroep traden de symptomen opnieuw op wanneer hetzelfde geneesmiddel of een ander bisfosfonaat opnieuw werd toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In klinische studies werd Zometa gelijktijdig toegediend met veel gebruikte anti-kankermiddelen, diuretica, antibiotica en analgetica, zonder dat klinisch zichtbare interacties voorkwamen.
Zoledroninezuur vertoont geen merkbare binding aan plasma-eiwitten en remt humane P450 enzymen niet in vitro (zie rubriek 5.2), maar er zijn geen formele klinische interactiestudies uitgevoerd.
Voorzichtigheid wordt aangeraden wanneer bisfosfonaten gelijktijdig toegediend worden met aminoglycosiden, aangezien beide stoffen een additief effect kunnen vertonen, resulterend in een lagere serumcalciumspiegel voor langere periodes dan nodig.
Voorzichtigheid is geboden wanneer Zometa samen met andere potentieel nefrotoxische geneesmiddelen wordt gebruikt.
Eveneens zou aandacht moeten worden besteed aan de mogelijkheid van het ontwikkelen van een hypomagnesiëmie tijdens de behandeling.
Bij patiënten met multipel myeloom kan het risico op renale dysfunctie toenemen wanneer intraveneus toe te dienen bisfosfonaten worden gebruikt in combinatie met thalidomide.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van zoledroninezuur bij zwangere vrouwen.
Uit voortplantingsstudies bij dieren met zoledroninezuur is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Zometa dient niet tijdens de zwangerschap te worden gebruikt.
Het is niet bekend of zoledroninezuur wordt uitgescheiden in moedermelk.
Zometa is gecontra- indiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.3).
5 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De frequenties van de bijwerkingen met Zometa 4 mg zijn hoofdzakelijk gebaseerd op gegevens verzameld bij chronische behandeling.
De bijwerkingen van Zometa zijn vergelijkbaar aan deze gerapporteerd voor andere bisfosfonaten en kunnen verwacht worden op te treden bij ongeveer één derde van de patiënten.
Intraveneuze toediening werd regelmatig geassocieerd met een griepachtig syndroom bij ongeveer 9% van de patiënten, met inbegrip van botpijn (9,1%), koorts (7,2%), vermoeidheid (4,1%) en spierstijfheid (2,9%).
Incidentele gevallen van arthralgie en myalgie werden gerapporteerd bij ongeveer 3%.
Er is geen informatie beschikbaar over de omkeerbaarheid van deze bijwerkingen.
Frequent gaat de daling van de renale calciumexcretie gepaard met een daling van de serumfosfaatspiegel (bij ongeveer 20% van de patiënten), wat asymptomatisch is en geen behandeling vereist.
De serumcalciumspiegel kan dalen tot asymptomatische hypocalciëmische niveaus bij ongeveer 3% van de patiënten.
Gastro-intestinale reacties, zoals misselijkheid (5,8%) en braken (2,6%), werden gemeld na intraveneuze infusie van Zometa.
Af en toe werden eveneens lokale reacties op de plaats van de infusie, zoals roodheid of zwelling en/of pijn, waargenomen bij minder dan 1% van de patiënten.
Bij 1,5% van de patiënten behandeld met Zometa 4 mg werd anorexie gemeld.
Een enkel geval van rash of pruritus is waargenomen (minder dan 1%).
Zoals bij andere bisfosfonaten zijn er gevallen van conjunctivitis (ongeveer 1%) gerapporteerd.
Er zijn enkele gevallen van nierinsufficiëntie gerapporteerd (2,3%), hoewel de etiologie in vele gevallen van meerdere factoren afhankelijk lijkt te zijn.
Op basis van de samengevoegde analyse van placebo-gecontroleerde studies werd ernstige anemie (Hb < 8,0 g/dl) gerapporteerd bij 5,2% van de patiënten die Zometa 4 mg kregen toegediend versus 4,2% voor placebo.
De volgende bijwerkingen, opgesomd in Tabel 1, werden verzameld uit de klinische studies na hoofdzakelijk chronische behandeling met zoledroninezuur:
Tabel 1
Bijwerkingen worden gerangschikt naar frequentie, met de meest frequente eerst, en met de volgende definities: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), inclusief incidentele meldingen.
6 Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Anemie Trombocytopenie, leukopenie Pancytopenie
Psychische stoornissen
Vaak:
Soms:
Hoofdpijn Duizeligheid, paresthesie, smaakstoornis, hypoesthesie, hyperesthesie, beven
Oogaandoeningen
Soms:
Zelden:
Angst, slaapstoornissen Verwardheid
Vaak:
Soms:
Zeer zelden:
Conjunctivitis Onscherp zicht Uveitis, episcleritis
Vaak:
Soms:
Misselijkheid, braken, anorexie Diarree, constipatie, buikpijn, dyspepsie, stomatitis, droge mond
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Huid- en onderhuidaandoeningen
Soms:
Dyspnoe, hoest
Soms:
Pruritus, rash (inclusief erythemateuze en maculaire rash), verhoogd zweten
Skeletspierstelsel-, bindweefsel- en botaandoeningen Cardiovasculaire aandoeningen
Vaak:
Soms:
Botpijn, myalgie, arthralgie, algemene pijn Spierkrampen
Nier- en urinewegaandoeningen
Soms:
Zelden:
Hypertensie, hypotensie Bradycardie
Immuunsysteemaandoeningen
Vaak:
Soms:
Nierinsufficiëntie Acuut nierfalen, hematurie, proteïnurie
Soms:
Zelden:
Overgevoeligheidsreacties Angioneurotisch oedeem
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Koorts, griepachtig syndroom (inclusief vermoeidheid, spierstijfheid, malaise en flushing)
Soms:
Asthenie, perifeer oedeem, reacties ter hoogte van de injectieplaats (inclusief pijn, irritatie, zwelling, verharding), pijn in de borststreek, gewichtstoename
Zeer vaak:
Vaak:
Soms:
Zelden:
Hypomagnesiëmie, hypokaliëmie Hyperkaliëmie, hypernatriëmie
Tijdens één 3 jaar durend, gerandomiseerd, dubbelblind gecontroleerd onderzoek waarbij de werkzaamheid en de veiligheid van eenmaal per jaar zoledroninezuur 5 mg vs. placebo bij de behandeling van postmenopauzale osteoporose (PMO) werden geëvalueerd, was de totale incidentie van atriumfibrilleren 2,5% (96 op 3862) en 1,9% (75 op 3852) bij patiënten die respectievelijk
Het percentage bijwerkingen met atriumfibrilleren bedroeg 1,3% (51 op 3862) en 0,6% (22 op 3852) bij patiënten die respectievelijk zoledroninezuur 5 mg en placebo kregen toegediend.
De onbalans die tijdens dit onderzoek werd waargenomen, werd niet waargenomen tijdens andere onderzoeken met zoledroninezuur, waaronder onderzoeken met elke 3 tot 4 weken Zometa (zoledroninezuur) 4 mg onder kankerpatiënten.
Het mechanisme achter de verhoogde incidentie van atriumfibrilleren tijdens dit ene klinische onderzoek is niet bekend.
Post-marketing ervaring De volgende bijwerkingen werden gerapporteerd tijdens het gebruik van Zometa na toekenning van de vergunning.
Gevallen van osteonecrose (voornamelijk van de kaakbeenderen) werden gerapporteerd, voornamelijk bij kankerpatiënten behandeld met bisfosfonaten, inclusief Zometa.
Vele van deze patiënten vertoonden tekenen van lokale infectie, waaronder osteomyelitis, en het merendeel van deze gevallen heeft betrekking op kankerpatiënten volgend op een tandextractie of een andere tandheelkundige ingreep.
Osteonecrose van de kaakbeenderen heeft verschillende, gedocumenteerde risicofactoren, waaronder een diagnose van kanker, concomitante therapieën (b.v. chemotherapie, radiotherapie, corticosteroïden) en co-morbide omstandigheden (b.v. anemie, coagulopathieën, infectie, voorafbestaande mondaandoeningen).
Hoewel de causaliteit niet is bepaald, is het verstandig om tandheelkundige ingrepen te vermijden aangezien het herstel kan worden vertraagd (zie rubriek 4.4).
In zeer zeldzame gevallen werden de volgende voorvallen gerapporteerd: hypotensie leidend tot syncope of circulatoire collaps, voornamelijk bij patiënten met onderliggende risicofactoren, atriumfibrilleren, slaperigheid, bronchoconstrictie, anafylactische reactie/shock en urticaria.
Omdat deze meldingen afkomstig zijn van een populatie van onbepaalde omvang en onderhevig zijn aan storende variabelen, is het moeilijk om de causaliteit te beoordelen en de incidentiegraad van de voorvallen te berekenen.
4.9 Overdosering
De klinische ervaring met acute overdosering van Zometa is beperkt.
Patiënten die hogere doses dan aanbevolen toegediend hebben gekregen, dienen zorgvuldig geobserveerd te worden, aangezien verslechtering van de nierfunctie (waaronder nierfalen) en afwijkingen van serumelektrolyten (waaronder calcium, fosfor en magnesium) zijn waargenomen.
In het geval van hypocalciëmie moeten, indien klinisch geïndiceerd, infusen met calciumgluconaat worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bisfosfonaat, ATC-code:
M05 BA 08
Zoledroninezuur behoort tot de klasse van de bisfosfonaten en werkt hoofdzakelijk op het bot.
Het is een remmer van de osteoclastische botresorptie.
De selectieve werking van bisfosfonaten op het bot is gebaseerd op hun hoge affiniteit voor gemineraliseerd bot, maar het precieze moleculaire mechanisme dat leidt tot de remming van de osteoclastische activiteit is nog niet duidelijk.
In langetermijn dierproeven remt zoledroninezuur de botresorptie zonder de vorming, mineralisatie of mechanische eigenschappen van het bot negatief te beïnvloeden.
Bovenop het feit dat zoledroninezuur een krachtige remmer van de botresorptie is, bezit het ook meerdere antitumorale eigenschappen die kunnen bijdragen tot zijn algehele doeltreffendheid in de behandeling van botmetastasen.
De volgende eigenschappen zijn aangetoond in pre-klinische studies:
- In vivo:
Inhibitie van de osteoclastische botresorptie waardoor de micro-omgeving van het
8 activiteit en pijnstillende activiteit.
- In vitro:
Inhibitie van de osteoblastische proliferatie, directe cytostatische en pro-apoptotische
activiteit op tumorcellen, synergetisch cytostatisch effect met andere anti- kankergeneesmiddelen, anti-adhesie/invasie-activiteit.
Resultaten van klinische studies van de preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot In de eerste gerandomiseerde, dubbelblinde, placebo-gecontroleerde studie werd Zometa vergeleken met placebo voor de preventie van botcomplicaties (SREs) bij patiënten met prostaatkanker.
Zometa 4 mg verminderde op significante wijze het aantal patiënten die ten minste één botcomplicatie meemaakten, vertraagde de mediane tijd tot het eerste SRE met > 5 maanden, en verminderde de jaarlijkse incidentie van complicaties per patiënt – morbiditeitscijfer m.b.t. botcomplicaties. “ Multiple event” -analyse toonde een risicoreductie van 36% aan voor het ontwikkelen van SREs in de groep behandeld met Zometa vergeleken met placebo.
De patiënten die Zometa kregen toegediend, rapporteerden minder toename van pijn, dan de patiënten behandeld met placebo.
Dit verschil bereikte significantie op maand 3, 9, 21 en 24.
Er waren minder Zometa-patiënten die te lijden hadden van pathologische botfracturen.
De effecten van een behandeling waren minder uitgesproken bij patiënten met blastische laesies.
Resultaten met betrekking tot de doeltreffendheid zijn samengevat in Tabel 2.
In een tweede studie, met betrekking tot andere solide tumoren dan borst-of prostaatkanker, verminderde Zometa 4 mg op significante wijze het aantal patiënten met een SRE, vertraagde het de mediane tijd tot het eerste SRE met > 2 maanden, en verminderde het het morbiditeitscijfer m.b.t. botcomplicaties. “ Multiple event” -analyse toonde een risicoreductie van 30,7% aan voor het ontwikkelen van SREs in de groep behandeld met Zometa vergeleken met placebo.
Resultaten met betrekking tot de doeltreffendheid zijn samengevat in Tabel 3.
Tabel 2:
Resultaten van de doeltreffendheid (patiënten met prostaatkanker die hormoontherapie krijgen)
Alle SREs (+TIH)
Fracturen *
bot
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Gedeelte van patiënten
214
208 214 208 214
208
p-waarde Mediane tijd tot SRE
0,028
0,052
0,119
(dagen)
488
321
NB
NB
640
p-waarde Morbiditeitscijfer m.b.t.
0,009
0,020
0,055
botcomplicaties
0,77
1,47
0,20
0,45
0,42
0,89
p-waarde Risicoreductie van
0,005
0,023
0,060
lijden aan “ multiple events” * * (%)
36
-
NVT
NVT NVT
NVT
p-waarde
0,002
NVT
NVT
* Inclusief vertebrale en niet-vertebrale fracturen * * Houdt rekening met alle botcomplicaties, zowel het totaal aantal, als de tijd tot elke complicatie tijdens het onderzoek NB = Niet Bereikt NVT = Niet Van Toepassing
9 Tabel 3:
Resultaten van de doeltreffendheid (andere solide tumoren dan borst- of prostaatkanker)
Alle SREs (+TIH)
Fracturen *
bot
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Gedeelte van patiënten
257
250 257 250 257
250
p-waarde Mediane tijd tot SRE
0,039
0,064
0,173
(dagen)
236
155
NB
NB
424
307
p-waarde Morbiditeitscijfer m.b.t.
0,009
0,020
0,079
botcomplicaties
1,74
2,71
0,39
0,63
1,24
1,89
p-waarde Risicoreductie van
0,012
0,066
0,099
lijden aan “ multiple events” * * (%)
30,7
-
NVT
NVT NVT
NVT
p-waarde
0,003
NVT
NVT
* Inclusief vertebrale en niet-vertebrale fracturen * * Houdt rekening met alle botcomplicaties, zowel het totaal aantal, als de tijd tot elke complicatie tijdens het onderzoek NB = Niet Bereikt NVT = Niet Van Toepassing
In een derde gerandomiseerde, dubbelblinde fase III-studie werden Zometa 4 mg en pamidronaat 90 mg elke 3 tot 4 weken vergeleken bij patiënten met multipel myeloom of borstkanker met ten minste één botlaesie.
De resultaten toonden aan dat Zometa 4 mg een doeltreffendheid had vergelijkbaar met die van 90 mg pamidronaat in de preventie van SREs.
De “ multiple event” -analyse toonde een significante risicoreductie van 16% aan bij patiënten behandeld met Zometa 4 mg vergeleken met patiënten behandeld met pamidronaat.
Resultaten met betrekking tot de doeltreffendheid zijn samengevat in Tabel 4.
10 Tabel 4:
Resultaten van de doeltreffendheid (patiënten met borstkanker en multipel myeloom)
Alle SREs (+TIH)
Fracturen *
bot
Zometa
Pam Zometa Pam Zo
Zometa
Pam Zometa Pam Zo
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg 90 mg 4 mg
90 mg
N Gedeelte van patiënten
48
52 37 39 19
24
p-waarde Mediane tijd tot SRE
0,198
0,653
0,037
(dagen)
376
356
NB
714 NB
NB
p-waarde Morbiditeitscijfer m.b.t.
0,151
0,672
0,026
botcomplicaties
1,04
1,39
0,53
0,60
0,47
0,71
p-waarde Risicoreductie van
0,084
0,614
0,015
lijden aan “ multiple events” * * (%)
16
-
NVT
NVT
NVT
p-waarde
0,030
NVT
NVT
* Inclusief vertebrale en niet-vertebrale fracturen * * Houdt rekening met alle botcomplicaties, zowel het totaal aantal, als de tijd tot elke complicatie tijdens het onderzoek NB = Niet Bereikt NVT = Niet Van Toepassing
Zometa is eveneens onderzocht in een dubbelblind, gerandomiseerd, placebo-gecontroleerd onderzoek bij 228 patiënten met gedocumenteerde botmetastasen als gevolg van borstkanker, om het effect van Zometa op de botcomplicatie (SRE) rate ratio te evalueren, berekend als het totale aantal SRE events (exclusief hypercalciëmie en gecorrigeerd voor voorafgaande fractuur), gedeeld door de totale risicoperiode.
Patiënten kregen ofwel 4 mg Zometa ofwel placebo iedere vier weken gedurende een jaar toegediend.
Patiënten waren gelijkmatig verdeeld tussen de groepen behandeld met Zometa en placebo.
De SRE rate (events/persoonsjaar) was 0,628 voor Zometa en 1,096 voor placebo.
De proportie patiënten met minstens één SRE (exclusief hypercalciëmie) was 29,8% in de met Zometa behandelde groep versus 49,6% in de placebogroep (p=0,003).
Mediane tijd tot begin van het eerste SRE werd niet bereikt in de Zometa-arm aan het eind van het onderzoek en was significant verlengd in vergelijking met placebo (p=0,007).
Zometa verminderde het risico op SREs met 41% in een multiple event analyse (risk ratio=0,59, p=0,019) in vergelijking met placebo.
In de met Zometa behandelde groep werd een statistisch significante verbetering in pijnscores (door gebruik te maken van de “ Brief Pain Inventory”, BPI) waargenomen na 4 weken en bij ieder volgend tijdstip gedurende de studie, wanneer dit met placebo werd vergeleken (Afbeelding 1).
De pijnscore voor Zometa was consistent lager dan de uitgangswaarde en de pijnreductie ging samen met een trend tot verminderde analgesiescore.
11 Afbeelding 1.
Gemiddelde veranderingen in BPI scores vs. de uitgangswaarde.
Placebo).
Placebo ∆ BPI gemiddelde verandering vs.
Tijdsverloop van de studie (weken)
Klinische studieresultaten in de behandeling van TIH Klinische studies bij tumor-geïnduceerde hypercalciëmie (TIH) toonden aan dat het effect van zoledroninezuur gekarakteriseerd wordt door dalingen in de serumcalciumspiegel en de urinaire calciumexcretie.
In Fase I (dosisbepalende) studies bij patiënten met milde tot matige tumor- geïnduceerde hypercalciëmie (TIH), bevonden de geteste effectieve doses zich in het bereik van ongeveer 1,2– 2,5 mg.
Om de effecten van Zometa versus pamidronaat 90 mg te evalueren werden de resultaten van twee belangrijke, in verscheidene centra uitgevoerde studies bij patiënten met TIH gecombineerd in een vooraf geplande analyse.
Er was een snellere normalisatie van de gecorrigeerde serumcalciumspiegel op dag 4 voor Zometa 8 mg en op dag 7 voor Zometa 4 mg en 8 mg.
De volgende responspercentages werden waargenomen:
Tabel 5:
Gedeelte van patiënten met een volledige respons per dag in de gecombineerde TIH-studies
Dag 4
Dag 7
Dag 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronaat 90 mg (N=99)
45,3% (p=0,104) 55,6% (p=0,021) * 33,3%
82,6% (p=0,005) * 83,3% (p=0,010) * 63,6%
88,4% (p=0,002) * 86,7% (p=0,015) * 69,7%
* p-waarden vergeleken met pamidronaat.
De mediane tijd tot normocalciëmie was 4 dagen.
De mediane tijd tot terugval (opnieuw stijgen van albumine-gecorrigeerde serumcalciumspiegel ≥ 2,9 mmol/l) was 30 tot 40 dagen voor de groepen behandeld met Zometa tegenover 17 dagen voor die groepen behandeld met pamidronaat 90 mg (p- waarden:
0,001 voor 4 mg en 0,007 voor 8 mg).
Er waren geen statistisch significante verschillen tussen de twee Zometa-doses.
Het
12 responspercentage bij deze patiënten bedroeg ongeveer 52%.
Aangezien deze patiënten enkel met de 8 mg dosis herbehandeld werden, zijn er geen gegevens die een vergelijking met de 4 mg dosis toelaten.
In klinische studies bij patiënten met tumor-geïnduceerde hypercalciëmie (TIH) was het algemeen veiligheidsprofiel bij alle drie de behandelingsgroepen (zoledroninezuur 4 en 8 mg en pamidronaat 90 mg) gelijksoortig wat betreft type en ernst.
5.2 Farmacokinetische gegevens
Eenmalige en herhaalde 5 en 15 minuten durende infusen van 2, 4, 8 en 16 mg zoledroninezuur bij 64 patiënten met botmetastasen leverden de volgende farmacokinetische gegevens op, die dosisonafhankelijk bleken te zijn.
Na starten van het zoledroninezuurinfuus steeg de plasmaconcentratie van het geneesmiddel snel, een piek bereikend aan het einde van de infuusperiode, gevolgd door een snelle daling tot < 10% van de piek na 4 uur en < 1% van de piek na 24 uur, gevolgd door een verlengde periode van zeer lage concentraties die 0,1% van de piek niet overschrijden en dit tot vóór het tweede infuus van het geneesmiddel op dag 28.
Intraveneus toegediend zoledroninezuur wordt via een trifasisch proces geëlimineerd: een snel bifasisch verdwijnen uit de systemische circulatie met halfwaardetijden van t½α 0,24 en t½β 1,87 uur, gevolgd door een lange eliminatiefase met een terminale halfwaardetijd van t½γ 146 uur.
Er trad geen accumulatie van geneesmiddel in het plasma op na herhaalde doses wanneer het geneesmiddel elke 28 dagen werd toegediend.
Zoledroninezuur wordt niet gemetaboliseerd en wordt onveranderd via de nieren uitgescheiden.
Gedurende de eerste 24 uur wordt 39 ± 16% van de toegediende dosis teruggevonden in de urine, terwijl het restant voornamelijk aan het botweefsel is gebonden.
Uit het botweefsel wordt het zeer langzaam terug in de systemische circulatie afgegeven en vindt eliminatie plaats via de nier.
De totale lichaamsklaring bedraagt 5,04 ± 2,5 l/uur, onafhankelijk van de dosis en niet beïnvloed door geslacht, leeftijd, ras en lichaamsgewicht.
Verhogen van de infusietijd van 5 naar 15 minuten veroorzaakte een daling van 30% van de zoledroninezuurconcentratie bij het einde van de infusie, maar had geen invloed op de oppervlakte onder de plasmaconcentratie versus tijd curve.
De variabiliteit tussen patiënten in farmacokinetische parameters voor zoledroninezuur was hoog, net zoals waargenomen is met andere bisfosfonaten.
Er zijn geen farmacokinetische gegevens voor zoledroninezuur beschikbaar in patiënten met hypercalciëmie of met leverinsufficiëntie.
Zoledroninezuur remt in vitro geen menselijke P450 enzymen en vertoont geen biotransformatie; in dierproeven werd < 3% van de toegediende dosis teruggevonden in de faeces, wat suggereert dat de leverfunctie geen rol van betekenis speelt in de farmacokinetiek van zoledroninezuur.
De renale klaring vertegenwoordigde 75 ± 33% van de creatinineklaring, die een gemiddelde vertoonde van 84 ± 29 ml/min (bereik 22 tot 143 ml/min) in de 64 bestudeerde kankerpatiënten.
Populatieanalyse toonde aan dat voor een patiënt met een creatinineklaring van 20 ml/min (ernstige nierinsufficiëntie) of 50 ml/min (matige insufficiëntie), de overeenkomstige voorspelde klaring van zoledroninezuur respectievelijk 37% of 72% zou bedragen van die van een patiënt met een creatinineklaring van 84 ml/min.
Slechts beperkte farmacokinetische gegevens van patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) zijn beschikbaar.
Zoledroninezuur vertoont geen affiniteit voor de cellulaire componenten van bloed en de binding aan plasmaproteïnen is laag (ongeveer 56%) en onafhankelijk van de concentratie van zoledroninezuur.
13 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit De hoogste niet-letale enkelvoudige intraveneuze dosis was 10 mg/kg lichaamsgewicht in muizen en 0,6 mg/kg in ratten.
Sub-chronische en chronische toxiciteit Toediening van doses tot 0,02 mg/kg per dag gedurende 4 weken werd goed verdragen bij respectievelijk subcutane toediening bij ratten en intraveneuze toediening bij honden.
Toediening van 0,001 mg/kg/dag subcutaan in ratten en 0,005 mg/kg intraveneus eens om de 2 tot 3 dagen in honden tot 52 weken werd eveneens goed verdragen.
De meest voorkomende bevinding bij studies met meervoudige dosis bestond uit vermeerderde primaire spongiosa in de metafyses van lange beenderen van groeiende dieren bij bijna alle doses; deze bevinding weerspiegelde de farmacologische anti-resorptieve activiteit van de stof.
De veiligheidsmarges met betrekking tot de renale effecten waren klein in de parenterale langetermijn- dierstudies met meervoudige dosis, maar de cumulatieve "no adverse event levels" (NOAELs) in de studies met eenmalige dosis (1,6 mg/kg) en studies met meervoudige dosis tot één maand (0,06– 0,6 mg/kg/dag) toonden geen renaal effect aan bij doses equivalent aan of hoger dan de hoogst bedoelde therapeutische dosis bij de mens.
Herhaalde toediening op langere termijn bij doses die overeenkomen met de hoogst bedoelde therapeutische dosis van zoledroninezuur bij de mens, veroorzaakten toxicologische effecten in andere organen met inbegrip van het maagdarmkanaal, de lever, de milt en de longen, en op plaatsen van de intraveneuze injectie.
Reproductietoxiciteit Zoledroninezuur was teratogeen bij de rat bij subcutane doses ≥ 0,2 mg/kg.
Hoewel geen teratogeniciteit noch foetotoxiciteit werd waargenomen bij konijnen, werd wel toxiciteit bij het moederdier waargenomen.
Dystokie werd waargenomen bij de laagste dosis (0,01 mg/kg lichaamsgewicht) die werd getest bij de rat.
Mutageniciteit en carcinogeen potentieel Zoledroninezuur was niet mutageen in de mutageniciteitstesten die werden uitgevoerd; carcinogeniciteitstesten gaven geen enkele aanwijzing voor een carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Injectieflacon (poeder):
Mannitol Natriumcitraat Ampul (oplosmiddel):
Water voor injectie
6.2 Gevallen van onverenigbaarheid
Om mogelijke onverenigbaarheden te vermijden, moet de bereide oplossing van Zometa verdund worden met een 0,9% g/v natriumchloride- of met een 5% g/v glucose-oplossing.
Een bereide oplossing van Zometa mag niet worden gemengd met calcium- of andere divalente kationen bevattende infuusoplossingen, zoals een Ringer’ s lactaat-oplossing, en moet worden toegediend als afzonderlijke intraveneuze oplossing via een aparte infuuslijn.
Studies met glazen flessen evenals met diverse types infuuszakken en infuuslijnen vervaardigd uit polyvinylchloride, polyethyleen en polypropyleen (voorgevuld met 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing) vertoonden geen onverenigbaarheid met Zometa.
14 6.3 Houdbaarheid
3 jaar.
De bereide oplossing is chemisch en fysisch stabiel gedurende 24 uur bij 2°C – 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
Na aseptische bereiding en verdunning geniet het de voorkeur het bereide en verdunde product onmiddellijk te gebruiken.
Indien het niet onmiddellijk wordt gebruikt, vallen de duur en de omstandigheden van bewaring onder de verantwoordelijkheid van de gebruiker.
De totale tijd tussen bereiding, verdunning, bewaring in een koelkast bij 2°C – 8°C en het einde van de toediening mag de 24 uur niet overschrijden.
6.5 Aard en inhoud van de verpakking
Zometa 4 mg poeder voor oplossing voor infusie wordt geleverd in verpakkingen met 1, 4 of 10 injectieflacons en respectievelijk 1, 4 of 10 ampullen met water voor injectie.
Het kan zijn dat niet alle verpakkingsgroottes in de handel worden gebracht.
Injectieflacon (poeder): kleurloze glazen injectieflacon van 6 ml, hydrolytisch glas type I (Ph.
Eur.)
Ampul (oplosmiddel): kleurloze glazen ampul van 5 ml.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het poeder moet eerst opgelost worden in de injectieflacon, gebruik makend van 5 ml water voor injectie uit de bijgeleverde ampul.
Het oplossen dient voltooid te zijn alvorens de oplossing wordt onttrokken.
De hoeveelheid bereide oplossing, zoals vereist, wordt dan verder verdund met 100 ml calcium-vrije infuusoplossing (0,9% g/v natriumchloride- of 5% g/v glucose-oplossing).
Indien koel bewaard, dient men de oplossing de tijd te geven op kamertemperatuur te komen voor deze toegediend wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/001-003
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
20.03.2001 Datum van eerste hernieuwing van de vergunning:
20.03.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
15 1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg/5 ml concentraat voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een injectieflacon met 5 ml concentraat bevat 4 mg zoledroninezuur (watervrij).
Eén ml concentraat bevat zoledroninezuur (als monohydraat), overeenkomend met 0,8 mg zoledroninezuur (watervrij).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor infusie
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Preventie van botcomplicaties (pathologische botfracturen, compressie van het ruggenmerg,
radiotherapie of chirurgie van het bot, of tumor-geïnduceerde hypercalciëmie) bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot.
- Behandeling van tumor-geïnduceerde hypercalciëmie (TIH).
4.2 Dosering en wijze van toediening
Zometa dient alleen te worden gebruikt door artsen die ervaring hebben met de toediening van intraveneuze bisfosfonaten.
Zometa concentraat mag niet worden gemengd met calcium- of andere divalente kationen bevattende infuusoplossingen, zoals een Ringer’ s lactaat-oplossing, en moet worden toegediend als afzonderlijke intraveneuze oplossing via een aparte infuuslijn.
Preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot Volwassenen en bejaarden De aanbevolen dosis bij de preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot bedraagt 4 mg zoledroninezuur.
Het concentraat moet verder verdund worden met 100 ml steriele 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing en worden toegediend als een minstens 15 minuten durend intraveneus infuus om de 3 tot 4 weken.
Aan de patiënten moet bovendien dagelijks een oraal calciumsupplement van 500 mg en 400 IE vitamine D worden toegediend.
Behandeling van TIH Volwassenen en bejaarden De aanbevolen dosis bij hypercalciëmie (albumine-gecorrigeerde serumcalciumspiegel ≥ 12,0 mg/dl of 3,0 mmol/l) bedraagt 4 mg zoledroninezuur.
Het concentraat moet verder verdund worden met 100 ml steriele 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing en worden toegediend in niet minder dan 15 minuten als een eenmalig intraveneus infuus.
Patiënten dienen in een goede vochttoestand gehouden te worden zowel vóór als na de toediening van Zometa.
16 Nierinsufficiëntie TIH:
Een behandeling met Zometa bij patiënten met TIH die tevens een ernstige nierinsufficiëntie hebben, mag enkel worden overwogen na beoordeling van de risico’ s en baten van een behandeling.
In de klinische studies werden patiënten met serumcreatinine > 400 µmol/l of > 4,5 mg/dl uitgesloten.
Er is geen dosisaanpassing noodzakelijk voor patiënten met TIH met serumcreatinine < 400 µmol/l of < 4,5 mg/dl (zie rubriek 4.4).
Preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot:
Wanneer een behandeling met Zometa wordt gestart bij patiënten met multipel myeloom of metastatische botlaesies van vaste tumoren, moeten serumcreatinine en creatinineklaring (CrCl) worden bepaald.
CrCl wordt berekend uitgaande van serumcreatinine met behulp van de Cockcroft- Gault formule.
Zometa wordt niet aanbevolen bij patiënten met ernstige nierinsufficiëntie vóór de start van de therapie, dat voor deze populatie gedefinieerd is als CrCl < 30 ml/min.
In klinische studies met Zometa werden patiënten met serumcreatinine > 265 µmol/l of > 3,0 mg/dl uitgesloten.
Bij patiënten met botmetastasen met milde tot matige nierinsufficiëntie vóór de start van de therapie, dat voor deze populatie gedefinieerd is als CrCl 30– 60 ml/min, wordt de dosis Zometa als volgt aanbevolen (zie ook rubriek 4.4):
Basislijn creatinineklaring (ml/min) > 60 50– 60 40– 49 30– 39
Aanbevolen dosis Zometa * 4,0 mg 3,5 mg * 3,3 mg * 3,0 mg *
* De doses zijn berekend uitgaande van een beoogde AUC van 0,66 (mg• uur/l) (CrCl=75 ml/min).
Er wordt verwacht dat met de gereduceerde doses voor patiënten met nierinsufficiëntie dezelfde AUC wordt bereikt als bij patiënten met creatinineklaring van 75 ml/min.
Na de start van de therapie moet serumcreatinine worden gemeten vóór elke dosis Zometa en mag een behandeling niet worden ingesteld als de nierfunctie is verslechterd.
In het klinische onderzoek wordt een verslechtering van de nierfunctie op de volgende manier gedefinieerd:
- voor patiënten met normale basislijn serumcreatinine (< 1,4 mg/dl of < 124 µmol/l), een stijging
van 0,5 mg/dl of 44 µmol/l;
- voor patiënten met een abnormale basislijn creatinine (> 1,4 mg/dl of > 124 µmol/l), een stijging
van 1,0 mg/dl of 88 µmol/l.
In de klinische studies werd de behandeling met Zometa slechts hervat wanneer de creatininespiegel was teruggekeerd tot beneden 10% boven de basislijn (zie rubriek 4.4).
De behandeling met Zometa moet worden hervat met dezelfde dosis als die vóór de onderbreking van de behandeling.
Instructies voor het klaarmaken van gereduceerde doses Zometa Onttrek een geschikt volume van het nodige concentraat, op de volgende manier:
- 4,4 ml voor 3,5 mg dosis
- 4,1 ml voor 3,3 mg dosis
- 3,8 ml voor 3,0 mg dosis
De onttrokken hoeveelheid concentraat moet verder worden verdund in 100 ml steriele 0,9% g/v natriumchloride-oplossing of 5% g/v glucose-oplossing.
De dosis moet worden toegediend als een enkelvoudige intraveneuze infusie en dit mag niet minder dan 15 minuten duren.
Het gebruik van Zometa bij kinderen is niet onderzocht.
Zometa mag niet gebruikt worden in deze patiëntenpopulatie totdat verdere gegevens beschikbaar zijn.
17 4.3 Contra-indicaties
Het gebruik van Zometa concentraat is gecontra-indiceerd bij vrouwen die borstvoeding geven en bij patiënten met een klinisch significante overgevoeligheid voor zoledroninezuur, andere bisfosfonaten of een van de hulpstoffen in de samenstelling van Zometa.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Algemeen Patiënten dienen te worden geëvalueerd alvorens Zometa wordt toegediend om te verzekeren dat zij een voldoende hoeveelheid lichaamsvocht hebben.
Het toedienen van teveel vocht dient vermeden te worden bij patiënten met risico op hartfalen.
Standaard aan hypercalciëmie gerelateerde metabole parameters, zoals serumspiegels van calcium, fosfaat en magnesium dienen zorgvuldig te worden gecontroleerd na aanvang van de therapie met Zometa.
Indien hypocalciëmie, hypofosfatemie of hypomagnesiëmie optreedt, kan een kortdurende aanvullende behandeling noodzakelijk zijn.
Onbehandelde hypercalciëmie-patiënten vertonen over het algemeen een bepaalde mate van nierinsufficiëntie, en daarom dient te worden overwogen de nierfunctie zorgvuldig te volgen.
De veiligheid en werkzaamheid van Zometa bij kinderen zijn niet vastgesteld.
Nierinsufficiëntie Patiënten met TIH met tekenen van verslechtering van de nierfunctie dienen op de gepaste wijze geëvalueerd te worden, in overweging nemend of de mogelijke voordelen van een behandeling met Zometa opwegen tegen de mogelijke risico’ s.
Bij de beslissing om patiënten met botmetastasen te behandelen ter preventie van botcomplicaties moet in overweging worden genomen dat het resultaat van de behandeling na 2– 3 maanden waarneembaar is.
Zoals voor andere bisfosfonaten is Zometa in verband gebracht met meldingen van renale dysfunctie.
Factoren die de kans op verslechtering van de nierfunctie kunnen verhogen, omvatten dehydratie, vooraf bestaande nierinsufficiëntie, veelvoudige cycli van Zometa en andere bisfosfonaten, alsook het gebruik van andere nefrotoxische geneesmiddelen.
Hoewel het risico wordt verkleind door een dosis Zometa 4 mg toe te dienen over een periode van 15 minuten, kan verslechtering van de nierfunctie toch optreden.
Verslechtering van de nierfunctie, progressie tot nierfalen en dialyse zijn gerapporteerd bij patiënten na de initiële dosis of een enkelvoudige dosis van Zometa.
Verhogingen van serumcreatinine treden ook op bij sommige patiënten met chronische toediening van Zometa in doses aanbevolen voor de preventie van botcomplicaties, hoewel minder frequent.
De serumcreatininespiegels van patiënten moeten worden onderzocht vóór elke dosis Zometa.
Bij de start van de behandeling van patiënten met botmetastasen met milde tot matige nierinsufficiëntie, worden lagere doses Zometa aanbevolen.
Bij patiënten die tekenen vertonen van verslechterde nierfunctie gedurende de behandeling, mag Zometa niet meer worden toegediend.
Zometa mag enkel worden hervat wanneer serumcreatinine terugkeert tot beneden 10% boven de basislijn (zie rubriek 4.2).
Met het oog op de mogelijke impact van bisfosfonaten, waaronder Zometa, op de nierfunctie, het ontbreken van klinische veiligheidsgegevens bij patiënten met ernstige nierinsufficiëntie (in klinisch onderzoek gedefinieerd als serumcreatinine ≥ 400 µmol/l of ≥ 4,5 mg/dl voor patiënten met TIH en ≥ 265 µmol/l of ≥ 3,0 mg/dl voor patiënten met kanker respectievelijk botmetastasen) bij aanvang en slechts beperkte farmacokinetische gegevens bij patiënten met ernstige nierinsufficiëntie bij aanvang (creatinineklaring < 30 ml/min), is het gebruik van Zometa bij patiënten met ernstige nierinsufficiëntie niet aanbevolen.
18 Leverinsufficiëntie Gezien het feit dat er slechts beperkte klinische gegevens beschikbaar zijn bij patiënten met ernstige leverinsufficiëntie, kunnen geen specifieke aanbevelingen voor deze patiëntengroep worden gegeven.
Osteonecrose van het kaakbeen Osteonecrose van het kaakbeen werd gerapporteerd bij patiënten, voornamelijk degenen met kanker die behandeld werden met bisfosfonaten, inclusief Zometa.
Vele van deze patiënten kregen ook chemotherapie en corticosteroïden.
Het merendeel van deze gevallen werd in verband gebracht met tandheelkundige ingrepen, waaronder tandextracties.
Velen vertoonden tekenen van lokale infectie, waaronder osteomyelitis.
Een tandheelkundig onderzoek met geschikte preventieve tandheelkunde moet worden overwogen alvorens een behandeling met bisfosfonaten wordt ingesteld bij patiënten met concomitante risicofactoren (b.v. kanker, chemotherapie, corticosteroïden, gebrekkige mondhygiëne).
Gedurende hun behandeling moeten deze patiënten invasieve tandheelkundige ingrepen vermijden, indien mogelijk.
Bij patiënten die osteonecrose van het kaakbeen ontwikkelen tijdens een therapie met bisfosfonaten, kan een tandheelkundige ingreep de toestand verergeren.
Voor patiënten bij wie een tandheelkundige ingreep vereist is, zijn er geen gegevens beschikbaar die erop wijzen dat stopzetting van de behandeling met bisfosfonaten het risico op osteonecrose van het kaakbeen vermindert.
Het klinisch oordeel van de behandelende arts zal het behandelingsschema van elke patiënt bepalen op basis van een individuele baten/risico beoordeling.
Pijn van het skeletspierstelsel Tijdens post-marketing ervaring zijn ernstige en soms invaliderende bot-, gewrichts-, en/of spierpijn gerapporteerd bij patiënten die bisfosfonaten kregen toegediend.
Deze meldingen waren echter weinig frequent.
Deze categorie van geneesmiddelen bevat Zometa (zoledroninezuur).
De tijd tot het eerste optreden van symptomen varieerde van één dag tot verschillende maanden na het starten van de behandeling.
Bij de meeste patiënten trad verlichting van de symptomen op na het stopzetten van de behandeling.
Bij een deelgroep traden de symptomen opnieuw op wanneer hetzelfde geneesmiddel of een ander bisfosfonaat opnieuw werd toegediend.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In klinische studies werd Zometa gelijktijdig toegediend met veel gebruikte anti-kankermiddelen, diuretica, antibiotica en analgetica, zonder dat klinisch zichtbare interacties voorkwamen.
Zoledroninezuur vertoont geen merkbare binding aan plasma-eiwitten en remt humane P450 enzymen niet in vitro (zie rubriek 5.2), maar er zijn geen formele klinische interactiestudies uitgevoerd.
Voorzichtigheid wordt aangeraden wanneer bisfosfonaten gelijktijdig toegediend worden met aminoglycosiden, aangezien beide stoffen een additief effect kunnen vertonen, resulterend in een lagere serumcalciumspiegel voor langere periodes dan nodig.
Voorzichtigheid is geboden wanneer Zometa samen met andere potentieel nefrotoxische geneesmiddelen wordt gebruikt.
Eveneens zou aandacht moeten worden besteed aan de mogelijkheid van het ontwikkelen van een hypomagnesiëmie tijdens de behandeling.
Bij patiënten met multipel myeloom kan het risico op renale dysfunctie toenemen wanneer intraveneus toe te dienen bisfosfonaten worden gebruikt in combinatie met thalidomide.
4.6 Zwangerschap en borstvoeding
Er zijn geen toereikende gegevens over het gebruik van zoledroninezuur bij zwangere vrouwen.
Uit voortplantingsstudies bij dieren met zoledroninezuur is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Zometa dient niet tijdens de zwangerschap te worden gebruikt.
Het is niet bekend of zoledroninezuur wordt uitgescheiden in moedermelk.
Zometa is gecontra- indiceerd bij vrouwen die borstvoeding geven (zie rubriek 4.3).
19 4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De frequenties van de bijwerkingen met Zometa 4 mg zijn hoofdzakelijk gebaseerd op gegevens verzameld bij chronische behandeling.
De bijwerkingen van Zometa zijn vergelijkbaar aan deze gerapporteerd voor andere bisfosfonaten en kunnen verwacht worden op te treden bij ongeveer één derde van de patiënten.
Intraveneuze toediening werd regelmatig geassocieerd met een griepachtig syndroom bij ongeveer 9% van de patiënten, met inbegrip van botpijn (9,1%), koorts (7,2%), vermoeidheid (4,1%) en spierstijfheid (2,9%).
Incidentele gevallen van arthralgie en myalgie werden gerapporteerd bij ongeveer 3%.
Er is geen informatie beschikbaar over de omkeerbaarheid van deze bijwerkingen.
Frequent gaat de daling van de renale calciumexcretie gepaard met een daling van de serumfosfaatspiegel (bij ongeveer 20% van de patiënten), wat asymptomatisch is en geen behandeling vereist.
De serumcalciumspiegel kan dalen tot asymptomatische hypocalciëmische niveaus bij ongeveer 3% van de patiënten.
Gastro-intestinale reacties, zoals misselijkheid (5,8%) en braken (2,6%), werden gemeld na intraveneuze infusie van Zometa.
Af en toe werden eveneens lokale reacties op de plaats van de infusie, zoals roodheid of zwelling en/of pijn, waargenomen bij minder dan 1% van de patiënten.
Bij 1,5% van de patiënten behandeld met Zometa 4 mg werd anorexie gemeld.
Een enkel geval van rash of pruritus is waargenomen (minder dan 1%).
Zoals bij andere bisfosfonaten zijn er gevallen van conjunctivitis (ongeveer 1%) gerapporteerd.
Er zijn enkele gevallen van nierinsufficiëntie gerapporteerd (2,3%), hoewel de etiologie in vele gevallen van meerdere factoren afhankelijk lijkt te zijn.
Op basis van de samengevoegde analyse van placebo-gecontroleerde studies werd ernstige anemie (Hb < 8,0 g/dl) gerapporteerd bij 5,2% van de patiënten die Zometa 4 mg kregen toegediend versus 4,2% voor placebo.
De volgende bijwerkingen, opgesomd in Tabel 1, werden verzameld uit de klinische studies na hoofdzakelijk chronische behandeling met zoledroninezuur:
Tabel 1
Bijwerkingen worden gerangschikt naar frequentie, met de meest frequente eerst, en met de volgende definities: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000), inclusief incidentele meldingen.
20 Bloed- en lymfestelselaandoeningen Zenuwstelselaandoeningen
Vaak:
Soms:
Zelden:
Anemie Trombocytopenie, leukopenie Pancytopenie
Psychische stoornissen
Vaak:
Soms:
Hoofdpijn Duizeligheid, paresthesie, smaakstoornis, hypoesthesie, hyperesthesie, beven
Oogaandoeningen
Soms:
Zelden:
Angst, slaapstoornissen Verwardheid
Vaak:
Soms:
Zeer zelden:
Conjunctivitis Onscherp zicht Uveitis, episcleritis
Vaak:
Soms:
Misselijkheid, braken, anorexie Diarree, constipatie, buikpijn, dyspepsie, stomatitis, droge mond
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Huid- en onderhuidaandoeningen
Soms:
Dyspnoe, hoest
Soms:
Pruritus, rash (inclusief erythemateuze en maculaire rash), verhoogd zweten
Skeletspierstelsel-, bindweefsel- en botaandoeningen Cardiovasculaire aandoeningen
Vaak:
Soms:
Botpijn, myalgie, arthralgie, algemene pijn Spierkrampen
Nier- en urinewegaandoeningen
Soms:
Zelden:
Hypertensie, hypotensie Bradycardie
Immuunsysteemaandoeningen
Vaak:
Soms:
Nierinsufficiëntie Acuut nierfalen, hematurie, proteïnurie
Soms:
Zelden:
Overgevoeligheidsreacties Angioneurotisch oedeem
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak:
Koorts, griepachtig syndroom (inclusief vermoeidheid, spierstijfheid, malaise en flushing)
Soms:
Asthenie, perifeer oedeem, reacties ter hoogte van de injectieplaats (inclusief pijn, irritatie, zwelling, verharding), pijn in de borststreek, gewichtstoename
Zeer vaak:
Vaak:
Soms:
Zelden:
Hypomagnesiëmie, hypokaliëmie Hyperkaliëmie, hypernatriëmie
Tijdens één 3 jaar durend, gerandomiseerd, dubbelblind gecontroleerd onderzoek waarbij de werkzaamheid en de veiligheid van eenmaal per jaar zoledroninezuur 5 mg vs. placebo bij de behandeling van postmenopauzale osteoporose (PMO) werden geëvalueerd, was de totale incidentie van atriumfibrilleren 2,5% (96 op 3862) en 1,9% (75 op 3852) bij patiënten die respectievelijk
Het percentage bijwerkingen met atriumfibrilleren bedroeg 1,3% (51 op 3862) en 0,6% (22 op 3852) bij patiënten die respectievelijk zoledroninezuur 5 mg en placebo kregen toegediend.
De onbalans die tijdens dit onderzoek werd waargenomen, werd niet waargenomen tijdens andere onderzoeken met zoledroninezuur, waaronder onderzoeken met elke 3 tot 4 weken Zometa (zoledroninezuur) 4 mg onder kankerpatiënten.
Het mechanisme achter de verhoogde incidentie van atriumfibrilleren tijdens dit ene klinische onderzoek is niet bekend.
Post-marketing ervaring De volgende bijwerkingen werden gerapporteerd tijdens het gebruik van Zometa na toekenning van de vergunning.
Gevallen van osteonecrose (voornamelijk van de kaakbeenderen) werden gerapporteerd, voornamelijk bij kankerpatiënten behandeld met bisfosfonaten, inclusief Zometa.
Vele van deze patiënten vertoonden tekenen van lokale infectie, waaronder osteomyelitis, en het merendeel van deze gevallen heeft betrekking op kankerpatiënten volgend op een tandextractie of een andere tandheelkundige ingreep.
Osteonecrose van de kaakbeenderen heeft verschillende, gedocumenteerde risicofactoren, waaronder een diagnose van kanker, concomitante therapieën (b.v. chemotherapie, radiotherapie, corticosteroïden) en co-morbide omstandigheden (b.v. anemie, coagulopathieën, infectie, voorafbestaande mondaandoeningen).
Hoewel de causaliteit niet is bepaald, is het verstandig om tandheelkundige ingrepen te vermijden aangezien het herstel kan worden vertraagd (zie rubriek 4.4).
In zeer zeldzame gevallen werden de volgende voorvallen gerapporteerd: hypotensie leidend tot syncope of circulatoire collaps, voornamelijk bij patiënten met onderliggende risicofactoren, atriumfibrilleren, slaperigheid, bronchoconstrictie, anafylactische reactie/shock en urticaria.
Omdat deze meldingen afkomstig zijn van een populatie van onbepaalde omvang en onderhevig zijn aan storende variabelen, is het moeilijk om de causaliteit te beoordelen en de incidentiegraad van de voorvallen te berekenen.
4.9 Overdosering
De klinische ervaring met acute overdosering van Zometa is beperkt.
Patiënten die hogere doses dan aanbevolen toegediend hebben gekregen, dienen zorgvuldig geobserveerd te worden, aangezien verslechtering van de nierfunctie (waaronder nierfalen) en afwijkingen van serumelektrolyten (waaronder calcium, fosfor en magnesium) zijn waargenomen.
In het geval van hypocalciëmie moeten, indien klinisch geïndiceerd, infusen met calciumgluconaat worden toegediend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bisfosfonaat, ATC-code:
M05 BA 08
Zoledroninezuur behoort tot de klasse van de bisfosfonaten en werkt hoofdzakelijk op het bot.
Het is een remmer van de osteoclastische botresorptie.
De selectieve werking van bisfosfonaten op het bot is gebaseerd op hun hoge affiniteit voor gemineraliseerd bot, maar het precieze moleculaire mechanisme dat leidt tot de remming van de osteoclastische activiteit is nog niet duidelijk.
In langetermijn dierproeven remt zoledroninezuur de botresorptie zonder de vorming, mineralisatie of mechanische eigenschappen van het bot negatief te beïnvloeden.
Bovenop het feit dat zoledroninezuur een krachtige remmer van de botresorptie is, bezit het ook meerdere antitumorale eigenschappen die kunnen bijdragen tot zijn algehele doeltreffendheid in de behandeling van botmetastasen.
De volgende eigenschappen zijn aangetoond in pre-klinische studies:
- In vivo:
Inhibitie van de osteoclastische botresorptie waardoor de micro-omgeving van het
22 activiteit en pijnstillende activiteit.
- In vitro:
Inhibitie van de osteoblastische proliferatie, directe cytostatische en pro-apoptotische
activiteit op tumorcellen, synergetisch cytostatisch effect met andere anti- kankergeneesmiddelen, anti-adhesie/invasie-activiteit.
Resultaten van klinische studies van de preventie van botcomplicaties bij patiënten met gevorderde, kwaadaardige tumoren met aantasting van het bot In de eerste gerandomiseerde, dubbelblinde, placebo-gecontroleerde studie werd Zometa vergeleken met placebo voor de preventie van botcomplicaties (SREs) bij patiënten met prostaatkanker.
Zometa 4 mg verminderde op significante wijze het aantal patiënten die ten minste één botcomplicatie meemaakten, vertraagde de mediane tijd tot het eerste SRE met > 5 maanden, en verminderde de jaarlijkse incidentie van complicaties per patiënt – morbiditeitscijfer m.b.t. botcomplicaties. “ Multiple event” -analyse toonde een risicoreductie van 36% aan voor het ontwikkelen van SREs in de groep behandeld met Zometa vergeleken met placebo.
De patiënten die Zometa kregen toegediend, rapporteerden minder toename van pijn, dan de patiënten behandeld met placebo.
Dit verschil bereikte significantie op maand 3, 9, 21 en 24.
Er waren minder Zometa-patiënten die te lijden hadden van pathologische botfracturen.
De effecten van een behandeling waren minder uitgesproken bij patiënten met blastische laesies.
Resultaten met betrekking tot de doeltreffendheid zijn samengevat in Tabel 2.
In een tweede studie, met betrekking tot andere solide tumoren dan borst-of prostaatkanker, verminderde Zometa 4 mg op significante wijze het aantal patiënten met een SRE, vertraagde het de mediane tijd tot het eerste SRE met > 2 maanden, en verminderde het het morbiditeitscijfer m.b.t. botcomplicaties. “ Multiple event” -analyse toonde een risicoreductie van 30,7% aan voor het ontwikkelen van SREs in de groep behandeld met Zometa vergeleken met placebo.
Resultaten met betrekking tot de doeltreffendheid zijn samengevat in Tabel 3.
Tabel 2:
Resultaten van de doeltreffendheid (patiënten met prostaatkanker die hormoontherapie krijgen)
Alle SREs (+TIH)
Fracturen *
bot
Zometa 4 mg
Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Gedeelte van patiënten
214
214 208 214
208
p-waarde Mediane tijd tot SRE
0,028
0,052
0,119
(dagen)
488
321
NB
NB
640
p-waarde Morbiditeitscijfer m.b.t.
0,009
0,020
0,055
botcomplicaties
0,77
1,47
0,20
0,45
0,42
0,89
p-waarde Risicoreductie van
0,005
0,023
0,060
lijden aan “ multiple events” * * (%)
36
-
NVT
NVT NVT
NVT
p-waarde
0,002
NVT
NVT
* Inclusief vertebrale en niet-vertebrale fracturen * * Houdt rekening met alle botcomplicaties, zowel het totaal aantal, als de tijd tot elke complicatie tijdens het onderzoek NB = Niet Bereikt NVT = Niet Van Toepassing
23 Tabel 3:
Resultaten van de doeltreffendheid (andere solide tumoren dan borst- of prostaatkanker)
Alle SREs (+TIH)
Fracturen *
bot
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Gedeelte van patiënten
257
250 257 250 257
250
p-waarde Mediane tijd tot SRE
0,039
0,064
0,173
(dagen)
236
155
NB
NB
424
307
p-waarde Morbiditeitscijfer m.b.t.
0,009
0,020
0,079
botcomplicaties
1,74
2,71
0,39
0,63
1,24
1,89
p-waarde Risicoreductie van
0,012
0,066
0,099
lijden aan “ multiple events” * * (%)
30,7
-
NVT
NVT NVT
NVT
p-waarde
0,003
NVT
NVT
* Inclusief vertebrale en niet-vertebrale fracturen * * Houdt rekening met alle botcomplicaties, zowel het totaal aantal, als de tijd tot elke complicatie tijdens het onderzoek NB = Niet Bereikt NVT = Niet Van Toepassing
In een derde gerandomiseerde, dubbelblinde fase III-studie werden Zometa 4 mg en pamidronaat 90 mg elke 3 tot 4 weken vergeleken bij patiënten met multipel myeloom of borstkanker met ten minste één botlaesie.
De resultaten toonden aan dat Zometa 4 mg een doeltreffendheid had vergelijkbaar met die van 90 mg pamidronaat in de preventie van SREs.
De “ multiple event” -analyse toonde een significante risicoreductie van 16% aan bij patiënten behandeld met Zometa 4 mg vergeleken met patiënten behandeld met pamidronaat.
Resultaten met betrekking tot de doeltreffendheid zijn samengevat in Tabel 4.
24 Tabel 4:
Resultaten van de doeltreffendheid (patiënten met borstkanker en multipel myeloom)
Alle SREs (+TIH)
Fracturen *
bot
Zometa
Pam Zometa Pam Zo
Zometa
Pam Zometa Pam Zo
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg 90 mg 4 mg
90 mg
N Gedeelte van patiënten
48
52 37 39 19
24
p-waarde Mediane tijd tot SRE
0,198
0,653
0,037
(dagen)
376
356
NB
714 NB
NB
p-waarde Morbiditeitscijfer m.b.t.
0,151
0,672
0,026
botcomplicaties
1,04
1,39
0,53
0,60
0,47
0,71
p-waarde Risicoreductie van
0,084
0,614
0,015
lijden aan “ multiple events” * * (%)
16
-
NVT
NVT
NVT
p-waarde
0,030
NVT
NVT
* Inclusief vertebrale en niet-vertebrale fracturen * * Houdt rekening met alle botcomplicaties, zowel het totaal aantal, als de tijd tot elke complicatie tijdens het onderzoek NB = Niet Bereikt NVT = Niet Van Toepassing
Zometa is eveneens onderzocht in een dubbelblind, gerandomiseerd, placebo-gecontroleerd onderzoek bij 228 patiënten met gedocumenteerde botmetastasen als gevolg van borstkanker, om het effect van Zometa op de botcomplicatie (SRE) rate ratio te evalueren, berekend als het totale aantal SRE events (exclusief hypercalciëmie en gecorrigeerd voor voorafgaande fractuur), gedeeld door de totale risicoperiode.
Patiënten kregen ofwel 4 mg Zometa ofwel placebo iedere vier weken gedurende een jaar toegediend.
Patiënten waren gelijkmatig verdeeld tussen de groepen behandeld met Zometa en placebo.
De SRE rate (events/persoonsjaar) was 0,628 voor Zometa en 1,096 voor placebo.
De proportie patiënten met minstens één SRE (exclusief hypercalciëmie) was 29,8% in de met Zometa behandelde groep versus 49,6% in de placebogroep (p=0,003).
Mediane tijd tot begin van het eerste SRE werd niet bereikt in de Zometa-arm aan het eind van het onderzoek en was significant verlengd in vergelijking met placebo (p=0,007).
Zometa verminderde het risico op SREs met 41% in een multiple event analyse (risk ratio=0,59, p=0,019) in vergelijking met placebo.
In de met Zometa behandelde groep werd een statistisch significante verbetering in pijnscores (door gebruik te maken van de “ Brief Pain Inventory”, BPI) waargenomen na 4 weken en bij ieder volgend tijdstip gedurende de studie, wanneer dit met placebo werd vergeleken (Afbeelding 1).
De pijnscore voor Zometa was consistent lager dan de uitgangswaarde en de pijnreductie ging samen met een trend tot verminderde analgesiescore.
25 Afbeelding 1.
Gemiddelde veranderingen in BPI scores vs. de uitgangswaarde.
Placebo).
Placebo ∆ BPI gemiddelde verandering vs.
Tijdsverloop van de studie (weken)
Klinische studieresultaten in de behandeling van TIH Klinische studies bij tumor-geïnduceerde hypercalciëmie (TIH) toonden aan dat het effect van zoledroninezuur gekarakteriseerd wordt door dalingen in de serumcalciumspiegel en de urinaire calciumexcretie.
In Fase I (dosisbepalende) studies bij patiënten met milde tot matige tumor- geïnduceerde hypercalciëmie (TIH), bevonden de geteste effectieve doses zich in het bereik van ongeveer 1,2– 2,5 mg.
Om de effecten van Zometa versus pamidronaat 90 mg te evalueren werden de resultaten van twee belangrijke, in verscheidene centra uitgevoerde studies bij patiënten met TIH gecombineerd in een vooraf geplande analyse.
Er was een snellere normalisatie van de gecorrigeerde serumcalciumspiegel op dag 4 voor Zometa 8 mg en op dag 7 voor Zometa 4 mg en 8 mg.
De volgende responspercentages werden waargenomen:
Tabel 5:
Gedeelte van patiënten met een volledige respons per dag in de gecombineerde TIH-studies
Dag 4
Dag 7
Dag 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronaat 90 mg (N=99)
45,3% (p=0,104) 55,6% (p=0,021) * 33,3%
82,6% (p=0,005) * 83,3% (p=0,010) * 63,6%
88,4% (p=0,002) * 86,7% (p=0,015) * 69,7%
* p-waarden vergeleken met pamidronaat.
De mediane tijd tot normocalciëmie was 4 dagen.
De mediane tijd tot terugval (opnieuw stijgen van albumine-gecorrigeerde serumcalciumspiegel ≥ 2,9 mmol/l) was 30 tot 40 dagen voor de groepen behandeld met Zometa tegenover 17 dagen voor die groepen behandeld met pamidronaat 90 mg (p- waarden:
0,001 voor 4 mg en 0,007 voor 8 mg).
Er waren geen statistisch significante verschillen tussen de twee Zometa-doses.
Het
26 responspercentage bij deze patiënten bedroeg ongeveer 52%.
Aangezien deze patiënten enkel met de 8 mg dosis herbehandeld werden, zijn er geen gegevens die een vergelijking met de 4 mg dosis toelaten.
In klinische studies bij patiënten met tumor-geïnduceerde hypercalciëmie (TIH) was het algemeen veiligheidsprofiel bij alle drie de behandelingsgroepen (zoledroninezuur 4 en 8 mg en pamidronaat 90 mg) gelijksoortig wat betreft type en ernst.
5.2 Farmacokinetische gegevens
Eenmalige en herhaalde 5 en 15 minuten durende infusen van 2, 4, 8 en 16 mg zoledroninezuur bij 64 patiënten met botmetastasen leverden de volgende farmacokinetische gegevens op, die dosisonafhankelijk bleken te zijn.
Na starten van het zoledroninezuurinfuus steeg de plasmaconcentratie van het geneesmiddel snel, een piek bereikend aan het einde van de infuusperiode, gevolgd door een snelle daling tot < 10% van de piek na 4 uur en < 1% van de piek na 24 uur, gevolgd door een verlengde periode van zeer lage concentraties die 0,1% van de piek niet overschrijden en dit tot vóór het tweede infuus van het geneesmiddel op dag 28.
Intraveneus toegediend zoledroninezuur wordt via een trifasisch proces geëlimineerd: een snel bifasisch verdwijnen uit de systemische circulatie met halfwaardetijden van t½α 0,24 en t½β 1,87 uur, gevolgd door een lange eliminatiefase met een terminale halfwaardetijd van t½γ 146 uur.
Er trad geen accumulatie van geneesmiddel in het plasma op na herhaalde doses wanneer het geneesmiddel elke 28 dagen werd toegediend.
Zoledroninezuur wordt niet gemetaboliseerd en wordt onveranderd via de nieren uitgescheiden.
Gedurende de eerste 24 uur wordt 39 ± 16% van de toegediende dosis teruggevonden in de urine, terwijl het restant voornamelijk aan het botweefsel is gebonden.
Uit het botweefsel wordt het zeer langzaam terug in de systemische circulatie afgegeven en vindt eliminatie plaats via de nier.
De totale lichaamsklaring bedraagt 5,04 ± 2,5 l/uur, onafhankelijk van de dosis en niet beïnvloed door geslacht, leeftijd, ras en lichaamsgewicht.
Verhogen van de infusietijd van 5 naar 15 minuten veroorzaakte een daling van 30% van de zoledroninezuurconcentratie bij het einde van de infusie, maar had geen invloed op de oppervlakte onder de plasmaconcentratie versus tijd curve.
De variabiliteit tussen patiënten in farmacokinetische parameters voor zoledroninezuur was hoog, net zoals waargenomen is met andere bisfosfonaten.
Er zijn geen farmacokinetische gegevens voor zoledroninezuur beschikbaar in patiënten met hypercalciëmie of met leverinsufficiëntie.
Zoledroninezuur remt in vitro geen menselijke P450 enzymen en vertoont geen biotransformatie; in dierproeven werd < 3% van de toegediende dosis teruggevonden in de faeces, wat suggereert dat de leverfunctie geen rol van betekenis speelt in de farmacokinetiek van zoledroninezuur.
De renale klaring vertegenwoordigde 75 ± 33% van de creatinineklaring, die een gemiddelde vertoonde van 84 ± 29 ml/min (bereik 22 tot 143 ml/min) in de 64 bestudeerde kankerpatiënten.
Populatieanalyse toonde aan dat voor een patiënt met een creatinineklaring van 20 ml/min (ernstige nierinsufficiëntie) of 50 ml/min (matige insufficiëntie), de overeenkomstige voorspelde klaring van zoledroninezuur respectievelijk 37% of 72% zou bedragen van die van een patiënt met een creatinineklaring van 84 ml/min.
Slechts beperkte farmacokinetische gegevens van patiënten met ernstige nierinsufficiëntie (creatinineklaring < 30 ml/min) zijn beschikbaar.
Zoledroninezuur vertoont geen affiniteit voor de cellulaire componenten van bloed en de binding aan plasmaproteïnen is laag (ongeveer 56%) en onafhankelijk van de concentratie van zoledroninezuur.
27 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Acute toxiciteit De hoogste niet-letale enkelvoudige intraveneuze dosis was 10 mg/kg lichaamsgewicht in muizen en 0,6 mg/kg in ratten.
Sub-chronische en chronische toxiciteit Toediening van doses tot 0,02 mg/kg per dag gedurende 4 weken werd goed verdragen bij respectievelijk subcutane toediening bij ratten en intraveneuze toediening bij honden.
Toediening van 0,001 mg/kg/dag subcutaan in ratten en 0,005 mg/kg intraveneus eens om de 2 tot 3 dagen in honden tot 52 weken werd eveneens goed verdragen.
De meest voorkomende bevinding bij studies met meervoudige dosis bestond uit vermeerderde primaire spongiosa in de metafyses van lange beenderen van groeiende dieren bij bijna alle doses; deze bevinding weerspiegelde de farmacologische anti-resorptieve activiteit van de stof.
De veiligheidsmarges met betrekking tot de renale effecten waren klein in de parenterale langetermijn- dierstudies met meervoudige dosis, maar de cumulatieve "no adverse event levels" (NOAELs) in de studies met eenmalige dosis (1,6 mg/kg) en studies met meervoudige dosis tot één maand (0,06– 0,6 mg/kg/dag) toonden geen renaal effect aan bij doses equivalent aan of hoger dan de hoogst bedoelde therapeutische dosis bij de mens.
Herhaalde toediening op langere termijn bij doses die overeenkomen met de hoogst bedoelde therapeutische dosis van zoledroninezuur bij de mens, veroorzaakten toxicologische effecten in andere organen met inbegrip van het maagdarmkanaal, de lever, de milt en de longen, en op plaatsen van de intraveneuze injectie.
Reproductietoxiciteit Zoledroninezuur was teratogeen bij de rat bij subcutane doses ≥ 0,2 mg/kg.
Hoewel geen teratogeniciteit noch foetotoxiciteit werd waargenomen bij konijnen, werd wel toxiciteit bij het moederdier waargenomen.
Dystokie werd waargenomen bij de laagste dosis (0,01 mg/kg lichaamsgewicht) die werd getest bij de rat.
Mutageniciteit en carcinogeen potentieel Zoledroninezuur was niet mutageen in de mutageniciteitstesten die werden uitgevoerd; carcinogeniciteitstesten gaven geen enkele aanwijzing voor een carcinogeen potentieel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Natriumcitraat Water voor injectie
6.2 Gevallen van onverenigbaarheid
Om mogelijke onverenigbaarheden te vermijden, moet Zometa concentraat verdund worden met een 0,9% g/v natriumchloride- of met een 5% g/v glucose-oplossing.
Zometa concentraat mag niet worden gemengd met calcium- of andere divalente kationen bevattende infuusoplossingen, zoals een Ringer’ s lactaat-oplossing, en moet worden toegediend als afzonderlijke intraveneuze oplossing via een aparte infuuslijn.
Studies met glazen flessen evenals met diverse types infuuszakken en infuuslijnen vervaardigd uit polyvinylchloride, polyethyleen en polypropyleen (voorgevuld met 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing) vertoonden geen onverenigbaarheid met Zometa.
28 6.3 Houdbaarheid
3 jaar.
De Zometa oplossing is na verdere verdunning in 100 ml fysiologische zoutoplossing of 5% g/v glucose-oplossing stabiel gedurende 24 uur bij 2°C – 8°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
Na aseptische verdunning geniet het de voorkeur het verdunde product onmiddellijk te gebruiken.
Indien het niet onmiddellijk wordt gebruikt, vallen de duur en de omstandigheden van bewaring onder de verantwoordelijkheid van de gebruiker.
De totale tijd tussen verdunning, bewaring in een koelkast bij 2°C – 8°C en het einde van de toediening mag de 24 uur niet overschrijden.
6.5 Aard en inhoud van de verpakking
Zometa 4 mg/5 ml concentraat voor oplossing voor infusie wordt geleverd in verpakkingen met 1, 4 of 10 injectieflacons.
Het kan zijn dat niet alle verpakkingsgroottes in de handel worden gebracht.
Flacon: plastic flacon van 5 ml gemaakt van helder, kleurloos cycloölefine copolymeer met een bromobutylrubberen stop, bedekt met een fluoropolymeerlaag, en een aluminium beschermkapje met plastic flip-off gedeelte.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Vóór toediening moet 5,0 ml concentraat uit één flacon of het volume concentraat, onttrokken zoals vereist, verder verdund worden met 100 ml calcium-vrije infuusoplossing (0,9% g/v natriumchloride- of 5% g/v glucose-oplossing).
Indien koel bewaard, dient men de oplossing de tijd te geven op kamertemperatuur te komen voor deze toegediend wordt.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex RH12 5AB Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/004-006
9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
24.03.2003 Datum van eerste hernieuwing van de vergunning:
20.03.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
29 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Pharma GmbH, Roonstrasse 25, D-90420 Nürnberg, Duitsland.
Vergunning voor de vervaardiging verleend op 1 augustus 1997 door het Regierungspräsidium Freiburg, Duitsland.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan beperkt medisch voorschrift onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
32 A.
ETIKETTERING
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR 1 INJECTIEFLACON EN 1 AMPUL ALS EENHEIDSVERPAKKING (INCLUSIEF BLAUW KADER) VOUWDOOS VOOR 4 INJECTIEFLACONS EN 4 AMPULLEN ALS EENHEIDSVERPAKKING (INCLUSIEF BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg Poeder en oplosmiddel voor oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 4 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol en natriumcitraat.
De ampul met oplosmiddel bevat water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon à 4 mg Eén ampul met 5 ml oplosmiddel Vier injectieflacons à 4 mg Vier ampullen met 5 ml oplosmiddel
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructies van een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor opslag.
De bereide oplossing is stabiel gedurende 24 uur bij 2°C – 8°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/001 EU/1/01/176/002
1 injectieflacon en 1 ampul 4 injectieflacons en 4 ampullen
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Hier openen
16.
INFORMATIE OVER BRAILLE
-
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR 1 INJECTIEFLACON EN 1 AMPUL ALS TUSSENVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg Poeder en oplosmiddel voor oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 4 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol en natriumcitraat.
De ampul met oplosmiddel bevat water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon à 4 mg Eén ampul met 5 ml oplosmiddel Onderdeel van een multi-verpakking bestaande uit 10 verpakkingen, die elk één injectieflacon en één ampul bevatten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructies van een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
36 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor opslag.
De bereide oplossing is stabiel gedurende 24 uur bij 2°C – 8°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/003
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Hier openen
16.
INFORMATIE OVER BRAILLE
-
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
WIKKELETIKET BIJ MULTI-VERPAKKINGEN DIE OMWIKKELD ZIJN IN NIET- TRANSPARANTE FOLIE (INCLUSIEF BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg Poeder en oplosmiddel voor oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 4 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol en natriumcitraat.
De ampul met oplosmiddel bevat water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Multi-verpakking bestaande uit 10 verpakkingen, die elk één injectieflacon en één ampul met 5 ml oplosmiddel bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructies van een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor opslag.
38 De bereide oplossing is stabiel gedurende 24 uur bij 2°C – 8°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/003
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
-
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Zometa 4 mg Poeder voor oplossing voor infusie Zoledroninezuur Uitsluitend voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
De bereide oplossing is stabiel gedurende 24 uur bij 2°C – 8°C.
Logo vergunninghouder
40 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE AMPUL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor Zometa Water voor injectie 5 ml
2.
WIJZE VAN TOEDIENING
Gebruik de volledige inhoud.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR 1 INJECTIEFLACON ALS EENHEIDSVERPAKKING (INCLUSIEF BLAUW KADER) VOUWDOOS VOOR 4 INJECTIEFLACONS ALS EENHEIDSVERPAKKING (INCLUSIEF BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg/5 ml concentraat voor oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 4 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol, natriumcitraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 5 ml concentraat voor oplossing voor infusie Vier injectieflacons met 5 ml concentraat voor oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructies van een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor opslag.
Stabiel gedurende 24 uur bij 2°C – 8°C na verdere verdunning in 100 ml fysiologische zoutoplossing of 5% g/v glucose-oplossing.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/004 EU/1/01/176/005
1 injectieflacon 4 injectieflacons
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Hier openen
16.
INFORMATIE OVER BRAILLE
-
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
VOUWDOOS VOOR 1 INJECTIEFLACON ALS TUSSENVERPAKKING (ZONDER BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg/5 ml concentraat voor oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 4 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol, natriumcitraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 5 ml concentraat voor oplossing voor infusie Onderdeel van een multi-verpakking bestaande uit 10 verpakkingen, die elk één injectieflacon bevatten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructies van een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor opslag.
44 Stabiel gedurende 24 uur bij 2°C – 8°C na verdere verdunning in 100 ml fysiologische zoutoplossing of 5% g/v glucose-oplossing.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
Hier openen
16.
INFORMATIE OVER BRAILLE
-
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
WIKKELETIKET BIJ MULTI-VERPAKKINGEN DIE OMWIKKELD ZIJN IN NIET- TRANSPARANTE FOLIE (INCLUSIEF BLAUW KADER)
1.
NAAM VAN HET GENEESMIDDEL
Zometa 4 mg/5 ml concentraat voor oplossing voor infusie Zoledroninezuur
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflacon bevat 4 mg zoledroninezuur (watervrij).
3.
LIJST VAN HULPSTOFFEN
Bevat eveneens: mannitol, natriumcitraat en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 5 ml concentraat voor oplossing voor infusie.
Multi-verpakking bestaande uit 10 verpakkingen, die elk één injectieflacon bevatten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor intraveneus gebruik.
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruik uitsluitend volgens de instructies van een arts.
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Geen speciale instructies voor opslag.
46 Stabiel gedurende 24 uur bij 2°C – 8°C na verdere verdunning in 100 ml fysiologische zoutoplossing of 5% g/v glucose-oplossing.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/01/176/006
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
-
47 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET VAN DE INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Zometa 4 mg/5 ml concentraat voor oplossing voor infusie Zoledroninezuur Uitsluitend voor intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
6.
OVERIGE
Stabiel gedurende 24 uur bij 2°C – 8°C na verdere verdunning in 100 ml fysiologische zoutoplossing of 5% g/v glucose-oplossing.
Logo vergunninghouder
48 B.
BIJSLUITER
49 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zometa 4 mg poeder en oplosmiddel voor oplossing voor infusie Zoledroninezuur
Lees de hele bijsluiter zorgvuldig door voordat Zometa toegediend wordt.
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Zometa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zometa toegediend krijgt 3.
Hoe wordt Zometa gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zometa 6.
Aanvullende informatie
1.
WAT IS ZOMETA EN WAARVOOR WORDT HET GEBRUIKT
Zometa wordt toegediend als een infuus in een ader.
Zoledroninezuur is een stof die deel uitmaakt van een groep van stoffen die bisfosfonaten worden genoemd.
Het wordt gebruikt om botmetastasen (uitzaaiingen van kanker) te behandelen, om complicaties van het bot (b.v. fracturen) te verhinderen en om de hoeveelheid calcium in het bloed van patiënten met tumor-geïnduceerde hypercalciëmie (TIH) te doen dalen.
Zoledroninezuur werkt door zichzelf aan de beenderen te binden en de snelheid van de omvorming van het bot te vertragen.
Het wordt gebruikt om de hoeveelheid calcium in het bloed te verlagen in gevallen waar deze te hoog is door de aanwezigheid van een tumor.
Tumoren kunnen de normale botomvorming in zulke mate versnellen dat het vrijkomen van calcium uit het bot verhoogd wordt.
Deze aandoening wordt tumor- geïnduceerde hypercalciëmie genoemd.
2.
WAT U MOET WETEN VOORDAT U ZOMETA TOEGEDIEND KRIJGT
Volg zorgvuldig alle instructies die uw arts u geeft op.
stoffen waartoe Zometa behoort), of voor één van de andere bestanddelen van Zometa.
- als u pijn, zwelling of gevoelloosheid aan het kaakbeen of een “ zware kaak” of een loskomende
Als u onder tandheelkundige behandeling bent of een tandheelkundige ingreep zal ondergaan, informeer uw tandarts dat u behandeld wordt met Zometa.
50 Uw arts zal op geregelde tijdstippen uw respons op de behandeling nagaan.
Hij/zij moet bloedtesten uitvoeren vóór uw behandeling met Zometa.
Dit zal helpen uitdroging te voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is in het bijzonder belangrijk dat uw arts weet of u ook aminoglycosiden neemt (een geneesmiddel dat gebruikt wordt om zware infecties te behandelen), aangezien de combinatie hiervan met bisfosfonaten ervoor kan zorgen dat de hoeveelheid calcium in het bloed te laag wordt.
Vertel uw arts als u thalidomide gebruikt of geneesmiddelen waarvan bekend is dat ze schadelijk zijn voor de nieren.
Gebruik bij oudere personen Zometa kan aan oudere personen worden toegediend.
Er zijn geen aanwijzingen dat bijkomende voorzorgsmaatregelen nodig zouden zijn.
Gebruik bij kinderen Het gebruik van Zometa bij kinderen is niet onderzocht en wordt daarom niet aanbevolen.
Zwangerschap en borstvoeding U mag Zometa niet toegediend krijgen als u zwanger bent.
Informeer uw arts als u zwanger bent of als u denkt zwanger te zijn.
U mag Zometa niet toegediend krijgen als u borstvoeding geeft.
Vraag uw arts om advies voordat u een geneesmiddel inneemt terwijl u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines De effecten van Zometa op het rijden, het gebruiken van machines en het uitvoeren van andere taken waarvoor de volledige aandacht nodig is, werden niet bestudeerd.
Er zijn echter zeer zeldzame gevallen van slaperigheid geweest met het gebruik van Zometa.
U dient daarom voorzichtig te zijn bij het rijden, bij het gebruiken van machines of het uitvoeren van andere taken waarvoor de volledige aandacht nodig is.
3.
HOE WORDT ZOMETA GEBRUIKT
Volg zorgvuldig alle instructies die uw arts, verpleegkundige of apotheker u geeft op.
Hoeveel wordt toegediend De gewoonlijk toegediende dosis bedraagt 4 mg.
Indien u een nierprobleem heeft, zal uw arts u een lagere dosis geven, afhankelijk van de ernst van uw nierprobleem.
Hoe wordt Zometa toegediend Zometa wordt toegediend in een ader via een infusie die niet minder dan 15 minuten mag duren en moet worden toegediend als afzonderlijke intraveneuze oplossing via een aparte infuuslijn.
Bovendien zullen patiënten zonder hypercalciëmie ook dagelijks aanvullende doses van calcium en vitamine D krijgen.
Wanneer wordt Zometa toegediend Uw arts zal bepalen wanneer Zometa aan u wordt toegediend.
51 Hoe lang dient Zometa gebruikt te worden Indien u wordt behandeld voor botmetastasen, zult u elke drie tot vier weken één infuus van Zometa toegediend krijgen.
Uw arts zal beslissen hoe vaak u de infusen toegediend moet krijgen.
Indien u behandeld wordt voor TIH, zult u gewoonlijk slechts één infuus van Zometa toegediend krijgen.
Wat u moet doen als u meer Zometa toegediend heeft gekregen dan u zou mogen Indien u hogere doses toegediend heeft gekregen dan aanbevolen, moet u zorgvuldig door uw arts geobserveerd worden.
De reden hiervoor is dat er bij u serumelektrolytenafwijkingen (bv. een afwijkende calcium-, fosfor- en magnesiumspiegel) en/of veranderingen van nierfunctie, waaronder ernstige nierstoornis, kunnen ontstaan.
Indien uw calciumspiegel te laag wordt, kan het nodig zijn dat u via infuus extra calcium toegediend moet krijgen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zometa bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meest voorkomende bijwerkingen zijn gewoonlijk mild van aard en zullen vermoedelijk na een korte tijd verdwijnen.
Informeer uw arts zo snel mogelijk over één van de volgende bijwerkingen:
Stijging van de lichaamstemperatuur.
Een derde van de patiënten, die behandeld werden met Zometa, heeft hoofdpijn en een griepachtig ziektebeeld gemeld bestaande uit koorts, vermoeidheid, zwakte, slaperigheid, koude rillingen, en bot-, gewrichts- en/of spierpijn.
In de meeste gevallen is geen bijzondere behandeling nodig en verdwijnen de symptomen na enkele uren of dagen.
Zeer zeldzame gevallen van ernstige bot-, gewrichts-, en/of spierpijn, soms invaliderend, zijn gerapporteerd.
Onregelmatige hartslag (atriumfibrilleren) werd waargenomen bij patiënten die zoledroninezuur kregen tegen postmenopauzale osteoporose.
Het is momenteel niet duidelijk of zoledroninezuur deze onregelmatige hartslag veroorzaakt, maar u moet het uw arts melden als u dergelijke symptomen ondervindt nadat u zoledroninezuur heeft gekregen.
Bij sommige patiënten kan soms botschade aan de kaak (osteonecrose) optreden.
Aanwijzigingen voor deze toestand kunnen zijn: pijn in de mond, aan de tanden en/of kaak, zwelling of wondjes binnenin de mond, gevoelloosheid of het gevoel van een “ zware kaak”, of het loskomen van een tand.
Vertel uw oncoloog en tandarts onmiddellijk als u dergelijke symptomen ondervindt.
creatininespiegels), waaronder ernstige nierbeschadiging; het is bekend dat zulke veranderingen ook optreden bij andere geneesmiddelen van deze klasse.
Daarnaast zijn enkele gevallen van nierziekte gemeld.
Bijwerkingen die soms optreden, kunnen zijn: overgevoeligheidsreacties, hoge bloeddruk, kortademigheid, duizeligheid, slaapstoornissen, tintelingen of gevoelloosheid van handen of voeten, of diarree.
Gevallen van lage bloeddruk zijn eveneens af en toe gerapporteerd; In zeer zeldzame gevallen leidde dit tot flauwvallen.
Soms treden huidreacties op (roodheid en zwelling) op de plaats van infusie, en gevallen van uitslag, jeuk en pijn op de borst zijn waargenomen.
Langzame hartslag en verwarring zijn zelden waargenomen.
52 Anemie, een aandoening waarbij het aantal rode bloedcellen is verlaagd, is gemeld; lage tellingen van witte bloedcellen en bloedplaatjes werden in enkele gevallen waargenomen.
De hoeveelheid calcium, fosfaat, magnesium en kalium in het bloed kan te laag worden zonder dat symptomen waarneembaar zijn, maar uw arts zal dit controleren en de nodige maatregelen treffen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U ZOMETA
Uw arts, verpleegkundige of apotheker weet hoe Zometa het beste bewaard kan worden.
6.
AANVULLENDE INFORMATIE
- Het werkzaam bestanddeel van Zometa is zoledroninezuur.
Hoe ziet Zometa er uit en de inhoud van de verpakking Zometa wordt geleverd als een poeder in een injectieflacon.
Eén injectieflacon bevat 4 mg zoledroninezuur.
Elke verpakking bevat een injectieflacon met poeder, samen met een ampul met 5 ml water voor injectie dat gebruikt wordt om het poeder op te lossen.
Zometa wordt geleverd in verpakkingen van 1, 4 of 10 injectieflacons en respectievelijk 1, 4 of 10 ampullen.
Het kan zijn dat niet alle verpakkingsgroottes in de handel worden gebracht.
Registratiehouder Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
53 Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd op
54 INFORMATIE VOOR DE PROFESSIONELE ZORGVERLENER
Hoe moet Zometa bereid en toegediend worden?
5 ml water voor injectie uit de bijgeleverde ampul toe aan de injectieflacon met het Zometa poeder.
Schud de injectieflacon lichtjes om het poeder op te lossen.
- Verdun de bereide Zometa oplossing (5 ml) verder met 100 ml calcium-vrije of een andere
Indien een lagere dosis Zometa is vereist, onttrek dan eerst het geschikte volume van de bereide oplossing (4 mg/5 ml), zoals hieronder aangegeven, en verdun dit vervolgens verder met 100 ml infuusoplossing.
Om mogelijke onverenigbaarheden te vermijden, moet ofwel 0,9% g/v natriumchloride- ofwel 5% g/v glucose-oplossing gebruikt worden als infuusoplossing voor de verdunning.
Meng Zometa bereide oplossing niet met calcium-bevattende of andere divalente kationen bevattende oplossingen, zoals een Ringer’ s lactaat-oplossing.
Instructies voor het klaarmaken van gereduceerde doses Zometa:
Onttrek het geschikte volume van de bereide oplossing (4 mg/5 ml) op volgende wijze:
- - -
4,4 ml voor 3,5 mg dosis 4,1 ml voor 3,3 mg dosis 3,8 ml voor 3,0 mg dosis
Indien de
De oplossing zou bewaard moeten worden in een koelkast bij 2°C – 8°C.
Laat de gekoelde oplossing op kamertemperatuur komen alvorens toe te dienen.
mag de 24 uur niet overschrijden.
De
vochttoestand van patiënten dient te worden geëvalueerd alvorens en nadat Zometa wordt toegediend om te verzekeren dat zij een voldoende hoeveelheid lichaamsvocht hebben.
polyvinylchloride, polyethyleen en polypropyleen (voorgevuld met 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing) bleek er geen onverenigbaarheid met Zometa te zijn.
andere intraveneus toegediende stoffen, mag Zometa niet gemengd worden met andere geneesmiddelen of stoffen, en zou het steeds via een aparte infuuslijn moeten worden toegediend.
Hoe moet Zometa bewaard worden?
Indien de oplossing niet
mag de 24 uur niet overschrijden.
55 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zometa 4 mg/5 ml concentraat voor oplossing voor infusie Zoledroninezuur
Lees de hele bijsluiter zorgvuldig door voordat Zometa toegediend wordt.
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Zometa en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zometa toegediend krijgt 3.
Hoe wordt Zometa gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zometa 6.
Aanvullende informatie
1.
WAT IS ZOMETA EN WAARVOOR WORDT HET GEBRUIKT
Het Zometa concentraat dient verder verdund te worden alvorens het wordt toegediend als een infuus in een ader.
Zoledroninezuur is een stof die deel uitmaakt van een groep van stoffen die bisfosfonaten worden genoemd.
Het wordt gebruikt om botmetastasen (uitzaaiingen van kanker) te behandelen, om complicaties van het bot (b.v. fracturen) te verhinderen en om de hoeveelheid calcium in het bloed van patiënten met tumor-geïnduceerde hypercalciëmie (TIH) te doen dalen.
Zoledroninezuur werkt door zichzelf aan de beenderen te binden en de snelheid van de omvorming van het bot te vertragen.
Het wordt gebruikt om de hoeveelheid calcium in het bloed te verlagen in gevallen waar deze te hoog is door de aanwezigheid van een tumor.
Tumoren kunnen de normale botomvorming in zulke mate versnellen dat het vrijkomen van calcium uit het bot verhoogd wordt.
Deze aandoening wordt tumor- geïnduceerde hypercalciëmie genoemd.
2.
WAT U MOET WETEN VOORDAT U ZOMETA TOEGEDIEND KRIJGT
Volg zorgvuldig alle instructies die uw arts u geeft op.
stoffen waartoe Zometa behoort), of voor één van de andere bestanddelen van Zometa.
- als u pijn, zwelling of gevoelloosheid aan het kaakbeen of een “ zware kaak” of een loskomende
Als u onder tandheelkundige behandeling bent of een tandheelkundige ingreep zal ondergaan, informeer uw tandarts dat u behandeld wordt met Zometa.
56 Uw arts zal op geregelde tijdstippen uw respons op de behandeling nagaan.
Hij/zij moet bloedtesten uitvoeren vóór uw behandeling met Zometa.
Dit zal helpen uitdroging te voorkomen.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het is in het bijzonder belangrijk dat uw arts weet of u ook aminoglycosiden neemt (een geneesmiddel dat gebruikt wordt om zware infecties te behandelen), aangezien de combinatie hiervan met bisfosfonaten ervoor kan zorgen dat de hoeveelheid calcium in het bloed te laag wordt.
Vertel uw arts als u thalidomide gebruikt of geneesmiddelen waarvan bekend is dat ze schadelijk zijn voor de nieren.
Gebruik bij oudere personen Zometa kan aan oudere personen worden toegediend.
Er zijn geen aanwijzingen dat bijkomende voorzorgsmaatregelen nodig zouden zijn.
Gebruik bij kinderen Het gebruik van Zometa bij kinderen is niet onderzocht en wordt daarom niet aanbevolen.
Zwangerschap en borstvoeding U mag Zometa niet toegediend krijgen als u zwanger bent.
Informeer uw arts als u zwanger bent of als u denkt zwanger te zijn.
U mag Zometa niet toegediend krijgen als u borstvoeding geeft.
Vraag uw arts om advies voordat u een geneesmiddel inneemt terwijl u zwanger bent of borstvoeding geeft.
Rijvaardigheid en het gebruik van machines De effecten van Zometa op het rijden, het gebruiken van machines en het uitvoeren van andere taken waarvoor de volledige aandacht nodig is, werden niet bestudeerd.
Er zijn echter zeer zeldzame gevallen van slaperigheid geweest met het gebruik van Zometa.
U dient daarom voorzichtig te zijn bij het rijden, bij het gebruiken van machines of het uitvoeren van andere taken waarvoor de volledige aandacht nodig is.
3.
HOE WORDT ZOMETA GEBRUIKT
Volg zorgvuldig alle instructies die uw arts, verpleegkundige of apotheker u geeft op.
Hoeveel wordt toegediend De gewoonlijk toegediende dosis bedraagt 4 mg.
Indien u een nierprobleem heeft, zal uw arts u een lagere dosis geven, afhankelijk van de ernst van uw nierprobleem.
Hoe wordt Zometa toegediend Zometa wordt toegediend in een ader via een infusie die niet minder dan 15 minuten mag duren en moet worden toegediend als afzonderlijke intraveneuze oplossing via een aparte infuuslijn.
Bovendien zullen patiënten zonder hypercalciëmie ook dagelijks aanvullende doses van calcium en vitamine D krijgen.
Wanneer wordt Zometa toegediend Uw arts zal bepalen wanneer Zometa aan u wordt toegediend.
57 Hoe lang dient Zometa gebruikt te worden Indien u wordt behandeld voor botmetastasen, zult u elke drie tot vier weken één infuus van Zometa toegediend krijgen.
Uw arts zal beslissen hoe vaak u de infusen toegediend moet krijgen.
Indien u behandeld wordt voor TIH, zult u gewoonlijk slechts één infuus van Zometa toegediend krijgen.
Wat u moet doen als u meer Zometa toegediend heeft gekregen dan u zou mogen Indien u hogere doses toegediend heeft gekregen dan aanbevolen, moet u zorgvuldig door uw arts geobserveerd worden.
De reden hiervoor is dat er bij u serumelektrolytenafwijkingen (bv. een afwijkende calcium-, fosfor- en magnesiumspiegel) en/of veranderingen van nierfunctie, waaronder ernstige nierstoornis, kunnen ontstaan.
Indien uw calciumspiegel te laag wordt, kan het nodig zijn dat u via infuus extra calcium toegediend moet krijgen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zometa bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
De meest voorkomende bijwerkingen zijn gewoonlijk mild van aard en zullen vermoedelijk na een korte tijd verdwijnen.
Informeer uw arts zo snel mogelijk over één van de volgende bijwerkingen:
Stijging van de lichaamstemperatuur.
Een derde van de patiënten, die behandeld werden met Zometa, heeft hoofdpijn en een griepachtig ziektebeeld gemeld bestaande uit koorts, vermoeidheid, zwakte, slaperigheid, koude rillingen, en bot-, gewrichts- en/of spierpijn.
In de meeste gevallen is geen bijzondere behandeling nodig en verdwijnen de symptomen na enkele uren of dagen.
Zeer zeldzame gevallen van ernstige bot-, gewrichts-, en/of spierpijn, soms invaliderend, zijn gerapporteerd.
Onregelmatige hartslag (atriumfibrilleren) werd waargenomen bij patiënten die zoledroninezuur kregen tegen postmenopauzale osteoporose.
Het is momenteel niet duidelijk of zoledroninezuur deze onregelmatige hartslag veroorzaakt, maar u moet het uw arts melden als u dergelijke symptomen ondervindt nadat u zoledroninezuur heeft gekregen.
Bij sommige patiënten kan soms botschade aan de kaak (osteonecrose) optreden.
Aanwijzigingen voor deze toestand kunnen zijn: pijn in de mond, aan de tanden en/of kaak, zwelling of wondjes binnenin de mond, gevoelloosheid of het gevoel van een “ zware kaak”, of het loskomen van een tand.
Vertel uw oncoloog en tandarts onmiddellijk als u dergelijke symptomen ondervindt.
creatininespiegels), waaronder ernstige nierbeschadiging; het is bekend dat zulke veranderingen ook optreden bij andere geneesmiddelen van deze klasse.
Daarnaast zijn enkele gevallen van nierziekte gemeld.
Bijwerkingen die soms optreden, kunnen zijn: overgevoeligheidsreacties, hoge bloeddruk, kortademigheid, duizeligheid, slaapstoornissen, tintelingen of gevoelloosheid van handen of voeten, of diarree.
Gevallen van lage bloeddruk zijn eveneens af en toe gerapporteerd; In zeer zeldzame gevallen leidde dit tot flauwvallen.
Soms treden huidreacties op (roodheid en zwelling) op de plaats van infusie, en gevallen van uitslag, jeuk en pijn op de borst zijn waargenomen.
Langzame hartslag en verwarring zijn zelden waargenomen.
58 Anemie, een aandoening waarbij het aantal rode bloedcellen is verlaagd, is gemeld; lage tellingen van witte bloedcellen en bloedplaatjes werden waargenomen.
De hoeveelheid calcium, fosfaat, magnesium en kalium in het bloed kan te laag worden zonder dat symptomen waarneembaar zijn, maar uw arts zal dit controleren en de nodige maatregelen treffen.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
5.
HOE BEWAART U ZOMETA
Uw arts, verpleegkundige of apotheker weet hoe Zometa het beste bewaard kan worden.
6.
AANVULLENDE INFORMATIE
- Het werkzaam bestanddeel van Zometa is zoledroninezuur.
Hoe ziet Zometa er uit en de inhoud van de verpakking Zometa wordt geleverd als een vloeibaar concentraat in een injectieflacon.
Eén injectieflacon bevat 4 mg zoledroninezuur.
Elke verpakking bevat een injectieflacon met concentraat.
Zometa wordt geleverd in verpakkingen van 1, 4 of 10 injectieflacons.
Het kan zijn dat niet alle verpakkingsgroottes in de handel worden gebracht.
Registratiehouder Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Verenigd Koninkrijk
Fabrikant Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Duitsland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
59 Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Deze bijsluiter is voor de laatste keer goedgekeurd op
60 INFORMATIE VOOR DE PROFESSIONELE ZORGVERLENER
Hoe moet Zometa bereid en toegediend worden?
- Om een infuusoplossing met 4 mg Zometa te bereiden, verdun het Zometa concentraat (5,0 ml)
Indien een lagere dosis Zometa is vereist, onttrek dan eerst het geschikte volume, zoals hieronder aangegeven, en verdun dit vervolgens verder met 100 ml infuusoplossing.
Om mogelijke onverenigbaarheden te vermijden moet ofwel 0,9% g/v natriumchloride- ofwel 5% g/v glucose-oplossing gebruikt worden als infuusoplossing voor de verdunning.
Meng Zometa concentraat niet met calcium-bevattende of andere divalente kationen bevattende oplossingen, zoals een Ringer’ s lactaat-oplossing.
Instructies voor het klaarmaken van gereduceerde doses Zometa:
Onttrek het geschikte volume van het vloeibare concentraat op volgende wijze:
- - -
4,4 ml voor 3,5 mg dosis 4,1 ml voor 3,3 mg dosis 3,8 ml voor 3,0 mg dosis
- Na bereiding dient de Zometa infuusoplossing bij voorkeur onmiddellijk gebruikt te worden.
De oplossing zou bewaard moeten worden in een koelkast bij 2°C – 8°C.
Laat de gekoelde oplossing op kamertemperatuur komen alvorens toe te dienen.
24 uur niet overschrijden.
De
vochttoestand van patiënten dient te worden geëvalueerd alvorens en nadat Zometa wordt toegediend om te verzekeren dat zij een voldoende hoeveelheid lichaamsvocht hebben.
polyvinylchloride, polyethyleen en polypropyleen (voorgevuld met 0,9% g/v natriumchloride- of 5% g/v glucose-oplossing) bleek er geen onverenigbaarheid met Zometa te zijn.
andere intraveneus toegediende stoffen, mag Zometa niet gemengd worden met andere geneesmiddelen of stoffen, en zou het steeds via een aparte infuuslijn moeten worden toegediend.
Hoe moet Zometa bewaard worden?
Indien de
24 uur niet overschrijden.
61
European Medicines Agency
Londen, 17 januari 2008 EMEA/31266/2008
VRAGEN EN ANTWOORDEN INZAKE INTREKKING VAN DE AANVRAAG TOT WIJZIGING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN van ZOMETA
Algemene Internationale Benaming (INN): zoledroninezuur
Op 15 november 2007 heeft Novartis Europharm Limited het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) officieel op de hoogte gebracht van haar beslissing tot intrekking van haar aanvraag voor goedkeuring van een nieuwe indicatie voor Zometa, namelijk de preventie van fracturen en botverlies bij postmenopauzale vrouwen met borstkanker in een vroeg stadium, die worden behandeld met aromataseremmers.
Wat is Zometa?
Zometa is een geneesmiddel dat als werkzaam bestanddeel zoledroninezuur bevat.
Het is verkrijgbaar als poeder met een oplosmiddel voor de bereiding van een infuusoplossing en als vloeibaar concentraat voor infusie.
Zometa is al goedgekeurd voor de preventie van botcomplicaties bij patiënten met kanker in een gevorderd stadium met uitzaaiingen in het bot.
Deze botcomplicaties zijn onder andere fracturen (botbreuken), compressiefracturen in de wervelkolom (druk op het ruggenmerg), botcomplicaties die operatief of door middel van bestraling moeten worden behandeld en hypercalcemie (hoge concentraties calcium in het bloed).
Zometa kan ook worden gebruikt voor de behandeling van door tumoren veroorzaakte hypercalcemie.
Voor welke behandeling was Zometa bedoeld?
In de nieuwe indicatie zou Zometa worden gebruikt voor de preventie van fracturen en botverlies bij postmenopauzale vrouwen met borstkanker in een vroeg stadium, die worden behandeld met een aromataseremmer (een geneesmiddel tegen kanker).
Aromataseremmers (bijvoorbeeld anastrozole, letrozole en exemastaan) kunnen als bijwerking botverlies en fracturen veroorzaken.
Hoe werd verwacht dat Zometa zou werken?
Zoledrinezuur, het werkzame bestanddeel van Zometa, is een bifosfonaat.
Het stopt de werking van de osteoclasten, lichaamscellen die een rol spelen bij de afbraak van botweefsel.
Dit leidt tot minder botverlies.
Door de vermindering van het botverlies zullen de botten minder breekbaar zijn, wat kan helpen bij het voorkomen van fracturen.
Welke documentatie heeft de firma als ondersteuning van de aanvraag bij het CHMP ingediend?
De botsparende werkzaamheid van Zometa werd onderzocht in twee belangrijke onderzoeken bij in totaal 1667 postmenopauzale vrouwen met borstkanker in een vroeg stadium die werden behandeld met letrozole (een aromataseremmer).
In beide onderzoeken werd het effect onderzocht van toediening van Zometa direct bij het begin van de behandeling met letrozole, in vergelijking met het effect van wachten met het toedienen van Zometa totdat er duidelijk botverlies of een fractuur werd waargenomen.
Het belangrijkste criterium voor werkzaamheid was de verandering in ‘ minerale botdichtheid’ (de hoeveelheid bot) in de wervelkolom tussen het begin van het onderzoek en een jaar later.
De firma vergeleek de resultaten van deze onderzoeken ook met de resultaten van onderzoeken met Aclasta, een ander geneesmiddel dat eveneens zoledroninezuur bevat maar dat wordt gebruikt voor de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged preventie van fracturen bij postmenopauzale vrouwen met osteoporose.
Deze vergelijking was bedoeld om informatie te verschaffen over het effect van zoledroninezuur op botfracturen bij vrouwen die met aromataseremmers werden behandeld.
In welke beoordelingsfase werd de aanvraag ingetrokken?
De firma trok de aanvraag in op dag 90.
Nadat het CHMP de antwoorden van de firma op een lijst vragen had bestudeerd, waren er toch nog enkele onduidelijkheden.
Normaal gesproken heeft het CHMP maximaal 90 dagen nodig om een advies uit te brengen na ontvangst van een aanvraag tot wijziging van een handelsvergunning.
Nadat het CHMP zijn advies heeft uitgebracht, duurt het gewoonlijk ongeveer zes weken voordat de Europese Commissie de vergunning heeft aangepast.
Wat was de aanbeveling van het CHMP op dat moment?
Op basis van de bestudering van de informatie en het antwoord van de firma op de vragenlijst van het CHMP, had het Comité op het ogenblik van de intrekking enkele bedenkingen en was het de voorlopige mening toegedaan dat Zometa niet kon worden goedgekeurd voor de preventie van fracturen en botverlies bij vrouwen die met aromataseremmers worden behandeld.
Wat waren de belangrijkste bedenkingen van het CHMP?
Het CHMP had bedenkingen over de opzet van de twee belangrijke onderzoeken omdat deze niet direct naar botfracturen keken.
Hoewel Zometa, als het direct bij het begin van de behandeling met letrozole werd toegediend, het botverlies leek te verminderen, was het CHMP niet overtuigd van de relevantie van deze bevinding omdat er onvoldoende informatie over fracturen beschikbaar was.
Deze bedenking werd niet weggenomen door de informatie over fracturen uit onderzoeken met Aclasta bij de behandeling van osteoporose.
Het CHMP was ook van mening dat er onvoldoende gegevens beschikbaar waren om aan te tonen dat de dosering van Zometa in de onderzoeken de meest geschikte was voor deze patiënten.
Daarom was het CHMP op het ogenblik van de intrekking van mening dat een voordeel van Zometa onvoldoende werd aangetoond en de eventuele voordelen niet opwogen tegen de vastgestelde risico’ s.
Welke redenen gaf de firma voor het intrekken van de aanvraag?
De brief waarin de firma het EMEA op de hoogte brengt van de intrekking van de aanvraag, is hier te vinden.
Welke gevolgen heeft de intrekking voor patiënten die deelnemen aan klinische proeven met Zometa?
De firma heeft het CHMP laten weten dat er geen gevolgen zijn voor patiënten die momenteel deelnemen aan klinische proeven met Zometa.
Indien u deelneemt aan een klinische proef en vragen hebt, neemt u dan contact op met uw arts.
Wat gebeurt er met Zometa voor de preventie van botcomplicaties en hypercalcemie?
Er zijn geen gevolgen voor het gebruik van Zometa bij de goedgekeurde indicaties, omdat de voordelen bij die indicaties duidelijk opwegen tegen de risico’ s.
©EMEA 2008
2/2
European Medicines Agency
EMEA/H/C/577
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZONEGRAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zonegran?
Zonegran is een geneesmiddel dat de werkzame stof zonisamide bevat.
Het is verkrijgbaar in de vorm van capsules (25 mg: wit; 50 mg: wit en grijs; 100 mg: wit en rood).
Wanneer wordt Zonegran voorgeschreven?
Zonegran wordt gebruikt als aanvulling op een bestaande behandeling van epilepsie bij volwassen patiënten met partiële aanvallen (epileptische aanvallen die in één bepaald deel van de hersenen ontstaan).
Het middel kan worden gebruikt bij patiënten met of zonder secundaire generalisatie (waarbij de aanval zich vervolgens naar de overige delen van de hersenen verspreidt).
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zonegran gebruikt?
Zonegran moet worden toegevoegd aan de bestaande behandeling van de patiënt.
De aanbevolen aanvangsdosis is 25 mg tweemaal daags, en kan met of zonder voedsel worden ingenomen.
Na één week mag de dosis worden verhoogd tot 100 mg per dag en daarna kan de dosis worden verhoogd in stappen van 100 mg per week, afhankelijk van de reactie van de patiënt.
Als de juiste dosis is bereikt, kan Zonegran een- of tweemaal daags worden toegediend.
Doses van 300 tot 500 mg per dag zijn werkzaam gebleken, maar bij sommige patiënten kunnen lagere doses volstaan.
De maximale dosis per dag is 500 mg.
Bij patiënten die lever- of nierproblemen hebben of die bepaalde andere geneesmiddelen gebruiken, kan het nodig zijn de dosis langzamer te verhogen.
Voorzichtigheid is geboden wanneer Zonegran wordt toegediend aan oudere patiënten en patiënten met nierproblemen.
Het wordt afgeraden het middel voor te schrijven aan patiënten met ernstige leverproblemen.
Voordat de toediening van Zonegran wordt beëindigd, moet de dosis geleidelijk worden verlaagd.
Zie de samenvatting van de productkenmerken (ook onderdeel van het EPAR) voor verdere informatie.
Hoe werkt Zonegran?
De werkzame stof in Zonegran, zonisamide, is een anti-epileptisch geneesmiddel.
Epileptische aanvallen worden veroorzaakt door een abnormale elektrische activiteit in de hersenen.
Zonisamide blokkeert bepaalde poriën in het oppervlak van zenuwcellen genaamd natriumkanalen en 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Door deze kanalen te blokkeren voorkomt zonisamide dat de activiteiten van de zenuwcellen op elkaar worden afgestemd en verhindert dat een abnormale elektrische activiteit zich door de hersenen verspreidt.
Hierdoor wordt de kans op een epileptische aanval kleiner.
Zonegran is ook van invloed op de neurotransmitter gamma-aminobutyrisch zuur (GABA, een chemische stof die zenuwcellen in staat stelt met elkaar te communiceren).
Dit kan ertoe bijdragen dat de elektrische activiteit in de hersenen stabiliseert.
Hoe is Zonegran onderzocht?
De aanvrager heeft gegevens over laboratoriumproeven uit de wetenschappelijke literatuur overgelegd.
Zonegran is onderzocht als aanvulling op een bestaande behandeling in één belangrijk onderzoek waarbij 351 patiënten met partiële aanvallen waren betrokken.
In de onderzoeken werd de werkzaamheid van drie doses Zonegran vergeleken met die van placebo (schijnbehandeling).
Gedurende een periode van zes weken werden de doses Zonegran geleidelijk aan verhoogd, waarna 18 weken lang een stabiele dosis werd toegediend.
De voornaamste maatstaf voor de werkzaamheid was de verandering in de frequentie van de partiële aanvallen tijdens de 12 weken voorafgaand aan de behandeling en die tijdens de 18 weken waarin een stabiele dosis werd gebruikt.
Welke voordelen bleek Zonegran tijdens de studies te hebben?
Zonegran was werkzamer dan placebo bij het verlagen van het aantal aanvallen.
Bij de patiënten die 500 mg Zonegran per dag gebruikten, trad een gemiddelde daling van het aantal aanvallen op van 51%, ten opzichte van 16% bij de patiënten die placebo gebruikten.
Welke risico’ s houdt het gebruik van Zonegran in?
De meest voorkomende bijwerkingen van Zonegran (waargenomen bij meer dan 1 op de 10 patiënten) zijn anorexie (verlies van eetlust), agitatie, prikkelbaarheid, verwardheid, depressie, ataxie (verlies van spiercoördinatie), duizeligheid, geheugenverlies, somnolentie (slaperigheid), diplopie (dubbelzien) en een daling van de bicarbonaatspiegel in het bloed.
Bij sommige patiënten die Zonegran gebruikten, deed zich ernstige huiduitslag voor, waaronder gevallen van het syndroom van Stevens-Johnson (een ernstige, levensbedreigende allergische reactie).
Zie de bijsluiter voor de volledige beschrijving van alle gerapporteerde bijwerkingen van Zonegran.
Zonegran mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor zonisamide of voor een van de andere bestanddelen van het middel of voor sulfonamiden (zoals bepaalde antibiotica).
Waarom is Zonegran goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Zonegran groter zijn dan de risico’ s ervan als aanvullende therapie bij de behandeling van volwassen patiënten met partiële aanvallen, met of zonder secundaire generalisatie.
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Zonegran.
Overige informatie over Zonegran:
De Europese Commissie heeft op 10 maart 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zonegran verleend aan de firma Eisai Limited.
Klik hier voor het volledige EPAR voor Zonegran
Deze samenvatting is voor het laatst bijgewerkt in 04-2008.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zonegran harde capsules 25 mg.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule Zonegran bevat 25 mg zonisamide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule.
Een witte opake huls en een witte opake dop bedrukt met een logo en “ ZONEGRAN 25” in het zwart.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zonegran is geïndiceerd als adjuvante therapie bij het behandelen van volwassen patiënten met partiële aanvallen, met of zonder secundaire generalisatie.
4.2 Dosering en wijze van toediening
Harde capsules Zonegran zijn voor oraal gebruik.
Volwassenen
Zonegran moet worden toegevoegd aan bestaande therapie en de dosis dient getitreerd te worden op basis van klinisch effect.
Doses van 300 mg tot 500 mg per dag hebben aangetoond effectief te zijn, hoewel sommige patiënten, vooral patiënten die geen CYP3A4-inducerende stoffen gebruiken, mogelijk reageren op lagere doses.
De aanbevolen aanvangsdosis is 50 mg verdeeld in twee doses.
Na één week kan de dosis worden verhoogd tot 100 mg per dag en daarna kan de dosis worden verhoogd met tussenpozen van een week in stappen van maximaal 100 mg.
Gebruik van tweewekelijkse tussenpozen dient overwogen te worden voor patiënten met nier- of leverfunctiestoornis en patiënten die geen CYP3A4-inductors ontvangen (zie rubriek 4.5).
Zonegran kan een- of tweemaal daags na de titratiefase worden toegediend.
Bejaarden
Bij het begin van de behandeling van bejaarden dient men voorzichtig te zijn daar er beperkte informatie beschikbaar is over het gebruik van Zonegran bij deze patiënten.
Voorschrijvende artsen dienen ook rekening te houden met het veiligheidsprofiel van Zonegran (zie rubriek 4.8).
Kinderen en adolescenten
De veiligheid en werkzaamheid bij kinderen en adolescenten jonger dan 18 jaar zijn niet vastgesteld.
Gebruik bij deze patiënten wordt daarom afgeraden.
2 Patiënten met nierfunctiestoornis
Bij het behandelen van patiënten met nierfunctiestoornis dient men voorzichtig te zijn, daar er weinig informatie is over het gebruik bij dergelijke patiënten en mogelijk tragere titratie van Zonegran nodig kan zijn.
Daar zonisamide en haar metabolieten renaal worden uitgescheiden, dient men bij patiënten die acuut nierfalen ontwikkelen of bij wie een klinisch significante continue verhoging van serumcreatinine wordt opgemerkt te stoppen.
Bij proefpersonen met nierfunctiestoornis werd nierklaring van enkele doses zonisamide positief gecorreleerd aan creatinineklaring.
De plasma-AUC van zonisamide was 35% hoger bij proefpersonen met creatinineklaring < 20 ml/min.
Patiënten met leverfunctiestoornis
Gebruik bij patiënten met leverfunctiestoornis is niet bestudeerd.
Gebruik bij patiënten met ernstige leverfunctiestoornis wordt daarom afgeraden.
Bij het behandelen van patiënten met milde tot middelmatige leverfunctiestoornis dient men voorzichtig te zijn en tragere titratie van Zonegran kan nodig zijn.
Effect van voedsel
Zonegran kan al dan niet met voedsel worden ingenomen (zie rubriek 5.2).
Stoppen met Zonegran
Wanneer de behandeling met Zonegran gestopt moet worden dient het geleidelijk afgebouwd te worden.
In klinische onderzoeken zijn dosisverlagingen van 100 mg met tussenpozen van een week gebruikt samen met gelijktijdige aanpassing van doses van andere anti-epileptica.
4.3 Contra-indicaties
Overgevoeligheid voor zonisamide, voor een van de hulpstoffen of voor sulfonamiden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens de behandeling met Zonegran treedt ernstige huiduitslag op waaronder gevallen van het syndroom van Stevens-Johnson.
Bij patiënten die een anderszins onverklaarbare uitslag ontwikkelen, dient men te overwegen te stoppen met Zonegran.
Alle patiënten die een uitslag ontwikkelen tijdens het gebruik van Zonegran moeten nauwlettend worden gecontroleerd, waarbij men nog voorzichtiger moet zijn met patiënten die gelijktijdig anti-epileptica ontvangen die zelfstandig huiduitslag kunnen induceren.
Conform de huidige klinische praktijk moet het stoppen met Zonegran bij patiënten met epilepsie plaatsvinden door middel van geleidelijke dosisverlaging om de kans op aanvallen bij het stoppen te verkleinen.
Er is onvoldoende informatie voor het stoppen met gelijktijdig toegediende anti-epileptica nadat de aanvallen in de toevoegsituatie onder controle zijn gebracht met behulp van Zonegran, om monotherapie met Zonegran te bereiken.
Men dient daarom voorzichtig te zijn met het stoppen met gelijktijdige anti-epileptica.
Zonegran is een a benzisoxazoolderivaat, dat een sulfonamidegroep bevat.
Ernstige bijwerkingen op immuunbasis die in verband worden gebracht met geneesmiddelen die een sulfonamidegroep bevatten zijn onder meer huiduitslag, allergische reactie en aanzienlijke hematologische stoornissen waaronder aplastische anemie, dat in zeer zeldzame gevallen fataal kan zijn.
3 Er zijn gevallen van agranulocytose, trombocytopenie, leukopenie, aplastische anemie, pancytopenie en leukocytose gemeld.
Er is onvoldoende informatie voor het bepalen van het eventuele verband tussen dosis en duur van de behandeling en deze voorvallen.
Bij patiënten die werden behandeld met Zonegran zijn nierstenen opgetreden.
Bij patiënten met risicofactoren voor nephrolithiasis, inclusief eerdere steenvorming, een familie-anamnese met nephrolithiasis en hypercalciurie dient men voorzichtig te zijn met het gebruik van Zonegran.
Dergelijke patiënten kunnen een verhoogd risico hebben op niersteenvorming en bijbehorende tekenen en symptomen zoals nierkoliek, nierpijn of pijn in de zij.
Bovendien kunnen patiënten die andere medicaties gebruiken in verband met nephrolithiasis een verhoogd risico hebben.
Een verhoogde vloeistofinname en urineproductie kunnen helpen het risico van steenvorming te verkleinen, met name bij personen met risicofactoren waardoor zij aanleg hebben.
Bij patiënten die gelijktijdig worden behandeld met koolzuuranhydraseremmers zoals topiramaat dient men voorzichtig te zijn met het gebruik van Zonegran, daar er onvoldoende informatie is om een farmacodynamische interactie uit te sluiten (zie rubriek 4.5).
Gevallen van minder transpireren en verhoogde lichaamstemperatuur zijn voornamelijk bij pediatrische patiënten gemeld.
In sommige gevallen werd warmtesteek gediagnosticeerd waarvoor ziekenhuisopname noodzakelijk was.
De meeste meldingen deden zich voor tijdens perioden met warm weer.
Patiënten of hun verzorgers moeten worden gewaarschuwd dat zij de vochtvoorziening op peil houden en blootstelling aan excessieve temperaturen moeten vermijden.
Dit zijn onder meer koolzuuranhydraseremmers en geneesmiddelen met anticholinergische activiteit.
Bij patiënten die Zonegran gebruiken en die de klinische tekenen en symptomen van pancreatitis ontwikkelen, wordt aanbevolen pancreatische lipase- en amylasespiegels te controleren.
Wanneer pancreatitis evident is, bij het ontbreken van een andere voor de hand liggende oorzaak, is het raadzaam te overwegen te stoppen met Zonegran en te beginnen met een passende behandeling.
Bij patiënten die Zonegran gebruiken en bij wie zich ernstige spierpijn en/of zwakte ontwikkelen al dan niet met koorts, is het raadzaam markers van spierbeschadiging te beoordelen, met inbegrip van serumcreatinefosfokinase- en aldolasespiegels.
Wanneer zij hoog zijn, bij het ontbreken van een andere voor de hand liggende oorzaak zoals trauma of grand mal aanvallen, is het raadzaam te overwegen te stoppen met Zonegran en te beginnen met een passende behandeling.
Vrouwen in de vruchtbare leeftijd moeten adequate anticonceptie toepassen tijdens de behandeling met Zonegran en gedurende één maand na het stoppen (zie rubriek 4.6).
Artsen die patiënten behandelen met Zonegran moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinisch beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van het orale anticonceptivum, adequaat zijn op basis van de klinische situatie van de individuele patiënt.
De harde capsules Zonegran 100 mg bevatten een gele kleurstof die ‘ sunset yellow’ FCF (E110) wordt genoemd, die allergische reacties kan veroorzaken.
Er is weinig informatie uit klinische onderzoeken bij patiënten met een lichaamsgewicht van minder dan 40 kg.
Men dient daarom voorzichtig te zijn bij het behandelen van deze patiënten.
Zonegran kan gewichtsverlies veroorzaken.
Een voedingssupplement of verhoogde voedselopname kan worden overwogen wanneer de patiënt gewicht verliest of onvoldoende weegt tijdens het gebruik van deze medicatie.
Wanneer aanzienlijk ongewenst gewichtsverlies optreedt, dient stoppen met Zonegran overwogen te worden.
4 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van Zonegran op cytochroom P450-enzymen
In vitro onderzoeken waarbij humane levermicrosomen worden gebruikt tonen geen of weinig (< 25%) remming van cytochroom P450-isozymen 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 of 3A4 aan bij zonisamidespiegels van ongeveer twee keer of meer dan klinisch relevant ongebonden serumconcentraties.
Daarom zal Zonegran naar verwachting geen invloed hebben op de farmacokinetica van andere geneesmiddelen via cytochroom P450-gemedieerde mechanismen, als aangetoond in vivo voor carbamazepine, fenytoïne, ethinylestradiol en desipramine.
Potentieel voor Zonegran om andere geneesmiddelen te beïnvloeden
Anti-epileptica Bij patiënten met epilepsie had steady-state-dosering met Zonegran geen klinisch relevante farmacokinetische effecten op carbamazepine, lamotrigine, fenytoïne of natriumvalproaat.
Orale anticonceptiva In klinische onderzoeken bij gezonde proefpersonen had steady-state-dosering met Zonegran geen invloed op serumconcentraties van ethinylestradiol of norethisteron in een gecombineerd oraal anticonceptivum.
Koolzuuranhydraseremmers Er is onvoldoende informatie om mogelijke farmacodynamische interacties met koolzuuranhydraseremmers zoals topiramaat uit te sluiten.
P-gp-substraat Een in vitro-onderzoek toont aan dat zonisamide een zwakke remmer is van P-gp (MDR1) met een IC50 van 267 µmol/l en de theoretische mogelijkheid bestaat dat zonisamide de farmacokinetica van geneesmiddelen die P-gp-substraten zijn beïnvloedt.
Men dient voorzichtig te zijn bij het starten of stoppen met behandeling met zonisamide of het veranderen van de dosis zonisamide bij patiënten die ook geneesmiddelen gebruiken die P-gp-substraten zijn (bijv. digoxine, kinidine).
Mogelijke geneesmiddelinteracties die invloed hebben op Zonegran
In klinische onderzoeken had gelijktijdige toediening van lamotrigine geen zichtbaar effect op zonisamidefarmacokinetica.
Gelijktijdige toediening van dergelijke geneesmiddelen dient daarom vermeden te worden.
Daarom kunnen stoffen die deze enzymen kunnen induceren of remmen de farmacokinetica van zonisamide beïnvloeden:
- Enzyminductie:
Blootstelling aan zonisamide is lager bij epileptische patiënten die
CYP3A4-inductors zoals fenytoïne, carbamazepine en fenobarbiton ontvangen.
Deze effecten zullen waarschijnlijk niet van klinische significantie zijn wanneer Zonegran wordt toegevoegd aan bestaande therapie.
Veranderingen in zonisamideconcentraties kunnen zich voordoen wanneer gelijktijdig CYP3A4-inducerende anti-epileptica of andere geneesmiddelen worden gestaakt, de dosis wordt aangepast of geïntroduceerd en instelling van de Zonegran-dosis kan nodig zijn.
Rifampicine is een potente CYP3A4-inductor.
Wanneer gelijktijdige toediening noodzakelijk is, dient de patiënt nauwlettend gecontroleerd te worden en dient de dosis van Zonegran en andere CYP3A4-substraten naar behoefte bijgesteld te worden.
5
Steady-state dosering van ketoconazol (400 mg/dag) of cimetidine (1200 mg/dag) had geen klinisch relevante effecten op de enkel-dosis farmacokinetica van aan gezonde proefpersonen gegeven zonisamide.
Daarom zou aanpassing van Zonegran-dosering niet noodzakelijk zijn bij gelijktijdige toediening met bekende CYP3A4- remmers.
4.6 Zwangerschap en borstvoeding
Zonegran dient niet tijdens de zwangerschap te worden gebruikt, tenzij naar de mening van de arts strikt noodzakelijk en alleen wanneer het mogelijke voordeel het risico voor de foetus rechtvaardigt.
Bij patiënten die van plan zijn zwanger te worden dient de noodzaak van anti-epileptische behandeling opnieuw bekeken te worden.
Wanneer Zonegran wordt voorgeschreven wordt zorgvuldige controle aanbevolen.
Vrouwen die waarschijnlijk zwanger zullen raken dienen specialistisch advies te krijgen om de optimale behandeling tijdens de zwangerschap te overwegen.
Alvorens te starten met de behandeling dienen vrouwen die kinderen kunnen krijgen specialistisch advies te ontvangen met betrekking tot mogelijke effecten van Zonegran op de foetus en het risico in verhouding tot de voordelen dient met de patiënt besproken te worden.
Het risico van aangeboren afwijkingen wordt verhoogd met een factor 2 tot 3 bij de nakomelingen van moeders die worden behandeld met een anti-epilepticum.
De meest voorkomende zijn een hazenlip, cardiovasculaire misvormingen en neuraalbuisdefect.
Multipele anti- epilepticatherapie kan in verband worden gebracht met een hoger risico van aangeboren misvormingen dan bij monotherapie.
Vrouwen in de vruchtbare leeftijd dienen adequate anticonceptie te gebruiken tijdens de behandeling met Zonegran, en gedurende een maand na het stoppen.
Er zijn geen toereikende gegevens over het gebruik van Zonegran bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Men dient niet plotseling te stoppen met een anti-epileptische therapie daar dit kan leiden tot doorbraakaanvallen die ernstige consequenties kunnen hebben voor zowel de moeder als het kind.
Zonisamide wordt uitgescheiden in borstvoeding; de concentratie in borstvoeding komt overeen met plasma van de moeder.
Er dient een beslissing genomen te worden over het stoppen met het geven van borstvoeding of te stoppen met/af te zien van de behandeling met Zonegran.
In verband met de lange retentietijd van zonisamide in het lichaam mag het geven van borstvoeding pas worden hervat nadat een maand is verstreken na het voltooien van de behandeling met Zonegran.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Sommige patiënten kunnen slaperigheid of problemen met de concentratie ondervinden, met name in het begin van de behandeling of na een verhoging van de dosis.
Men dient patiënten te adviseren voorzichtig te zijn tijdens activiteiten waarvoor een hoge mate van alertheid, bijv. autorijden of het bedienen van machines, is vereist.
4.8 Bijwerkingen
Zonegran is in klinische onderzoeken toegediend aan meer dan 1.200 patiënten, waarvan er meer dan 400 gedurende minimaal 1 jaar Zonegran hebben ontvangen.
Bovendien is er na het in de handel brengen in Japan sinds 1989 en in de VS sinds 2000 uitgebreide ervaring met zonisamide.
Wij willen erop wijzen dat Zonegran een benzisoxazoolderivaat is dat een sulfonamidegroep bevat.
Ernstige bijwerkingen op immuunbasis die in verband worden gebracht met geneesmiddelen die een sulfonamidegroep bevatten zijn onder meer huiduitslag, allergische reactie en aanzienlijke
6 hematologische stoornissen waaronder aplastische anemie, dat in zeer zeldzame gevallen fataal kan zijn (zie rubriek 4.4).
Bijwerkingen in verband met Zonegran verkregen uit klinische onderzoeken en surveillance na het in de handel brengen worden hieronder getabellariseerd.
De frequenties zijn opgesteld volgens het volgende schema:
zeer vaak vaak soms zelden zeer zelden
≥ 1/10 ≥ 1/100 < 1/10 ≥ 1/1.000 < 1/100 ≥ 1/10.000 < 1/1.000 < 1/10.000 met inbegrip van meldingen van geïsoleerde gevallen
Systeem/orgaan- klasse (MedDRA- terminologie)
Zeer vaak
Zeer zelden
Infecties en parasitaire aandoeningen
Longontsteking Infectie van urinekanaal
Bloed- en lymfestelsel- aandoeningen
Ecchymose
Agranulocytose Aplastische anemie Leukocytose Leukopenie Lymfadenopathie Pancytopenie, Trombocytopenie
Immuunsysteem- aandoeningen
Overgevoelig- heid
Anorexia
Hypokaliëmie
Metabole acidose
Psychische stoornissen
Agitatie Prikkel- baarheid Verwarde toestand Depressie
Beïnvloeden aansprakelijk- heid Angst Slapeloosheid Psychotische stoornis
Woede Agressie Suïcidale idéation Zelfmoordpoging
Hallucinatie
Zenuwstelsel- aandoeningen
Ataxie Duizeligheid Geheugen- verzwakking Slaperigheid
Bradyfrenie Concentratie- stoornis Nystagmus Paresthesie Spraakstoornis Tremor
Convulsie
Geheugenverlies Coma Grand mal aanval Myasthenisch syndroom Neuroleptisch maligne syndroom Status epilepticus
Oogaandoeningen Diplopie Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspneu Aspiratiepneumonie Ademhalingsstoornis
7 Systeem/orgaan- klasse (MedDRA- terminologie)
Zeer vaak
Vaak
Soms
Zeer zelden
Maagdarmstelsel- aandoeningen
Buikpijn Constipatie Diarree Dyspepsie Misselijkheid
Braken
Pancreatitis
Lever- en galaandoeningen Huid- en onderhuid- aandoeningen
Huiduitslag
Cholecystitis Cholelithiasis
Hepatocellulaire beschadiging Anhidrose Erythema multiforme Pruritus Syndroom van Stevens-Johnson
Skeletspierstelsel- en bindweefsel- aandoeningen
Rhabdomyolysis
Nier- en urineweg- aandoeningen Algemene aandoeningen en toedienings- plaatsstoornissen:
Nephrolithiasis Vermoeidheid Griepachtige ziekte Pyrexie
Urinesteen
Hydronefrose Nierfalen Urine-afwijking
Onderzoeken
Verlaagd bicarbonaat
Gewichtsverlies
Bloedcreatine- fosfokinase verhoogd Bloedcreatinine verhoogd Bloedureum verhoogd Leverfunctietests abnormaal
Letsel, intoxicaties en verrichtingen- complicaties
Warmtesteek
Bovendien zijn er geïsoleerde gevallen geweest van Sudden Unexplained Death in Epilepsy Patients (SUDEP) (plotseling onverklaarbaar overlijden van epilepsiepatiënten) die Zonegran ontvingen.
Aanvullende informatie over speciale populaties
Bestudering van post-marketinggegevens suggerereertdat patiënten van 65 jaar en ouder een hogere frequentie van de volgende aandoeningen melden dan de algemene populatie: syndroom van Stevens- Johnson (SJS) en door geneesmiddel geïnduceerd overgevoeligheidssyndroom (DIHS).
4.9 Overdosering
Er zijn gevallen geweest van onbedoelde en opzettelijke overdosering bij volwassen en pediatrische patiënten.
In sommige gevallen waren de overdoses asymptomatisch, met name waar emesis of lavage prompt was.
8 genoteerd.
De patiënt werd comateus en had respiratoire depressie, maar kwam vijf dagen later bij bewustzijn en had geen bijverschijnselen.
Behandeling
Er zijn geen specifieke antidota voor overdosering met Zonegran beschikbaar.
Na een vermoedelijk recente overdosis, kan het ledigen van de maag door middel van maaglavage of door het induceren van emesis worden geïndiceerd met de gebruikelijke voorzorgen ter bescherming van de luchtwegen.
Algemene ondersteunende zorg is geïndiceerd, inclusief frequent controleren van vitale functies en nauwlettende controle.
Zonisamide heeft een lange eliminatiehalfwaardetijd zodat de effecten persistent kunnen zijn.
Hoewel het niet officieel is onderzocht voor de behandeling van overdosis, reduceerde hemodialyse plasmaconcentraties van zonisamide bij een patiënt met verminderde nierfunctie en kan worden gezien als behandeling van overdosis indien klinisch geïndiceerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Zonisamide is een benzisoxazoolderivaat.
Het is een anti-epilepticum met zwakke koolzuuranhydrase-activiteit in-vitro.
Chemisch heeft het geen relatie met andere anti-epileptica.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC-code:
N03A X15
De werkzaamheid van Zonegran is aangetoond in 4 dubbelblinde placebo-gecontroleerde onderzoeken van periodes van maximaal 24 weken met een- of tweemaal daagse dosering.
Deze onderzoeken tonen aan dat de gemiddelde vermindering in partiële aanvalfrequentie is gerelateerd aan de dosis Zonegran met blijvende werkzaamheid in doses van 300-500 mg per dag.
De anticonvulsiewerking van zonisamide is geëvalueerd in een verscheidenheid aan modellen, in verschillende species met geïnduceerde of natuurlijke aanvallen en zonisamide schijnt in deze modellen te werken als een breed-spectrum anti-epilepticum.
Zonisamide voorkomt maximale elektroshockaanvallen en beperkt de spreiding van aanvallen, inclusief de propagatie van aanvallen vanaf cortex naar sub-corticale structuren en onderdrukt epileptogene focusactiviteit.
In tegenstelling tot fenytoïne en carbamazepine werkt zonisamide echter bij voorkeur op aanvallen die hun oorsprong hebben in de cortex.
Het werkingsmechanisme van zonisamide is niet helemaal opgehelderd, maar het schijnt te werken op spanningsgevoelige natrium- en calciumkanalen, waarbij de gesynchroniseerde neuronale afvuring wordt verstoord, zodat de spreiding van aanvalontladingen wordt verminderd en de daarop volgende epileptische activiteit wordt verstoord.
Zonisamide heeft ook een modulerend effect op GABA-gemedieerde neuronale remming.
5.2 Farmacokinetische eigenschappen
Absorptie
Zonisamide wordt bijna volledig geabsorbeerd na orale toediening en bereikt over het algemeen piekserum- of plasmaconcentraties binnen 2 tot 5 uur na dosering.
Naar men aanneemt is het first- pass-metabolisme te verwaarlozen.
Absolute biobeschikbaarheid is naar schatting ongeveer 100%.
Orale biobeschikbaarheid wordt niet beïnvloed door voedsel, hoewel piek-plasma- en serumconcentraties kunnen worden vertraagd.
AUC- en Cmax-waarden van zonisamide stegen bijna lineair na een enkele dosis over het dosisbereik van 100-800 mg en na multipele doses over het dosisbereik van eenmaal daags 100-400 mg.
De verhoging bij steady-state was iets meer dan verwacht op basis van dosis, waarschijnlijk als gevolg
Steady-state werd binnen 13 dagen bereikt.
Iets grotere accumulatie dan verwacht treedt op in relatie tot enkele dosering.
Distributie
Zonisamide wordt voor 40 - 50% gebonden aan humane plasmaproteïnen, waarbij in vitro onderzoeken aantonen dat dit niet wordt beïnvloed door de aanwezigheid van verschillende anti- epileptica (d.w.z., fenytoïne, fenobarbiton, carbamazepine en natriumvalproaat).
Het schijnbare distributievolume is ongeveer 1,1 – 1,7 l/kg bij volwassenen, hetgeen erop wijst dat zonisamide extensief wordt gedistribueerd naar weefsels.
Erythrocyt/plasmaratio’ s zijn ongeveer 15 bij lage concentraties en ongeveer 3 bij hogere concentraties.
Metabolisme
Zonisamide wordt primair gemetaboliseerd door middel van reductieve splitsing van de benzisoxazoolring van het stamgeneesmiddel door CYP3A4 om 2-sulfamoylacetylfenol (SMAP) te vormen en ook door N-acetylering.
Stamgeneesmiddel en SMAP kunnen bovendien worden geglucuronideerd.
De metabolieten die niet konden worden ontdekt in plasma, hebben geen anticonvulsieve activiteit.
Er zijn geen aanwijzingen dat zonisamide haar eigen metabolisme induceert.
Eliminatie
Schijnbare klaring van zonisamide bij steady-state na orale toediening is ongeveer 0,70 l/u en de terminale eliminatiehalfwaarde is ongeveer 60 uur in afwezigheid van CYP3A4 inductors.
De eliminatiehalfwaardetijd was onafhankelijk van dosis en werd niet beïnvloed door herhaalde toediening.
Schommeling in serum- of plasmaconcentraties over een doseringsinterval is laag (< 30%).
De hoofduitscheidingsroute van zonisamidemetabolieten en onveranderd geneesmiddel is via de urine.
15 - 30% van de dosis wordt onveranderd uitgescheiden.
Speciale patiëntengroepen
Bij proefpersonen met nierfunctiestoornis werd nierklaring van enkele doses zonisamide positief gecorreleerd aan creatinineklaring.
De plasma-AUC van zonisamide was 35% hoger bij proefpersonen met creatinineklaring < 20 ml/min (zie ook rubriek 4.2.).
Patiënten met een leverfunctiestoornis:
De farmacokinetica van zonisamide bij patiënten met leverfunctiestoornis zijn niet adequaat onderzocht.
Bejaarden:
Er werden geen klinisch significante verschillen in de farmacokinetica opgemerkt tussen jongeren (21-40 jaar) en bejaarden (65-75 jaar).
Adolescenten (12-18 jaar):
Beperkte gegevens geven aan dat farmacokinetica bij adolescenten gedoseerd tot steady-state bij 1, 7 of 12 mg/kg per dag, in verdeelde doses, overeenkomen met de bij volwassenen opgemerkte na instelling op lichaamsgewicht.
Andere kenmerken
Er is geen duidelijke Zonegran dosis-concentratie-responsrelatie gedefinieerd.
Bij vergelijking van hetzelfde dosisniveau schijnen proefpersonen met een hoger totaal lichaamsgewicht lagere steady-state-serumconcentraties te hebben, maar dit effect schijnt relatief bescheiden te zijn.
Leeftijd (≥ 12 jaar) en geslacht hebben tijdens steady-state-dosering na aanpassing op effecten van lichaamsgewicht geen schijnbaar effect op blootstelling aan zonisamide van epileptische patiënten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
10 Niet in klinische onderzoeken opgemerkte bevindingen, maar gezien bij de hond op blootstellingsniveaus die overeenkomen met klinisch gebruik waren veranderingen in de lever (vergroting, donkerbruine verkleuring, milde hepatocytvergroting met concentrische lamellaire lichamen in het cytoplasma en cytoplasmische vacuolatie) in verband gebracht met verhoogd metabolisme.
Zonisamide was niet genotoxisch en heeft geen carcinogeen potentieel.
Zonisamide veroorzaakte abnormaliteiten in de ontwikkeling bij muizen, ratten en honden en was letaal voor embryo’ s van apen, indien toegediend tijdens de periode van organogenese bij zonisamidedosering en moederplasmaspiegels gelijk aan of lager dan therapeutische spiegels bij de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van capsule:
Microkristallijne cellulose Gehydrogeneerde plantaardige olie Natriumlaurylsulfaat.
Omhulsels van capsules:
Gelatine Titaandioxide (E171) Schellak Propyleenglycol Kaliumhydroxide IJzeroxidezwart (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
PVC/PCTFE/aluminiumblisterverpakkingen, verpakkingen van 14, 28, 56 en 84 harde capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
11 3 Shortlands Londen W6 8EE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/307/001 EU/1/04/307/005 EU/1/04/307/002 EU/1/04/307/013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10 maart 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
12 1.
NAAM VAN HET GENEESMIDDEL
Zonegran harde capsules 50 mg.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule Zonegran bevat 50 mg zonisamide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule.
Een witte opake huls en een grijze opake dop bedrukt met een logo en “ ZONEGRAN 50” in het zwart.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zonegran is geïndiceerd als adjuvante therapie bij het behandelen van volwassen patiënten met partiële aanvallen, met of zonder secundaire generalisatie.
4.2 Dosering en wijze van toediening
Harde capsules Zonegran zijn voor oraal gebruik.
Volwassenen
Zonegran moet worden toegevoegd aan bestaande therapie en de dosis dient getitreerd te worden op basis van klinisch effect.
Doses van 300 mg tot 500 mg per dag hebben aangetoond effectief te zijn, hoewel sommige patiënten, vooral patiënten die geen CYP3A4-inducerende stoffen gebruiken, mogelijk reageren op lagere doses.
De aanbevolen aanvangsdosis is 50 mg verdeeld in twee doses.
Na één week kan de dosis worden verhoogd tot 100 mg per dag en daarna kan de dosis worden verhoogd met tussenpozen van een week in stappen van maximaal 100 mg.
Gebruik van tweewekelijkse tussenpozen dient overwogen te worden voor patiënten met nier- of leverfunctiestoornis en patiënten die geen CYP3A4-inductors ontvangen (zie rubriek 4.5).
Zonegran kan een- of tweemaal daags na de titratiefase worden toegediend.
Bejaarden
Bij het begin van de behandeling van bejaarden dient men voorzichtig te zijn daar er beperkte informatie beschikbaar is over het gebruik van Zonegran bij deze patiënten.
Voorschrijvende artsen dienen ook rekening te houden met het veiligheidsprofiel van Zonegran (zie rubriek 4.8).
Kinderen en adolescenten
De veiligheid en werkzaamheid bij kinderen en adolescenten jonger dan 18 jaar zijn niet vastgesteld.
Gebruik bij deze patiënten wordt daarom afgeraden.
13 Patiënten met nierfunctiestoornis
Bij het behandelen van patiënten met nierfunctiestoornis dient men voorzichtig te zijn, daar er weinig informatie is over het gebruik bij dergelijke patiënten en mogelijk tragere titratie van Zonegran nodig kan zijn.
Daar zonisamide en haar metabolieten renaal worden uitgescheiden, dient men bij patiënten die acuut nierfalen ontwikkelen of bij wie een klinisch significante continue verhoging van serumcreatinine wordt opgemerkt te stoppen.
Bij proefpersonen met nierfunctiestoornis werd nierklaring van enkele doses zonisamide positief gecorreleerd aan creatinineklaring.
De plasma-AUC van zonisamide was 35% hoger bij proefpersonen met creatinineklaring < 20 ml/min.
Patiënten met leverfunctiestoornis
Gebruik bij patiënten met leverfunctiestoornis is niet bestudeerd.
Gebruik bij patiënten met ernstige leverfunctiestoornis wordt daarom afgeraden.
Bij het behandelen van patiënten met milde tot middelmatige leverfunctiestoornis dient men voorzichtig te zijn en tragere titratie van Zonegran kan nodig zijn.
Effect van voedsel
Zonegran kan al dan niet met voedsel worden ingenomen (zie rubriek 5.2).
Stoppen met Zonegran
Wanneer de behandeling met Zonegran gestopt moet worden dient het geleidelijk afgebouwd te worden.
In klinische onderzoeken zijn dosisverlagingen van 100 mg met tussenpozen van een week gebruikt samen met gelijktijdige aanpassing van doses van andere anti-epileptica.
4.3 Contra-indicaties
Overgevoeligheid voor zonisamide, voor een van de hulpstoffen of voor sulfonamiden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens de behandeling met Zonegran treedt ernstige huiduitslag op waaronder gevallen van het syndroom van Stevens-Johnson.
Bij patiënten die een anderszins onverklaarbare uitslag ontwikkelen, dient men te overwegen te stoppen met Zonegran.
Alle patiënten die een uitslag ontwikkelen tijdens het gebruik van Zonegran moeten nauwlettend worden gecontroleerd, waarbij men nog voorzichtiger moet zijn met patiënten die gelijktijdig anti-epileptica ontvangen die zelfstandig huiduitslag kunnen induceren.
Conform de huidige klinische praktijk moet het stoppen met Zonegran bij patiënten met epilepsie plaatsvinden door middel van geleidelijke dosisverlaging om de kans op aanvallen bij het stoppen te verkleinen.
Er is onvoldoende informatie voor het stoppen met gelijktijdig toegediende anti-epileptica nadat de aanvallen in de toevoegsituatie onder controle zijn gebracht met behulp van Zonegran, om monotherapie met Zonegran te bereiken.
Men dient daarom voorzichtig te zijn met het stoppen met gelijktijdige anti-epileptica.
Zonegran is een a benzisoxazoolderivaat, dat een sulfonamidegroep bevat.
Ernstige bijwerkingen op immuunbasis die in verband worden gebracht met geneesmiddelen die een sulfonamidegroep bevatten zijn onder meer huiduitslag, allergische reactie en aanzienlijke hematologische stoornissen waaronder aplastische anemie, dat in zeer zeldzame gevallen fataal kan zijn.
14 Er zijn gevallen van agranulocytose, trombocytopenie, leukopenie, aplastische anemie, pancytopenie en leukocytose gemeld.
Er is onvoldoende informatie voor het bepalen van het eventuele verband tussen dosis en duur van de behandeling en deze voorvallen.
Bij patiënten die werden behandeld met Zonegran zijn nierstenen opgetreden.
Bij patiënten met risicofactoren voor nephrolithiasis, inclusief eerdere steenvorming, een familie-anamnese met nephrolithiasis en hypercalciurie dient men voorzichtig te zijn met het gebruik van Zonegran.
Dergelijke patiënten kunnen een verhoogd risico hebben op niersteenvorming en bijbehorende tekenen en symptomen zoals nierkoliek, nierpijn of pijn in de zij.
Bovendien kunnen patiënten die andere medicaties gebruiken in verband met nephrolithiasis een verhoogd risico hebben.
Een verhoogde vloeistofinname en urineproductie kunnen helpen het risico van steenvorming te verkleinen, met name bij personen met risicofactoren waardoor zij aanleg hebben.
Bij patiënten die gelijktijdig worden behandeld met koolzuuranhydraseremmers zoals topiramaat dient men voorzichtig te zijn met het gebruik van Zonegran, daar er onvoldoende informatie is om een farmacodynamische interactie uit te sluiten (zie rubriek 4.5).
Gevallen van minder transpireren en verhoogde lichaamstemperatuur zijn voornamelijk bij pediatrische patiënten gemeld.
In sommige gevallen werd warmtesteek gediagnosticeerd waarvoor ziekenhuisopname noodzakelijk was.
De meeste meldingen deden zich voor tijdens perioden met warm weer.
Patiënten of hun verzorgers moeten worden gewaarschuwd dat zij de vochtvoorziening op peil houden en blootstelling aan excessieve temperaturen moeten vermijden.
Dit zijn onder meer koolzuuranhydraseremmers en geneesmiddelen met anticholinergische activiteit.
Bij patiënten die Zonegran gebruiken en die de klinische tekenen en symptomen van pancreatitis ontwikkelen, wordt aanbevolen pancreatische lipase- en amylasespiegels te controleren.
Wanneer pancreatitis evident is, bij het ontbreken van een andere voor de hand liggende oorzaak, is het raadzaam te overwegen te stoppen met Zonegran en te beginnen met een passende behandeling.
Bij patiënten die Zonegran gebruiken en bij wie zich ernstige spierpijn en/of zwakte ontwikkelen al dan niet met koorts, is het raadzaam markers van spierbeschadiging te beoordelen, met inbegrip van serumcreatinefosfokinase- en aldolasespiegels.
Wanneer zij hoog zijn, bij het ontbreken van een andere voor de hand liggende oorzaak zoals trauma of grand mal aanvallen, is het raadzaam te overwegen te stoppen met Zonegran en te beginnen met een passende behandeling.
Vrouwen in de vruchtbare leeftijd moeten adequate anticonceptie toepassen tijdens de behandeling met Zonegran en gedurende één maand na het stoppen (zie rubriek 4.6).
Artsen die patiënten behandelen met Zonegran moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinisch beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van het orale anticonceptivum, adequaat zijn op basis van de klinische situatie van de individuele patiënt.
De harde capsules Zonegran 100 mg bevatten een gele kleurstof die ‘ sunset yellow’ FCF (E110) wordt genoemd, die allergische reacties kan veroorzaken.
Er is weinig informatie uit klinische onderzoeken bij patiënten met een lichaamsgewicht van minder dan 40 kg.
Men dient daarom voorzichtig te zijn bij het behandelen van deze patiënten.
Zonegran kan gewichtsverlies veroorzaken.
Een voedingssupplement of verhoogde voedselopname kan worden overwogen wanneer de patiënt gewicht verliest of onvoldoende weegt tijdens het gebruik van deze medicatie.
Wanneer aanzienlijk ongewenst gewichtsverlies optreedt, dient stoppen met Zonegran overwogen te worden.
15 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van Zonegran op cytochroom P450-enzymen
In vitro onderzoeken waarbij humane levermicrosomen worden gebruikt tonen geen of weinig (< 25%) remming van cytochroom P450-isozymen 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 of 3A4 aan bij zonisamidespiegels van ongeveer twee keer of meer dan klinisch relevant ongebonden serumconcentraties.
Daarom zal Zonegran naar verwachting geen invloed hebben op de farmacokinetica van andere geneesmiddelen via cytochroom P450-gemedieerde mechanismen, als aangetoond in vivo voor carbamazepine, fenytoïne, ethinylestradiol en desipramine.
Potentieel voor Zonegran om andere geneesmiddelen te beïnvloeden
Anti-epileptica Bij patiënten met epilepsie had steady-state-dosering met Zonegran geen klinisch relevante farmacokinetische effecten op carbamazepine, lamotrigine, fenytoïne of natriumvalproaat.
Orale anticonceptiva In klinische onderzoeken bij gezonde proefpersonen had steady-state-dosering met Zonegran geen invloed op serumconcentraties van ethinylestradiol of norethisteron in een gecombineerd oraal anticonceptivum.
Koolzuuranhydraseremmers Er is onvoldoende informatie om mogelijke farmacodynamische interacties met koolzuuranhydraseremmers zoals topiramaat uit te sluiten.
P-gp-substraat Een in vitro-onderzoek toont aan dat zonisamide een zwakke remmer is van P-gp (MDR1) met een IC50 van 267 µmol/l en de theoretische mogelijkheid bestaat dat zonisamide de farmacokinetica van geneesmiddelen die P-gp-substraten zijn beïnvloedt.
Men dient voorzichtig te zijn bij het starten of stoppen met behandeling met zonisamide of het veranderen van de dosis zonisamide bij patiënten die ook geneesmiddelen gebruiken die P-gp-substraten zijn (bijv. digoxine, kinidine).
Mogelijke geneesmiddelinteracties die invloed hebben op Zonegran
In klinische onderzoeken had gelijktijdige toediening van lamotrigine geen zichtbaar effect op zonisamidefarmacokinetica.
Gelijktijdige toediening van dergelijke geneesmiddelen dient daarom vermeden te worden.
Daarom kunnen stoffen die deze enzymen kunnen induceren of remmen de farmacokinetica van zonisamide beïnvloeden:
- Enzyminductie:
Blootstelling aan zonisamide is lager bij epileptische patiënten die
CYP3A4-inductors zoals fenytoïne, carbamazepine en fenobarbiton ontvangen.
Veranderingen in zonisamideconcentraties kunnen zich voordoen wanneer gelijktijdig CYP3A4-inducerende anti-epileptica of andere geneesmiddelen worden gestaakt, de dosis wordt aangepast of geïntroduceerd en instelling van de Zonegran-dosis kan nodig zijn.
Rifampicine is een potente CYP3A4-inductor.
Wanneer gelijktijdige toediening noodzakelijk is, dient de patiënt nauwlettend gecontroleerd te worden en dient de dosis van Zonegran en andere CYP3A4-substraten naar behoefte bijgesteld te worden.
- CYP3A4-remming:
Op basis van klinische gegevens, schijnen bekende specifieke en niet-
specifieke CYP3A4-remmers geen klinisch relevante invloed te hebben op farmacokinetische blootstellingsparameters van zonisamide.
16 of cimetidine (1200 mg/dag) had geen klinisch relevante effecten op de enkel-dosis farmacokinetica van aan gezonde proefpersonen gegeven zonisamide.
Daarom zou aanpassing van Zonegran-dosering niet noodzakelijk zijn bij gelijktijdige toediening met bekende CYP3A4- remmers.
4.6 Zwangerschap en borstvoeding
Zonegran dient niet tijdens de zwangerschap te worden gebruikt, tenzij naar de mening van de arts strikt noodzakelijk en alleen wanneer het mogelijke voordeel het risico voor de foetus rechtvaardigt.
Bij patiënten die van plan zijn zwanger te worden dient de noodzaak van anti-epileptische behandeling opnieuw bekeken te worden.
Wanneer Zonegran wordt voorgeschreven wordt zorgvuldige controle aanbevolen.
Vrouwen die waarschijnlijk zwanger zullen raken dienen specialistisch advies te krijgen om de optimale behandeling tijdens de zwangerschap te overwegen.
Alvorens te starten met de behandeling dienen vrouwen die kinderen kunnen krijgen specialistisch advies te ontvangen met betrekking tot mogelijke effecten van Zonegran op de foetus en het risico in verhouding tot de voordelen dient met de patiënt besproken te worden.
Het risico van aangeboren afwijkingen wordt verhoogd met een factor 2 tot 3 bij de nakomelingen van moeders die worden behandeld met een anti-epilepticum.
De meest voorkomende zijn een hazenlip, cardiovasculaire misvormingen en neuraalbuisdefect.
Multipele anti- epilepticatherapie kan in verband worden gebracht met een hoger risico van aangeboren misvormingen dan bij monotherapie.
Vrouwen in de vruchtbare leeftijd dienen adequate anticonceptie te gebruiken tijdens de behandeling met Zonegran, en gedurende een maand na het stoppen.
Er zijn geen toereikende gegevens over het gebruik van Zonegran bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Men dient niet plotseling te stoppen met een anti-epileptische therapie daar dit kan leiden tot doorbraakaanvallen die ernstige consequenties kunnen hebben voor zowel de moeder als het kind.
Zonisamide wordt uitgescheiden in borstvoeding; de concentratie in borstvoeding komt overeen met plasma van de moeder.
Er dient een beslissing genomen te worden over het stoppen met het geven van borstvoeding of te stoppen met/af te zien van de behandeling met Zonegran.
In verband met de lange retentietijd van zonisamide in het lichaam mag het geven van borstvoeding pas worden hervat nadat een maand is verstreken na het voltooien van de behandeling met Zonegran.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Sommige patiënten kunnen slaperigheid of problemen met de concentratie ondervinden, met name in het begin van de behandeling of na een verhoging van de dosis.
Men dient patiënten te adviseren voorzichtig te zijn tijdens activiteiten waarvoor een hoge mate van alertheid, bijv. autorijden of het bedienen van machines, is vereist.
4.8 Bijwerkingen
Zonegran is in klinische onderzoeken toegediend aan meer dan 1.200 patiënten, waarvan er meer dan 400 gedurende minimaal 1 jaar Zonegran hebben ontvangen.
Bovendien is er na het in de handel brengen in Japan sinds 1989 en in de VS sinds 2000 uitgebreide ervaring met zonisamide.
Wij willen erop wijzen dat Zonegran een benzisoxazoolderivaat is dat een sulfonamidegroep bevat.
Ernstige bijwerkingen op immuunbasis die in verband worden gebracht met geneesmiddelen die een sulfonamidegroep bevatten zijn onder meer uitslag, allergische reactie en aanzienlijke hematologische stoornissen waaronder aplastische anemie, dat in zeer zeldzame gevallen fataal kan zijn (zie rubriek 4.4).
Bijwerkingen in verband met Zonegran verkregen uit klinische 17 onderzoeken en surveillance na het in de handel brengen worden hieronder getabellariseerd.
De frequenties zijn opgesteld volgens het volgende schema:
zeer vaak vaak soms zelden zeer zelden
Zeer vaak
Zeer zelden
Infecties en parasitaire aandoeningen
Bloed- en lymfestelsel- aandoeningen
Agranulocytose Aplastische anemie Leukocytose Leukopenie Lymfadenopathie Pancytopenie, Trombocytopenie
Immuunsysteem- aandoeningen
Overgevoeligheid
Voedings- en stofwisselings- stoornissen
Anorexia
Hypokaliëmie
Metabole acidose
Psychische stoornissen
Agitatie Prikkel- baarheid Verwarde toestand Depressie
Beïnvloeden aansprakelijkheid Angst Slapeloosheid Psychotische stoornis
Woede Agressie Suïcidale idéation Zelfmoordpoging
Hallucinatie
Zenuwstelsel- aandoeningen
Ataxie Duizeligheid Geheugen- verzwakking Slaperigheid
Bradyfrenie Concentratie- stoornis Nystagmus Paresthesie Spraakstoornis Tremor
Convulsie
Geheugenverlies Coma Grand mal aanval Myasthenisch syndroom Neuroleptisch maligne syndroom Status epilepticus
Oogaandoeningen Ademhalingsstelsel- borstkas- en mediastinum- aandoeningen
Diplopie
Dyspneu Aspiratiepneumonie Ademhalingsstoornis
Maagdarmstelsel- aandoeningen
Buikpijn Constipatie Diarree Dyspepsie Misselijkheid
Braken
Pancreatitis
Lever- en galaandoeningen
Cholecystitis Cholelithiasis
Hepatocellulaire beschadiging
18 Systeem/orgaan- klasse (MedDRA- terminologie)
Zeer vaak
Vaak
Soms
Zeer zelden
Huid- en onderhuid- aandoeningen
Huiduitslag
Anhidrose Erythema multiforme Pruritus Syndroom van Stevens-Johnson
Skeletspierstelsel- en bindweefsel- aandoeningen
Rhabdomyolysis
Nier- en urineweg- aandoeningen
Nephrolythiasis
Urinesteen
Hydronefrose Nierfalen Urine-afwijking
Algemene aandoeningen en toedieningsplaats- stoornissen:
Vermoeidheid Griepachtige ziekte Pyrexie
Onderzoeken
Verlaagd bicarbonaat
Gewichtsverlies
Letsel, intoxicaties en verrichtingen- complicaties
Warmtesteek
Bovendien zijn er geïsoleerde gevallen geweest van Sudden Unexplained Death in Epilepsy Patients (SUDEP) (plotseling onverklaarbaar overlijden van epilepsiepatiënten) die Zonegran ontvingen.
Aanvullende informatie over speciale populaties
Bestudering van post-marketinggegevens suggerereert dat patiënten van 65 jaar en ouder een hogere frequentie van de volgende aandoeningen melden dan de algemene populatie: syndroom van Stevens- Johnson (SJS) en door geneesmiddel geïnduceerd overgevoeligheidssyndroom (DIHS).
4.9 Overdosering
Er zijn gevallen geweest van onbedoelde en opzettelijke overdosering bij volwassen en pediatrische patiënten.
In sommige gevallen waren de overdoses asymptomatisch, met name waar emesis of lavage prompt was.
In andere gevallen werd de overdosis gevolgd door symptomen zoals slaperigheid, misselijkheid, gastritis, nystagmus, myoclonus, coma, bradycardie, verminderde nierfunctie, hypotensie en respiratoire depressie.
De patiënt werd comateus en had respiratoire depressie, maar kwam vijf dagen later bij bewustzijn en had geen bijverschijnselen.
Behandeling
Er zijn geen specifieke antidota voor overdosering met Zonegran beschikbaar.
Na een vermoedelijk recente overdosis, kan het ledigen van de maag door middel van maaglavage of door het induceren van emesis worden geïndiceerd met de gebruikelijke voorzorgen ter bescherming van de luchtwegen.
Algemene ondersteunende zorg is geïndiceerd, inclusief frequent controleren van vitale functies en 19 nauwlettende controle.
Zonisamide heeft een lange eliminatiehalfwaardetijd zodat de effecten persistent kunnen zijn.
Hoewel het niet officieel is onderzocht voor de behandeling van overdosis, reduceerde hemodialyse plasmaconcentraties van zonisamide bij een patiënt met verminderde nierfunctie en kan worden gezien als behandeling van overdosis indien klinisch geïndiceerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Zonisamide is een benzisoxazoolderivaat.
Het is een anti-epilepticum met zwakke koolzuuranhydrase-activiteit in-vitro.
Chemisch heeft het geen relatie met andere anti-epileptica.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC-code:
N03A X15
De werkzaamheid van Zonegran is aangetoond in 4 dubbelblinde placebo-gecontroleerde onderzoeken van periodes van maximaal 24 weken met een- of tweemaal daagse dosering.
Deze onderzoeken tonen aan dat de gemiddelde vermindering in partiële aanvalfrequentie is gerelateerd aan de dosis Zonegran met blijvende werkzaamheid in doses van 300-500 mg per dag.
De anticonvulsiewerking van zonisamide is geëvalueerd in een verscheidenheid aan modellen, in verschillende species met geïnduceerde of natuurlijke aanvallen en zonisamide schijnt in deze modellen te werken als een breed-spectrum anti-epilepticum.
Zonisamide voorkomt maximale elektroshockaanvallen en beperkt de spreiding van aanvallen, inclusief de propagatie van aanvallen vanaf cortex naar sub-corticale structuren en onderdrukt epileptogene focusactiviteit.
In tegenstelling tot fenytoïne en carbamazepine werkt zonisamide echter bij voorkeur op aanvallen die hun oorsprong hebben in de cortex.
Het werkingsmechanisme van zonisamide is niet helemaal opgehelderd, maar het schijnt te werken op spanningsgevoelige natrium- en calciumkanalen, waarbij de gesynchroniseerde neuronale afvuring wordt verstoord, zodat de spreiding van aanvalontladingen wordt verminderd en de daarop volgende epileptische activiteit wordt verstoord.
Zonisamide heeft ook een modulerend effect op GABA-gemedieerde neuronale remming.
5.2 Farmacokinetische eigenschappen
Absorptie
Zonisamide wordt bijna volledig geabsorbeerd na orale toediening en bereikt over het algemeen piekserum- of plasmaconcentraties binnen 2 tot 5 uur na dosering.
Naar men aanneemt is het first- pass-metabolisme te verwaarlozen.
Absolute biobeschikbaarheid is naar schatting ongeveer 100%.
Orale biobeschikbaarheid wordt niet beïnvloed door voedsel, hoewel piek-plasma- en serumconcentraties kunnen worden vertraagd.
AUC- en Cmax-waarden van zonisamide stegen bijna lineair na een enkele dosis over het dosisbereik van 100-800 mg en na multipele doses over het dosisbereik van eenmaal daags 100-400 mg.
De verhoging bij steady-state was iets meer dan verwacht op basis van dosis, waarschijnlijk als gevolg van de verzadigbare binding van zonisamide aan erythrocyten.
Steady-state werd binnen 13 dagen bereikt.
Iets grotere accumulatie dan verwacht treedt op in relatie tot enkele dosering.
Distributie
Zonisamide wordt voor 40 - 50% gebonden aan humane plasmaproteïnen, waarbij in vitro onderzoeken aantonen dat dit niet wordt beïnvloed door de aanwezigheid van verschillende anti- epileptica (d.w.z., fenytoïne, fenobarbiton, carbamazepine en natriumvalproaat).
Het schijnbare distributievolume is ongeveer 1,1 – 1,7 l/kg bij volwassenen, hetgeen erop wijst dat zonisamide
Erythrocyt/plasmaratio’ s zijn ongeveer 15 bij lage concentraties en ongeveer 3 bij hogere concentraties.
Metabolisme
Zonisamide wordt primair gemetaboliseerd door middel van reductieve splitsing van de benzisoxazoolring van het stamgeneesmiddel door CYP3A4 om 2-sulfamoylacetylfenol (SMAP) te vormen en ook door N-acetylering.
Stamgeneesmiddel en SMAP kunnen bovendien worden geglucuronideerd.
De metabolieten die niet konden worden ontdekt in plasma, hebben geen anticonvulsieve activiteit.
Er zijn geen aanwijzingen dat zonisamide haar eigen metabolisme induceert.
Eliminatie
Schijnbare klaring van zonisamide bij steady-state na orale toediening is ongeveer 0,70 l/u en de terminale eliminatiehalfwaarde is ongeveer 60 uur in afwezigheid van CYP3A4 inductors.
De eliminatiehalfwaardetijd was onafhankelijk van dosis en werd niet beïnvloed door herhaalde toediening.
Schommeling in serum- of plasmaconcentraties over een doseringsinterval is laag (< 30%).
De hoofduitscheidingsroute van zonisamidemetabolieten en onveranderd geneesmiddel is via de urine.
15 - 30% van de dosis wordt onveranderd uitgescheiden.
Speciale patiëntengroepen
Bij proefpersonen met nierfunctiestoornis werd nierklaring van enkele doses zonisamide positief gecorreleerd aan creatinineklaring.
De plasma-AUC van zonisamide was 35% hoger bij proefpersonen met creatinineklaring < 20 ml/min (zie ook rubriek 4.2.).
Patiënten met een leverfunctiestoornis:
De farmacokinetica van zonisamide bij patiënten met leverfunctiestoornis zijn niet adequaat onderzocht.
Bejaarden:
Er werden geen klinisch significante verschillen in de farmacokinetica opgemerkt tussen jongeren (21-40 jaar) en bejaarden (65-75 jaar).
Adolescenten (12-18 jaar):
Beperkte gegevens geven aan dat farmacokinetica bij adolescenten gedoseerd tot steady-state bij 1, 7 of 12 mg/kg per dag, in verdeelde doses, overeenkomen met de bij volwassenen opgemerkte na instelling op lichaamsgewicht.
Andere kenmerken
Er is geen duidelijke Zonegran dosis-concentratie-responsrelatie gedefinieerd.
Bij vergelijking van hetzelfde dosisniveau schijnen proefpersonen met een hoger totaal lichaamsgewicht lagere steady-state-serumconcentraties te hebben, maar dit effect schijnt relatief bescheiden te zijn.
Leeftijd (≥ 12 jaar) en geslacht hebben tijdens steady-state-dosering na aanpassing op effecten van lichaamsgewicht geen schijnbaar effect op blootstelling aan zonisamide van epileptische patiënten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet in klinische onderzoeken opgemerkte bevindingen, maar gezien bij de hond op blootstellingsniveaus die overeenkomen met klinisch gebruik waren veranderingen in de lever (vergroting, donkerbruine verkleuring, milde hepatocytvergroting met concentrische lamellaire lichamen in het cytoplasma en cytoplasmische vacuolatie) in verband gebracht met verhoogd metabolisme.
Zonisamide was niet genotoxisch en heeft geen carcinogeen potentieel.
21 Zonisamide veroorzaakte abnormaliteiten in de ontwikkeling bij muizen, ratten en honden en was letaal voor embryo’ s van apen, indien toegediend tijdens de periode van organogenese bij zonisamidedosering en moederplasmaspiegels gelijk aan of lager dan therapeutische spiegels bij de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van capsule:
Microkristallijne cellulose Gehydrogeneerde plantaardige olie Natriumlaurylsulfaat.
Omhulsels van capsules:
Gelatine Titaandioxide (E171) Schellak Propyleenglycol Kaliumhydroxide IJzeroxidezwart (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
PVC/PCTFE/aluminiumblisterverpakkingen, verpakkingen van 14, 28, 56 en 84 harde capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Limited 3 Shortlands Londen W6 8EE Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
22 EU/1/04/307/010 EU/1/04/307/009 EU/1/04/307/003 EU/1/04/307/012
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10 maart 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
23 1.
NAAM VAN HET GENEESMIDDEL
Zonegran harde capsules 100 mg.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke harde capsule Zonegran bevat 100 mg zonisamide.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Harde capsule.
Een witte opake huls en een rode opake dop bedrukt met een logo en “ ZONEGRAN 100” in het zwart.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Zonegran is geïndiceerd als adjuvante therapie bij het behandelen van volwassen patiënten met partiële aanvallen, met of zonder secundaire generalisatie.
4.2 Dosering en wijze van toediening
Harde capsules Zonegran zijn voor oraal gebruik.
Volwassenen
Zonegran moet worden toegevoegd aan bestaande therapie en de dosis dient getitreerd te worden op basis van klinisch effect.
Doses van 300 mg tot 500 mg per dag hebben aangetoond effectief te zijn, hoewel sommige patiënten, vooral patiënten die geen CYP3A4-inducerende stoffen gebruiken, mogelijk reageren op lagere doses.
De aanbevolen aanvangsdosis is 50 mg verdeeld in twee doses.
Na één week kan de dosis worden verhoogd tot 100 mg per dag en daarna kan de dosis worden verhoogd met tussenpozen van een week in stappen van maximaal 100 mg.
Gebruik van tweewekelijkse tussenpozen dient overwogen te worden voor patiënten met nier- of leverfunctiestoornis en patiënten die geen CYP3A4-inductors ontvangen (zie rubriek 4.5).
Zonegran kan een- of tweemaal daags na de titratiefase worden toegediend.
Bejaarden
Bij het begin van de behandeling van bejaarden dient men voorzichtig te zijn daar er beperkte informatie beschikbaar is over het gebruik van Zonegran bij deze patiënten.
Voorschrijvende artsen dienen ook rekening te houden met het veiligheidsprofiel van Zonegran (zie rubriek 4.8).
Kinderen en adolescenten
De veiligheid en werkzaamheid bij kinderen en adolescenten jonger dan 18 jaar zijn niet vastgesteld.
Gebruik bij deze patiënten wordt daarom afgeraden.
24 Patiënten met nierfunctiestoornis
Bij het behandelen van patiënten met nierfunctiestoornis dient men voorzichtig te zijn, daar er weinig informatie is over het gebruik bij dergelijke patiënten en mogelijk tragere titratie van Zonegran nodig kan zijn.
Daar zonisamide en haar metabolieten renaal worden uitgescheiden, dient men bij patiënten die acuut nierfalen ontwikkelen of bij wie een klinisch significante continue verhoging van serumcreatinine wordt opgemerkt te stoppen.
Bij proefpersonen met nierfunctiestoornis werd nierklaring van enkele doses zonisamide positief gecorreleerd aan creatinineklaring.
De plasma-AUC van zonisamide was 35% hoger bij proefpersonen met creatinineklaring < 20 ml/min.
Patiënten met leverfunctiestoornis
Gebruik bij patiënten met leverfunctiestoornis is niet bestudeerd.
Gebruik bij patiënten met ernstige leverfunctiestoornis wordt daarom afgeraden.
Bij het behandelen van patiënten met milde tot middelmatige leverfunctiestoornis dient men voorzichtig te zijn en tragere titratie van Zonegran kan nodig zijn.
Effect van voedsel
Zonegran kan al dan niet met voedsel worden ingenomen (zie rubriek 5.2).
Stoppen met Zonegran
Wanneer de behandeling met Zonegran gestopt moet worden dient het geleidelijk afgebouwd te worden.
In klinische onderzoeken zijn dosisverlagingen van 100 mg met tussenpozen van een week gebruikt samen met gelijktijdige aanpassing van doses van andere anti-epileptica.
4.3 Contra-indicaties
Overgevoeligheid voor zonisamide, voor een van de hulpstoffen of voor sulfonamiden.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens de behandeling met Zonegran treedt ernstige huiduitslag op waaronder gevallen van het syndroom van Stevens-Johnson.
Bij patiënten die een anderszins onverklaarbare uitslag ontwikkelen, dient men te overwegen te stoppen met Zonegran.
Alle patiënten die een uitslag ontwikkelen tijdens het gebruik van Zonegran moeten nauwlettend worden gecontroleerd, waarbij men nog voorzichtiger moet zijn met patiënten die gelijktijdig anti-epileptica ontvangen die zelfstandig huiduitslag kunnen induceren.
Conform de huidige klinische praktijk moet het stoppen met Zonegran bij patiënten met epilepsie plaatsvinden door middel van geleidelijke dosisverlaging om de kans op aanvallen bij het stoppen te verkleinen.
Er is onvoldoende informatie voor het stoppen met gelijktijdig toegediende anti-epileptica nadat de aanvallen in de toevoegsituatie onder controle zijn gebracht met behulp van Zonegran, om monotherapie met Zonegran te bereiken.
Men dient daarom voorzichtig te zijn met het stoppen met gelijktijdige anti-epileptica.
Zonegran is een a benzisoxazoolderivaat, dat een sulfonamidegroep bevat.
Ernstige bijwerkingen op immuunbasis die in verband worden gebracht met geneesmiddelen die een sulfonamidegroep bevatten zijn onder meer huiduitslag, allergische reactie en aanzienlijke hematologische stoornissen waaronder aplastische anemie, dat in zeer zeldzame gevallen fataal kan zijn.
25 Er zijn gevallen van agranulocytose, trombocytopenie, leukopenie, aplastische anemie, pancytopenie en leukocytose gemeld.
Er is onvoldoende informatie voor het bepalen van het eventuele verband tussen dosis en duur van de behandeling en deze voorvallen.
Bij patiënten die werden behandeld met Zonegran zijn nierstenen opgetreden.
Bij patiënten met risicofactoren voor nephrolithiasis, inclusief eerdere steenvorming, een familie-anamnese met nephrolithiasis en hypercalciurie dient men voorzichtig te zijn met het gebruik van Zonegran.
Dergelijke patiënten kunnen een verhoogd risico hebben op niersteenvorming en bijbehorende tekenen en symptomen zoals nierkoliek, nierpijn of pijn in de zij.
Bovendien kunnen patiënten die andere medicaties gebruiken in verband met nephrolithiasis een verhoogd risico hebben.
Een verhoogde vloeistofinname en urineproductie kunnen helpen het risico van steenvorming te verkleinen, met name bij personen met risicofactoren waardoor zij aanleg hebben.
Bij patiënten die gelijktijdig worden behandeld met koolzuuranhydraseremmers zoals topiramaat dient men voorzichtig te zijn met het gebruik van Zonegran, daar er onvoldoende informatie is om een farmacodynamische interactie uit te sluiten (zie rubriek 4.5).
Gevallen van minder transpireren en verhoogde lichaamstemperatuur zijn voornamelijk bij pediatrische patiënten gemeld.
In sommige gevallen werd warmtesteek gediagnosticeerd waarvoor ziekenhuisopname noodzakelijk was.
De meeste meldingen deden zich voor tijdens perioden met warm weer.
Patiënten of hun verzorgers moeten worden gewaarschuwd dat zij de vochtvoorziening op peil houden en blootstelling aan excessieve temperaturen moeten vermijden.
Dit zijn onder meer koolzuuranhydraseremmers en geneesmiddelen met anticholinergische activiteit.
Bij patiënten die Zonegran gebruiken en die de klinische tekenen en symptomen van pancreatitis ontwikkelen, wordt aanbevolen pancreatische lipase- en amylasespiegels te controleren.
Wanneer pancreatitis evident is, bij het ontbreken van een andere voor de hand liggende oorzaak, is het raadzaam te overwegen te stoppen met Zonegran en te beginnen met een passende behandeling.
Bij patiënten die Zonegran gebruiken en bij wie zich ernstige spierpijn en/of zwakte ontwikkelen al dan niet met koorts, is het raadzaam markers van spierbeschadiging te beoordelen, met inbegrip van serumcreatinefosfokinase- en aldolasespiegels.
Wanneer zij hoog zijn, bij het ontbreken van een andere voor de hand liggende oorzaak zoals trauma of grand mal aanvallen, is het raadzaam te overwegen te stoppen met Zonegran en te beginnen met een passende behandeling.
Vrouwen in de vruchtbare leeftijd moeten adequate anticonceptie toepassen tijdens de behandeling met Zonegran en gedurende één maand na het stoppen (zie rubriek 4.6).
Artsen die patiënten behandelen met Zonegran moeten zich ervan overtuigen dat passende anticonceptie wordt gebruikt en moeten een klinisch beoordeling toepassen bij het bepalen of orale anticonceptiva, of de doses van de componenten van het orale anticonceptivum, adequaat zijn op basis van de klinische situatie van de individuele patiënt.
De harde capsules Zonegran 100 mg bevatten een gele kleurstof die ‘ sunset yellow’ FCF (E110) wordt genoemd, die allergische reacties kan veroorzaken.
Er is weinig informatie uit klinische onderzoeken bij patiënten met een lichaamsgewicht van minder dan 40 kg.
Men dient daarom voorzichtig te zijn bij het behandelen van deze patiënten.
Zonegran kan gewichtsverlies veroorzaken.
Een voedingssupplement of verhoogde voedselopname kan worden overwogen wanneer de patiënt gewicht verliest of onvoldoende weegt tijdens het gebruik van deze medicatie.
Wanneer aanzienlijk ongewenst gewichtsverlies optreedt, dient stoppen met Zonegran overwogen te worden.
26 4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effect van Zonegran op cytochroom P450-enzymen
In vitro onderzoeken waarbij humane levermicrosomen worden gebruikt tonen geen of weinig (< 25%) remming van cytochroom P450-isozymen 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 of 3A4 aan bij zonisamidespiegels van ongeveer twee keer of meer dan klinisch relevant ongebonden serumconcentraties.
Daarom zal Zonegran naar verwachting geen invloed hebben op de farmacokinetica van andere geneesmiddelen via cytochroom P450-gemedieerde mechanismen, als aangetoond in vivo voor carbamazepine, fenytoïne, ethinylestradiol en desipramine.
Potentieel voor Zonegran om andere geneesmiddelen te beïnvloeden
Anti-epileptica Bij patiënten met epilepsie had steady-state-dosering met Zonegran geen klinisch relevante farmacokinetische effecten op carbamazepine, lamotrigine, fenytoïne of natriumvalproaat.
Orale anticonceptiva In klinische onderzoeken bij gezonde proefpersonen had steady-state-dosering met Zonegran geen invloed op serumconcentraties van ethinylestradiol of norethisteron in een gecombineerd oraal anticonceptivum.
Koolzuuranhydraseremmers Er is onvoldoende informatie om mogelijke farmacodynamische interacties met koolzuuranhydraseremmers zoals topiramaat uit te sluiten.
P-gp-substraat Een in vitro-onderzoek toont aan dat zonisamide een zwakke remmer is van P-gp (MDR1) met een IC50 van 267 µmol/l en de theoretische mogelijkheid bestaat dat zonisamide de farmacokinetica van geneesmiddelen die P-gp-substraten zijn beïnvloedt.
Men dient voorzichtig te zijn bij het starten of stoppen met behandeling met zonisamide of het veranderen van de dosis zonisamide bij patiënten die ook geneesmiddelen gebruiken die P-gp-substraten zijn (bijv. digoxine, kinidine).
Mogelijke geneesmiddelinteracties die invloed hebben op Zonegran
In klinische onderzoeken had gelijktijdige toediening van lamotrigine geen zichtbaar effect op zonisamidefarmacokinetica.
Gelijktijdige toediening van dergelijke geneesmiddelen dient daarom vermeden te worden.
Daarom kunnen stoffen die deze enzymen kunnen induceren of remmen de farmacokinetica van zonisamide beïnvloeden:
- Enzyminductie:
Blootstelling aan zonisamide is lager bij epileptische patiënten die
CYP3A4-inductors zoals fenytoïne, carbamazepine en fenobarbiton ontvangen.
Veranderingen in zonisamideconcentraties kunnen zich voordoen wanneer gelijktijdig CYP3A4-inducerende anti-epileptica of andere geneesmiddelen worden gestaakt, de dosis wordt aangepast of geïntroduceerd en instelling van de Zonegran-dosis kan nodig zijn.
Rifampicine is een potente CYP3A4-inductor.
Wanneer gelijktijdige toediening noodzakelijk is, dient de patiënt nauwlettend gecontroleerd te worden en dient de dosis van Zonegran en andere CYP3A4-substraten naar behoefte bijgesteld te worden.
- CYP3A4-remming:
Op basis van klinische gegevens, schijnen bekende specifieke en niet-
specifieke CYP3A4-remmers geen klinisch relevante invloed te hebben op farmacokinetische blootstellingsparameters van zonisamide.
27 of cimetidine (1200 mg/dag) had geen klinisch relevante effecten op de enkel-dosis farmacokinetica van aan gezonde proefpersonen gegeven zonisamide.
Daarom zou aanpassing van Zonegran-dosering niet noodzakelijk zijn bij gelijktijdige toediening met bekende CYP3A4- remmers.
4.6 Zwangerschap en borstvoeding
Zonegran dient niet tijdens de zwangerschap te worden gebruikt, tenzij naar de mening van de arts strikt noodzakelijk en alleen wanneer het mogelijke voordeel het risico voor de foetus rechtvaardigt.
Bij patiënten die van plan zijn zwanger te worden dient de noodzaak van anti-epileptische behandeling opnieuw bekeken te worden.
Wanneer Zonegran wordt voorgeschreven wordt zorgvuldige controle aanbevolen.
Vrouwen die waarschijnlijk zwanger zullen raken dienen specialistisch advies te krijgen om de optimale behandeling tijdens de zwangerschap te overwegen.
Alvorens te starten met de behandeling dienen vrouwen die kinderen kunnen krijgen specialistisch advies te ontvangen met betrekking tot mogelijke effecten van Zonegran op de foetus en het risico in verhouding tot de voordelen dient met de patiënt besproken te worden.
Het risico van aangeboren afwijkingen wordt verhoogd met een factor 2 tot 3 bij de nakomelingen van moeders die worden behandeld met een anti-epilepticum.
De meest voorkomende zijn een hazenlip, cardiovasculaire misvormingen en neuraalbuisdefect.
Multipele anti- epilepticatherapie kan in verband worden gebracht met een hoger risico van aangeboren misvormingen dan bij monotherapie.
Vrouwen in de vruchtbare leeftijd dienen adequate anticonceptie te gebruiken tijdens de behandeling met Zonegran, en gedurende een maand na het stoppen.
Er zijn geen toereikende gegevens over het gebruik van Zonegran bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Men dient niet plotseling te stoppen met een anti-epileptische therapie daar dit kan leiden tot doorbraakaanvallen die ernstige consequenties kunnen hebben voor zowel de moeder als het kind.
Zonisamide wordt uitgescheiden in borstvoeding; de concentratie in borstvoeding komt overeen met plasma van de moeder.
Er dient een beslissing genomen te worden over het stoppen met het geven van borstvoeding of te stoppen met/af te zien van de behandeling met Zonegran.
In verband met de lange retentietijd van zonisamide in het lichaam mag het geven van borstvoeding pas worden hervat nadat een maand is verstreken na het voltooien van de behandeling met Zonegran.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Sommige patiënten kunnen slaperigheid of problemen met de concentratie ondervinden, met name in het begin van de behandeling of na een verhoging van de dosis.
Men dient patiënten te adviseren voorzichtig te zijn tijdens activiteiten waarvoor een hoge mate van alertheid, bijv. autorijden of het bedienen van machines, is vereist.
4.8 Bijwerkingen
Zonegran is in klinische onderzoeken toegediend aan meer dan 1.200 patiënten, waarvan er meer dan 400 gedurende minimaal 1 jaar Zonegran hebben ontvangen.
Bovendien is er na het in de handel brengen in Japan sinds 1989 en in de VS sinds 2000 uitgebreide ervaring met zonisamide.
Wij willen erop wijzen dat Zonegran een benzisoxazoolderivaat is dat een sulfonamidegroep bevat.
Ernstige bijwerkingen op immuunbasis die in verband worden gebracht met geneesmiddelen die een sulfonamidegroep bevatten zijn onder meer uitslag, allergische reactie en aanzienlijke hematologische stoornissen waaronder aplastische anemie, dat in zeer zeldzame gevallen fataal kan zijn (zie rubriek 4.4).
De meest voorkomende bijwerkingen in gecontroleerde adjuvante-therapie-onderzoeken waren slaperigheid, duizeligheid en anorexia.
Bijwerkingen in verband met Zonegran verkregen uit klinische
De frequenties zijn opgesteld volgens het volgende schema:
zeer vaak vaak soms zelden zeer zelden
≥ 1/10 ≥ 1/100 < 1/10 ≥ 1/1.000 < 1/100 ≥ 1/10.000 < 1/1.000 < 1/10.000 met inbegrip van meldingen van geïsoleerde gevallen
Systeem/orgaan- klasse (MedDRA- terminologie)
Zeer vaak
Zeer zelden
Infecties en parasitaire aandoeningen
Longontsteking Infectie van urinekanaal
Bloed- en lymfestelsel- aandoeningen
Ecchymose
Agranulocytose Aplastische anemie Leukocytose Leukopenie Lymfadenopathie Pancytopenie, Trombocytopenie
Immuunsysteem- aandoeningen
Overgevoeligheid
Voedings- en stofwisselings- stoornissen
Anorexia
Hypokaliëmie
Metabole acidose
Psychische stoornissen
Agitatie Prikkel- baarheid Verwarde toestand Depressie
Beïnvloeden aansprakelijkheid Angst Slapeloosheid Psychotische stoornis
Woede Agressie Suïcidale idéation Zelfmoordpoging
Hallucinatie
Zenuwstelsel- aandoeningen
Ataxie Duizeligheid Geheugen- verzwakking Slaperigheid
Bradyfrenie Concentratie- stoornis Nystagmus Paresthesie Spraakstoornis Tremor
Convulsie
Geheugenverlies Coma Grand mal aanval Myasthenisch syndroom Neuroleptisch maligne syndroom Status epilepticus
Oogaandoeningen Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Diplopie
Dyspneu Aspiratiepneumonie Ademhalingsstoornis
Maagdarmstelsel- aandoeningen
Buikpijn Constipatie Diarree Dyspepsie Misselijkheid
Braken
Pancreatitis
Lever- en galaandoeningen
Cholecystitis Cholelithiasis
Hepatocellulaire beschadiging
29 Systeem/orgaan- klasse (MedDRA- terminologie)
Zeer vaak
Vaak
Soms
Zeer zelden
Huid- en onderhuid- aandoeningen
Huiduitslag
Anhidrose Erythema multiforme Pruritus Syndroom van Stevens-Johnson
Skeletspierstelsel- en bindweefsel- aandoeningen
Rhabdomyolysis
Nier- en urineweg- aandoeningen
Nephrolithiasis
Urinesteen
Hydronefrose Nierfalen Urine-afwijking
Algemene aandoeningen en toedieningsplaats- stoornissen:
Vermoeidheid Griepachtige ziekte Pyrexie
Onderzoeken
Verlaagd bicarbonaat
Gewichtsverlies
Letsel, intoxicaties en verrichtingen- complicaties
Warmtesteek
Bovendien zijn er geïsoleerde gevallen geweest van Sudden Unexplained Death in Epilepsy Patients (SUDEP) (plotseling onverklaarbaar overlijden van epilepsiepatiënten) die Zonegran ontvingen.
Aanvullende informatie over speciale populaties
Bestudering van post-marketinggegevens suggereert dat patiënten van 65 jaar en ouder een hogere frequentie van de volgende aandoeningen melden dan de algemene populatie: syndroom van Stevens- Johnson (SJS) en door geneesmiddel geïnduceerd overgevoeligheidssyndroom (DIHS).
4.9 Overdosering
Er zijn gevallen geweest van onbedoelde en opzettelijke overdosering bij volwassen en pediatrische patiënten.
In sommige gevallen waren de overdoses asymptomatisch, met name waar emesis of lavage prompt was.
In andere gevallen werd de overdosis gevolgd door symptomen zoals slaperigheid, misselijkheid, gastritis, nystagmus, myoclonus, coma, bradycardie, verminderde nierfunctie, hypotensie en respiratoire depressie.
De patiënt werd comateus en had respiratoire depressie, maar kwam vijf dagen later bij bewustzijn en had geen bijverschijnselen.
Behandeling
Er zijn geen specifieke antidota voor overdosering met Zonegran beschikbaar.
Na een vermoedelijk recente overdosis, kan het ledigen van de maag door middel van maaglavage of door het induceren van emesis worden geïndiceerd met de gebruikelijke voorzorgen ter bescherming van de luchtwegen.
30 Algemene ondersteunende zorg is geïndiceerd, inclusief frequent controleren van vitale functies en nauwlettende controle.
Zonisamide heeft een lange eliminatiehalfwaardetijd zodat de effecten persistent kunnen zijn.
Hoewel het niet officieel is onderzocht voor de behandeling van overdosis, reduceerde hemodialyse plasmaconcentraties van zonisamide bij een patiënt met verminderde nierfunctie en kan worden gezien als behandeling van overdosis indien klinisch geïndiceerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Zonisamide is een benzisoxazoolderivaat.
Het is een anti-epilepticum met zwakke koolzuuranhydrase-activiteit in-vitro.
Chemisch heeft het geen relatie met andere anti-epileptica.
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Anti-epileptica, ATC-code:
N03A X15
De werkzaamheid van Zonegran is aangetoond in 4 dubbelblinde placebo-gecontroleerde onderzoeken van periodes van maximaal 24 weken met een- of tweemaal daagse dosering.
Deze onderzoeken tonen aan dat de gemiddelde vermindering in partiële aanvalfrequentie is gerelateerd aan de dosis Zonegran met blijvende werkzaamheid in doses van 300-500 mg per dag.
De anticonvulsiewerking van zonisamide is geëvalueerd in een verscheidenheid aan modellen, in verschillende species met geïnduceerde of natuurlijke aanvallen en zonisamide schijnt in deze modellen te werken als een breed-spectrum anti-epilepticum.
Zonisamide voorkomt maximale elektroshockaanvallen en beperkt de spreiding van aanvallen, inclusief de propagatie van aanvallen vanaf cortex naar sub-corticale structuren en onderdrukt epileptogene focusactiviteit.
In tegenstelling tot fenytoïne en carbamazepine werkt zonisamide echter bij voorkeur op aanvallen die hun oorsprong hebben in de cortex.
Het werkingsmechanisme van zonisamide is niet helemaal opgehelderd, maar het schijnt te werken op spanningsgevoelige natrium- en calciumkanalen, waarbij de gesynchroniseerde neuronale afvuring wordt verstoord, zodat de spreiding van aanvalontladingen wordt verminderd en de daarop volgende epileptische activiteit wordt verstoord.
Zonisamide heeft ook een modulerend effect op GABA-gemedieerde neuronale remming.
5.2 Farmacokinetische eigenschappen
Absorptie
Zonisamide wordt bijna volledig geabsorbeerd na orale toediening en bereikt over het algemeen piekserum- of plasmaconcentraties binnen 2 tot 5 uur na dosering.
Naar men aanneemt is het first- pass-metabolisme te verwaarlozen.
Absolute biobeschikbaarheid is naar schatting ongeveer 100%.
Orale biobeschikbaarheid wordt niet beïnvloed door voedsel, hoewel piek-plasma- en serumconcentraties kunnen worden vertraagd.
AUC- en Cmax-waarden van zonisamide stegen bijna lineair na een enkele dosis over het dosisbereik van 100-800 mg en na multipele doses over het dosisbereik van eenmaal daags 100-400 mg.
De verhoging bij steady-state was iets meer dan verwacht op basis van dosis, waarschijnlijk als gevolg van de verzadigbare binding van zonisamide aan erythrocyten.
Steady-state werd binnen 13 dagen bereikt.
Iets grotere accumulatie dan verwacht treedt op in relatie tot enkele dosering.
Distributie
Zonisamide wordt voor 40 - 50% gebonden aan humane plasmaproteïnen, waarbij in vitro onderzoeken aantonen dat dit niet wordt beïnvloed door de aanwezigheid van verschillende anti- epileptica (d.w.z., fenytoïne, fenobarbiton, carbamazepine en natriumvalproaat).
Het schijnbare distributievolume is ongeveer 1,1 – 1,7 l/kg bij volwassenen, hetgeen erop wijst dat zonisamide
Erythrocyt/plasmaratio’ s zijn ongeveer 15 bij lage concentraties en ongeveer 3 bij hogere concentraties.
Metabolisme
Zonisamide wordt primair gemetaboliseerd door middel van reductieve splitsing van de benzisoxazoolring van het stamgeneesmiddel door CYP3A4 om 2-sulfamoylacetylfenol (SMAP) te vormen en ook door N-acetylering.
Stamgeneesmiddel en SMAP kunnen bovendien worden geglucuronideerd.
De metabolieten die niet konden worden ontdekt in plasma, hebben geen anticonvulsieve activiteit.
Er zijn geen aanwijzingen dat zonisamide haar eigen metabolisme induceert.
Eliminatie
Schijnbare klaring van zonisamide bij steady-state na orale toediening is ongeveer 0,70 l/u en de terminale eliminatiehalfwaarde is ongeveer 60 uur in afwezigheid van CYP3A4 inductors.
De eliminatiehalfwaardetijd was onafhankelijk van dosis en werd niet beïnvloed door herhaalde toediening.
Schommeling in serum- of plasmaconcentraties over een doseringsinterval is laag (< 30%).
De hoofduitscheidingsroute van zonisamidemetabolieten en onveranderd geneesmiddel is via de urine.
15 - 30% van de dosis wordt onveranderd uitgescheiden.
Speciale patiëntengroepen
Bij proefpersonen met nierfunctiestoornis werd nierklaring van enkele doses zonisamide positief gecorreleerd aan creatinineklaring.
De plasma-AUC van zonisamide was 35% hoger bij proefpersonen met creatinineklaring < 20 ml/min (zie ook rubriek 4.2.).
Patiënten met een leverfunctiestoornis:
De farmacokinetica van zonisamide bij patiënten met leverfunctiestoornis zijn niet adequaat onderzocht.
Bejaarden:
Er werden geen klinisch significante verschillen in de farmacokinetica opgemerkt tussen jongeren (21-40 jaar) en bejaarden (65-75 jaar).
Adolescenten (12-18 jaar):
Beperkte gegevens geven aan dat farmacokinetica bij adolescenten gedoseerd tot steady-state bij 1, 7 of 12 mg/kg per dag, in verdeelde doses, overeenkomen met de bij volwassenen opgemerkte na instelling op lichaamsgewicht.
Andere kenmerken
Er is geen duidelijke Zonegran dosis-concentratie-responsrelatie gedefinieerd.
Bij vergelijking van hetzelfde dosisniveau schijnen proefpersonen met een hoger totaal lichaamsgewicht lagere steady-state-serumconcentraties te hebben, maar dit effect schijnt relatief bescheiden te zijn.
Leeftijd (≥ 12 jaar) en geslacht hebben tijdens steady-state-dosering na aanpassing op effecten van lichaamsgewicht geen schijnbaar effect op blootstelling aan zonisamide van epileptische patiënten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet in klinische onderzoeken opgemerkte bevindingen, maar gezien bij de hond op blootstellingsniveaus die overeenkomen met klinisch gebruik waren veranderingen in de lever (vergroting, donkerbruine verkleuring, milde hepatocytvergroting met concentrische lamellaire lichamen in het cytoplasma en cytoplasmische vacuolatie) in verband gebracht met verhoogd metabolisme.
Zonisamide was niet genotoxisch en heeft geen carcinogeen potentieel.
32 Zonisamide veroorzaakte abnormaliteiten in de ontwikkeling bij muizen, ratten en honden en was letaal voor embryo’ s van apen, indien toegediend tijdens de periode van organogenese bij zonisamidedosering en moederplasmaspiegels gelijk aan of lager dan therapeutische spiegels bij de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Inhoud van capsule:
Microkristallijne cellulose Gehydrogeneerde plantaardige olie Natriumlaurylsulfaat.
Omhulsels van capsules:
Gelatine Titaandioxide (E171) Allurarood AC (E129) Sunset yellow FCF (E110) Schellak Propyleenglycol Kaliumhydroxide IJzeroxidezwart (E172).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 ° C.
6.5 Aard en inhoud van de verpakking
PVC/PCTFE/aluminiumblisterverpakkingen, verpakkingen van 28, 56, 84, 98 en 196 harde capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Limited 3 Shortlands Londen W6 8EE Verenigd Koninkrijk
33 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/307/006 EU/1/04/307/004 EU/1/04/307/011 EU/1/04/307/007 EU/1/04/307/008
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
10 maart 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
34 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
35 A HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Eisai Manufacturing Ltd Titan Court 3 Bishop Square Hatfield Hertfordshire AL10 9NE Verenigd Koninkrijk
B VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
36 BIJLAGE III
ETIKETTERING EN BIJSLUITER
37 A.
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENDOOS
1.
NAAM VAN HET GENEESMIDDEL
Zonegran 25 mg harde capsules zonisamide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke harde capsule bevat 25 mg zonisamide
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen E171, E172
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 28 harde capsules 56 harde capsules 84 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
39 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., 3 Shortlands, Londen W6 8EE, Verenigd Koninkrijk.
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/307/001 EU/1/04/307/005 EU/1/04/307/002 EU/1/04/307/013
14 capsules 28 capsules 56 capsules 84 capsules
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zonegran 25 mg
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Zonegran 25 mg harde capsules zonisamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP:
(MM/JJJJ)
4.
PARTIJNUMMER
Partij:
{nummer}
5.
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Zonegran 50 mg harde capsules zonisamide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke harde capsule bevat 50 mg zonisamide
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen E171, E172
4.
FARMACEUTISCHE VORM EN INHOUD
14 harde capsules 28 harde capsules 56 harde capsules 84 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
42 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., 3 Shortlands, Londen W6 8EE, Verenigd Koninkrijk.
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/307/010 EU/1/04/307/009 EU/1/04/307/003 EU/1/04/307/012
14 capsules 28 capsules 56 capsules 84 capsules
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zonegran 50 mg
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Zonegran 50 mg harde capsules zonisamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP:
(MM/JJJJ)
4.
PARTIJNUMMER
Partij:
{nummer}
5.
OVERIGE
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENDOOS
1.
NAAM VAN HET GENEESMIDDEL
Zonegran 100 mg harde capsules zonisamide
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Elke harde capsule bevat 100 mg zonisamide
3.
LIJST VAN HULPSTOFFEN
Kleurstoffen sunset yellow FCF (E110), E171, E129 en E172.
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 harde capsules 56 harde capsules 84 harde capsules 98 harde capsules 196 harde capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oraal gebruik Voor gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP (MM/JJJJ)
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 ° C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd., 3 Shortlands, Londen W6 8EE, Verenigd Koninkrijk.
12.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/04/307/006 EU/1/04/307/004 EU/1/04/307/011 EU/1/04/307/007 EU/1/04/307/008
28 capsules 56 capsules 84 capsules 98 capsules 196 capsules
13.
PARTIJNUMMER
Partij:
{nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Zonegran 100 mg
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Zonegran 100 mg harde capsules zonisamide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eisai Ltd.
3.
UITERSTE GEBRUIKSDATUM
EXP:
(MM/JJJJ)
4.
PARTIJNUMMER
Partij:
{nummer}
5.
OVERIGE
47 B.
BIJSLUITER
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zonegran harde capsules 25 mg Zonegran harde capsules 50 mg Zonegran harde capsules 100 mg (zonisamide)
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is Zonegran en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Zonegran inneemt 3.
Hoe wordt Zonegran ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Zonegran 6.
Aanvullende informatie
1.
WAT IS ZONEGRAN EN WAARVOOR WORDT HET GEBRUIKT
Zonegran bevat zonisamide, een anti-epileptisch geneesmiddel.
Zonegran wordt gebruikt voor het behandelen van volwassenen die reeds andere anti-epileptische geneesmiddelen gebruiken maar nog steeds aanvallen ondervinden die één deel van de hersenen beïnvloeden (partiële aanval), die al dan niet gevolgd kunnen worden door een aanval die alle hersenen beïnvloedt (secundaire generalisatie).
2.
WAT U MOET WETEN VOORDAT U ZONEGRAN INNEEMT
Neem Zonegran niet in:
- als u allergisch (overgevoelig) bent voor zonisamide of voor één van de andere bestanddelen van
Zonegran (zie de lijst met bestanddelen in rubriek 6 Aanvullende informatie).
Als u: • jonger bent dan 18 jaar. • zwanger bent, van plan bent zwanger te worden of denkt dat u zwanger kunt zijn of borstvoeding geeft. • zwanger bent of borstvoeding geeft zonder advies van een specialist.
Vrouwen die kinderen kunnen krijgen dienen anticonceptie te gebruiken tijdens het gebruik van Zonegran en gedurende een maand na het stoppen. • tot de categorie ouderen behoort, daar uw dosis Zonegran mogelijk aangepast moet worden en het meer voor de hand ligt dat u een allergische reactie of ernstige huiduitslag ontwikkelt bij het gebruik van Zonegran (zie rubriek 4 Mogelijke bijwerkingen). • lijdt aan leverproblemen, daar uw dosis Zonegran mogelijk aangepast moet worden. • lijdt aan nierproblemen, daar uw dosis Zonegran mogelijk aangepast moet worden.
49 • eerder hebt geleden aan nierstenen, daar u een verhoogd risico kunt hebben dat u meer nierstenen ontwikkelt.
Verminder het risico van nierstenen door voldoende water te drinken. • woont op een plaats of met vakantie bent op een plaats waar de temperatuur hoog is.
Zonegran kan er de oorzaak van zijn dat u minder transpireert, waardoor uw lichaamstemperatuur kan stijgen.
Verminder het risico van oververhitting door voldoende water te drinken en koel te blijven. • minder weegt dan 40 kg, of veel bent afgevallen daar Zonegran ervoor kan zorgen dat u nog meer afvalt.
Informeer uw arts daar dit mogelijk gecontroleerd moet worden.
Wanneer een van deze punten betrekking op u heeft, informeer dan uw arts alvorens u Zonegran inneemt.
Zonegran behoort tot een groep geneesmiddelen (sulfonamiden) die ernstige allergische reacties, ernstige huiduitslag en bloedstoornissen kan veroorzaken die in zeer zeldzame gevallen fataal kunnen zijn.
Neem onmiddellijk contact op met uw arts als u: • ademhalingsproblemen, gezwollen gezicht, lippen of tong, of een ernstige huiduitslag hebt daar deze symptomen erop kunnen wijzen dat u een ernstige allergische reactie hebt. • spierpijn hebt of zich zwak voelt, daar dit een teken kan zijn van abnormale spierafbraak, hetgeen kan leiden tot nierproblemen. • plotseling pijn in uw rug of maag krijgt, pijn heeft bij het urineren (plassen) of bloed opmerkt in uw urine, daar dit een teken kan zijn van nierstenen.
Neem zo snel mogelijk contact op met uw arts wanneer u: • een onverklaarbare huiduitslag krijgt, daar deze zich zou kunnen ontwikkelen tot een ernstiger huiduitslag. • ongewoon moe of koortsig bent, keelpijn, gezwollen klieren hebt of merkt dat u sneller bloeduitstortingen hebt, daar dit kan betekenen dat u een bloedstoornis hebt.
Uw arts kan besluiten dat u dient te stoppen met het gebruik van Zonegran.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het effect van zonisamide kan worden verminderd door andere geneesmiddelen die u inneemt.
Hiervoor kan een aanpassing van uw dosis Zonegran nodig zijn.
Zonegran kan met en zonder voedsel worden ingenomen.
Zwangerschap en borstvoeding
Wanneer u een vrouw bent die kinderen kan krijgen, dient u adequate anticonceptie te gebruiken tijdens het innemen en gedurende een maand na het stoppen met Zonegran.
Informeer uw arts onmiddellijk wanneer u zwanger zou kunnen zijn of zwanger bent of van plan bent zwanger te worden.
U mag Zonegran alleen tijdens uw zwangerschap gebruiken wanneer uw arts dat zegt.
Research heeft een verhoogd risico van geboorte-afwijkingen aangetoond bij kinderen van vrouwen die anti- epileptica gebruiken.
Geef geen borstvoeding tijdens het gebruik van of gedurende één maand na het stoppen met Zonegran.
50 Rijvaardigheid en het gebruik van machines
Zonegran kan uw concentratie en uw vermogen te reageren of in te grijpen beïnvloeden, en u slaperig maken, vooral aan het begin van uw behandeling of nadat uw dosis is verhoogd.
Wees vooral voorzichtig tijdens het autorijden of het bedienen van machines wanneer Zonegran u op deze wijze beïnvloedt.
Belangrijke informatie over enkele bestanddelen van Zonegran
De harde capsules Zonegran 100 mg bevatten een gele kleurstof die ‘ sunset yellow’ FCF (E110) wordt genoemd, die allergische reacties kan veroorzaken (zie rubriek 6 – Aanvullende informatie).
3.
HOE WORDT ZONEGRAN INGENOMEN
Volg bij het innemen van Zonegran nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Zonegran-capsules moeten heel met water worden ingenomen. • Niet kauwen op de capsules. • Zonegran moet een- of tweemaal daags worden ingenomen op de door uw arts aangegeven manier. • Wanneer u Zonegran tweemaal daags inneemt, dient u de helft van de dosis ’ s ochtends en de andere helft ’ s avonds in te nemen.
De gebruikelijke dosis voor volwassenen • De aanvangsdosis is 50 mg per dag, in te nemen in twee gelijke doses van 25 mg. • Deze kan worden verhoogd met maximaal 100 mg met tussenpozen van één tot twee weken. • De gebruikelijke dagelijkse dosis is tussen 300 mg en 500 mg. • Sommige mensen reageren op lagere doses.
De dosis kan langzamer worden verhoogd wanneer u bijwerkingen ondervindt, tot de categorie ouderen behoort of lijdt aan nier- of leverproblemen.
Wanneer u de indruk heeft dat de werking van Zonegran te sterk of te zwak is, licht dan uw arts of apotheker in.
Wat u moet doen als u meer van Zonegran heeft ingenomen dan u zou mogen
Wanneer u meer van Zonegran ingenomen kunt hebben dan u zou mogen, vertel dit dan onmiddellijk een verzorger (familielid of vriend), uw arts of apotheker of neem contact op met de ziekenhuisafdeling spoedeisende hulp bij u in de buurt en breng uw geneesmiddel mee.
U kunt slaperig worden en het bewustzijn verliezen.
Probeer niet auto te rijden.
Wat u moet doen wanneer u bent vergeten Zonegran in te nemen
• Als u een dosis vergeet in te nemen, maakt u zich dan geen zorgen: neem de volgende dosis in op de normale tijd. • Neem geen dubbele dosis om de vergeten dosis in te halen.
Als u stopt met het innemen van Zonegran
• Zonegran is bedoeld om ingenomen te worden als geneesmiddel voor lange tijd.
Uw dosis alleen verlagen of stoppen met uw geneesmiddel wanneer uw arts u dit zegt. • Wanneer uw arts u adviseert te stoppen met het innemen van Zonegran zal uw dosis geleidelijk worden verlaagd om het risico van meer aanvallen te voorkomen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
51 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zonegran bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zonegran behoort tot een groep geneesmiddelen (sulfonamiden) die ernstige allergische reacties, ernstige huiduitslag en bloedstoornissen kan veroorzaken, die in zeer zeldzame gevallen fataal kunnen zijn.
Neem onmiddellijk contact op met uw arts als u: • ademhalingsproblemen, een gezwollen gezicht, lippen of tong, of een ernstige huiduitslag hebt daar deze symptomen erop kunnen wijzen dat u een ernstige allergische reactie hebt. • spierpijn hebt of zich zwak voelt, daar dit een teken kan zijn van abnormale spierafbraak, hetgeen kan leiden tot nierproblemen. • plotseling pijn in uw rug of maag krijgt, pijn heeft bij het urineren (plassen) of bloed opmerkt in uw urine, daar dit een teken kan zijn van nierstenen.
Neem zo snel mogelijk contact op met uw arts wanneer u: • een onverklaarbare huiduitslag hebt, daar deze zich zou kunnen ontwikkelen tot een ernstiger huiduitslag. • ongewoon moe of koortsig bent, keelpijn, gezwollen klieren hebt of merkt dat u sneller bloeduitstortingen krijgt, daar dit kan betekenen dat u een bloedstoornis hebt.
Uw arts kan besluiten dat u dient te stoppen met het gebruik van Zonegran.
De meest gemelde bijwerkingen van Zonegran zijn mild van aard.
Zij treden tijdens de eerste maand van de behandeling op en nemen gewoonlijk af bij voortgezette behandeling.
Vaak voorkomende bijwerkingen (waarvan waarschijnlijk meer dan 1 op elke 100 patiënten last heeft): • agitatie, prikkelbaarheid, confusie, depressie, slapeloosheid, vreemde of ongebruikelijke gedachten, gevoel van angst of emotioneel zijn. • slechte spiercoördinatie, duizeligheid, slecht geheugen, vertraagd denken, slaperigheid, verlies van concentratie, spraakafwijkingen, abnormale huidsensatie (tintelingen), tremor, dubbel zien, onwillekeurige oogbewegingen. • nierstenen. • huiduitslag, allergische reacties, koorts, vermoeidheid, griepachtige symptomen. • ecchymose (een kleine bloeduitstorting veroorzaakt door bloed dat lekt uit gebroken bloedvaten in de huid). • verlies van eetlust, gewichtsverlies, verlaagde bicarbonaatbloedspiegels (een stof die voorkomt dat uw bloed zuur wordt) • misselijkheid, indigestie, maagpijn, diarree (zachte ontlasting), constipatie.
Soms optredende bijwerkingen (waarvan waarschijnlijk tussen de 1 op de 10 van elke 1.000 patiënten last heeft): • boosheid, aggressie, zelfmoordgedachten, zelfmoordpoging. • braken. • galblaasontsteking, galstenen. • urinestenen. • longontsteking en urineweginfecties. • lage bloedkaliumspiegels, convulsies, / aanvallen.
52 Zeer zelden voorkomende bijwerkingen (waarvan waarschijnlijk minder dan 1 op elke 10.000 patiënten last heeft): • hallucinaties, geheugenverlies, coma, neuroleptische maligne syndroom (niet kunnen bewegen, zweten, koorts, incontinentie), status epilepticus (langdurige of herhaalde aanvallen). • ademhalingsstoornissen, kortademigheid, longontsteking. • pancreasontsteking (gaat gepaard met ernstige pijn in de maag of rug) • leverproblemen, nierfalen verhoogde bloedspiegels van creatinine (een afvalproduct dat uw nieren normaal gezien moeten verwijderen). • ernstige uitslag (u kunt zich tegelijkertijd onwel voelen of koorts krijgen), jeuk. • abnormale spierafbraak (u kunt pijn of zwakte in uw spieren voelen) die kan leiden tot nierproblemen. • gezwollen klieren, bloedstoornissen (verlaging van het aantal bloedcellen, waardoor infectie waarschijnlijker wordt en waardoor u bleek kunt zien, zich moe of koortsig kunt voelen en u sneller een bloeduitstorting krijgt). • minder transpireren, oververhitting.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZONEGRAN
Buiten het bereik en zicht van kinderen houden.
Bewaren beneden 30 ° C.
Gebruik Zonegran niet meer na de vervaldatum die staat vermeld op de doordrukverpakking en de doos.
Gebruik Zonegran niet als u merkt dat de capsules, doordrukverpakking of doos beschadigd zijn of als u zichtbare tekenen van kwaliteitsvermindering van het geneesmiddel opmerkt.
Breng de verpakking terug naar uw apotheker.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Zonegran Het werkzame bestanddeel in harde capsules Zonegran is zonisamide.
Harde capsules met 25 mg Zonegran bevatten 25 mg zonisamide.
Harde capsules met 50 mg Zonegran bevatten 50 mg zonisamide.
Harde capsules met 100 mg Zonegran bevatten 100 mg zonisamide.
• De andere bestanddelen in de inhoud van de capsule zijn: microkristallijne cellulose, gehydrogeneerde plantaardige olie en natriumlaurylsulfaat.
• Het omhulsel van de capsule bevat: gelatine, titaandioxide (E171), schellak, propyleenglycol, kaliumhydroxide, ijzeroxidezwart (E172).
Het omhulsel van de capsule van 100 mg bevat bovendien sunset yellow FCF (E110) en allurarood (E129).
Zie rubriek 2 voor belangrijke informatie over het bestanddeel, sunset yellow FCF (E110).
53 Hoe ziet Zonegran eruit en wat is de inhoud van de verpakking
- Harde capsules Zonegran 25 mg hebben een witte opake huls met een witte opake dop en zijn
bedrukt met een logo en “ ZONEGRAN 25” in het zwart.
- Harde capsules Zonegran 50 mg hebben een witte opake huls met een grijze opake dop en zijn
bedrukt met een logo en “ ZONEGRAN 50” in het zwart.
- Harde capsules Zonegran 100 mg hebben een witte opake huls met een rode opake dop en zijn
bedrukt met een logo en “ ZONEGRAN 100” in het zwart.
Zonegrancapsules zijn verpakt in doordrukverpakkingen en worden geleverd in dozen met een inhoud van:
- 25 mg:
14, 28, 56 en 84 capsules
- 50 mg:
14, 28, 56 en 84 capsules
- 100 mg:
28, 56, 84, 98 en 196 capsules.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen Eisai Ltd., 3 Shortlands, Londen W6 8EE, Verenigd Koninkrijk.
Fabrikant Eisai Manufacturing Ltd, Titan Court, 3 Bishop Square, Hatfield, Hertfordshire AL10 9NE, Verenigd Koninkrijk.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Eisai Europe Ltd.
Tél/Tel: + 32 (0) 2 735 45 34
Luxembourg/Luxemburg Eisai Europe Ltd.
(Belgique/België Tél/Tel: + 32 (0) 2 735 45 34
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: +36 1 230 43 20
Č eská republika Eisai GmbH Tel.: +420 602 311 962
Malta Eisai Ltd.
Tel: + 44 208 600 1400 (Ir-Renju Unit)
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tél/Tel:+32 (0) 735 45 34 (België/Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
54 Ελλάδα Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S.A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: +351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel.: +420 602 311 962 (Č eská republika)
Italia Eisai S.r.l.
Tel: + 39 02 5181401
Suomi/Finland Eisai AB Puh/Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: +44 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van het Europese Geneesmiddelen Bureau (EMEA) http://www.emea.europa.eu /.
55
EU-nummer EU/1/06/341/001
Fantasienaam Zostavax
Sterkte > 19.400 PFU van varicella-zoster- virus (levend)
Farmaceutische vorm Poeder en oplosmiddel voor suspensie voor injectie
Toedieningsweg Subcutane toediening
Verpakking poeder: flacon (glas); oplosmiddel: flacon (glas)
Inhoud 0,65 ml
Verpakkingsgrootte 1 flacon + 1 flacon
EU/1/06/341/002
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor suspensie voor injectie
Subcutane toediening
poeder: flacon (glas); oplosmiddel: flacon (glas)
0,65 ml
10 flacons + 10 flacons
EU/1/06/341/003
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
1 flacon + 1 voorgevulde injectiespuit met bevestigde naald
EU/1/06/341/004
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
10 flacons + 10 voorgevulde injectiespuiten met bevestigde naald
EU/1/06/341/005
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
1 flacon + 1 voorgevulde injectiespuit zonder naald
EU/1/06/341/006
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
10 flacons + 10 voorgevulde injectiespuiten zonder naald
EU/1/06/341/007
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
20 flacons + 20 voorgevulde injectiespuiten zonder naald
EU/1/06/341/008
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
1 flacon + 1 voorgevulde injectiespuit + 1 afzonderlijke naald
EU/1/06/341/009
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
10 flacons + 10 voorgevulde injectiespuiten + 10 afzonderlijke naalden
Zostavax
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
20 flacons + 20 voorgevulde injectiespuiten + 20 afzonderlijke naalden
Zostavax
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
1 flacon + 1 voorgevulde injectiespuit + 2 afzonderlijke naalden
Zostavax
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit.
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
10 flacons + 10 voorgevulde injectiespuiten + 20 afzonderlijke naalden
Zostavax
> 19.400 PFU van varicella-zoster- virus (levend)
Poeder en oplosmiddel voor Subcutane toediening suspensie voor injectie in een voorgevulde injectiespuit
poeder: flacon (glas); oplosmiddel: voorgevulde injectiespuit (glas)
0,65 ml
20 flacons + 20 voorgevulde injectiespuiten + 40 afzonderlijke naalden
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ZOSTAVAX, poeder en oplosmiddel voor suspensie voor injectie
Zostervaccin (levend)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 dosis (0,65 ml):
Varicella-zoster-virus1, Oka/Merck stam, (levend, verzwakt) niet minder dan 19.400 PFU² 1 geproduceerd in menselijke diploïde (MRC-5) cellen ²PFU = plaquevormende eenheden (“ plaque forming units”)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor suspensie voor injectie.
Vóór reconstitutie is het poeder een witte tot gebroken witte compacte kristallijnen prop, en het oplosmiddel een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ZOSTAVAX is geïndiceerd voor de preventie van herpes zoster (“ zoster” of gordelroos) en postherpetische neuralgie (PHN) door herpes zoster.
ZOSTAVAX is geïndiceerd voor vaccinatie bij personen van 50 jaar of ouder.
4.2 Dosering en wijze van toediening
Personen moeten een enkelvoudige dosis subcutaan toegediend krijgen.
Momenteel is de behoefte aan een tweede dosis niet bekend.
Zie rubriek 5.1.
Het vaccin moet SUBCUTAAN worden geïnjecteerd, bij voorkeur in het gebied van de deltaspier.
Zie rubriek 6.6 voor aanwijzingen voor de bereiding.
NIET INTRAVASCULAIR INJECTEREN.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor een van de hulpstoffen of reststoffen (bv. neomycine) (zie rubriek 4.4 en 6.1). • Primaire en verworven immunodeficiëntie door aandoeningen zoals: acute en chronische leukemievormen; lymfoom; andere aandoeningen die een invloed hebben op het beenmerg of het lymfevatstelsel; immunosuppressie door hiv/aids; cellulaire immunodeficiëntievormen. • Behandeling met immunosuppressiva (inclusief corticosteroïden in een hoge dosis).
ZOSTAVAX is echter niet gecontra-indiceerd voor gebruik bij personen die corticosteroïden plaatselijk of door inhalatie toegediend krijgen of bij een lage dosis systemische 2 corticosteroïden, en ook niet bij patiënten die corticosteroïden als substitutietherapie krijgen, bv. bij bijnierschorsinsufficiëntie. • Actieve, onbehandelde tuberculose. • Zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er moet altijd een geschikte medische behandeling en toezicht beschikbaar zijn in geval van een zeldzame anafylactische/anafylactoïde reactie na de toediening van het vaccin.
De mogelijkheid bestaat immers dat een overgevoeligheidsreactie optreedt, niet alleen voor de werkzame bestanddelen maar ook voor de hulpstoffen en reststoffen (bv. neomycine) die in het vaccin aanwezig zijn (zie rubriek 4.3 en 6.1).
Een allergie voor neomycine uit zich meestal als contactdermatitis.
Een geschiedenis van contactdermatitis door neomycine vormt echter geen contra-indicatie om een levend-virusvaccin toegediend te krijgen.
Voordat vruchtbare vrouwen worden gevaccineerd, moet een zwangerschap worden uitgesloten en moet gedurende 3 maanden na vaccinatie een effectieve contraceptie worden gebruikt (zie rubriek 4.3 en 4.6).
ZOSTAVAX is niet geïndiceerd voor de behandeling van zoster of PHN.
Bij koorts moet uitstel van vaccinatie in overweging worden genomen.
Het is mogelijk dat vaccinatie met ZOSTAVAX niet bij alle gevaccineerde personen tot bescherming leidt.
Zie rubriek 5.1.
Bij volwassenen met een vastgestelde besmetting met hiv, met of zonder bewijs van immunosuppressie, zijn de veiligheid en werkzaamheid van ZOSTAVAX niet vastgesteld (zie rubriek 4.3).
Overdracht In klinische studies met ZOSTAVAX is er geen overdracht van het vaccinvirus gerapporteerd.
Uit de ervaring na het op de markt brengen van varicellavaccins blijkt echter dat in zeldzame gevallen een overdracht van het vaccinvirus kan optreden tussen personen die een varicella-achtige huiduitslag ontwikkelen en personen die daarvoor vatbaar zijn (bijvoorbeeld jonge kleinkinderen die vatbaar zijn voor VZV).
De overdracht van het vaccinvirus door personen die het varicellavaccin toegediend kregen en die geen huiduitslag hebben gelijkend op die van het varicella-zoster-virus (VZV) is gerapporteerd maar niet bevestigd.
Dit is een theoretisch risico bij vaccinatie met ZOSTAVAX.
Het risico van overdracht van het verzwakte vaccinvirus op een vatbare persoon moet worden afgewogen tegen het risico van het ontwikkelen van in de natuur voorkomende herpes zoster die op een vatbare persoon kan worden overgedragen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
ZOSTAVAX kan gelijktijdig met een geïnactiveerd influenzavaccin toegediend worden als afzonderlijke injecties en op verschillende plaatsen op het lichaam (zie paragraaf 5.1).
Momenteel zijn er geen gegevens beschikbaar over het gelijktijdig gebruik met andere vaccins.
De gelijktijdige toediening van ZOSTAVAX met antivirale medicatie waarvan bekend is dat die werkzaam is tegen VZV is niet beoordeeld.
4.6 Zwangerschap en borstvoeding
3 Er zijn geen studies verricht met zwangere vrouwen.
Bovendien is het niet bekend of ZOSTAVAX een schadelijk effect heeft op de foetus wanneer het aan een zwangere vrouw wordt toegediend noch of het een effect heeft op het voortplantingsvermogen.
Het is echter bekend dat een infectie met het in de natuur voorkomende varicella-zoster-virus soms schadelijke effecten bij de foetus veroorzaakt.
Hoewel ZOSTAVAX niet aangewezen is bij individuen jonger dan 50 jaar, mag ZOSTAVAX niet toegediend worden aan zwangere vrouwen.
In elk geval dient een zwangerschap vermeden te worden gedurende drie maanden volgend op de vaccinatie. (zie rubriek 4.3 en 4.4).
Het is niet bekend of VZV in de moedermelk wordt afgescheiden.
Omdat sommige virussen in de moedermelk worden afgescheiden, is voorzichtigheid geboden als ZOSTAVAX wordt toegediend aan een vrouw die borstvoeding geeft.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies is de veiligheid van ZOSTAVAX bij meer dan 20.000 volwassenen beoordeeld.
Bij de grootste van deze studies, de “ Shingles Prevention Study” (SPS – studie ter preventie van gordelroos), kregen 38.546 personen een enkelvoudige dosis van ofwel de bevroren formulering van ZOSTAVAX (n=19.270) of placebo (n=19.276) en werden zij gedurende de studie opgevolgd ten behoeve van de veiligheid.
Tijdens de studie werden er ernstige vaccingerelateerde bijwerkingen gemeld bij 2 personen die met ZOSTAVAX werden gevaccineerd (verergering van astma en polymyalgia rheumatica) en bij 3 personen die placebo kregen (syndroom van Goodpasture, anafylactische reactie en polymyalgia rheumatica).
Bij de “ Adverse Event Monitoring Substudy” (substudie ter controle van bijwerkingen) ontving een subgroep van de personen uit de SPS (n=3.345 kreeg ZOSTAVAX en n=3.271 kreeg placebo toegediend) vaccinatierapportagekaarten om de bijwerkingen te noteren die optreden van dag 0 tot 42 na vaccinatie, terwijl zij gedurende de studie ook de gebruikelijke controle ten behoeve van de veiligheid ondergingen.
Bij de “Adverse Event Monitoring Substudy” werden de volgende vaccingerelateerde bijwerkingen op de injectieplaats en systemische bijwerkingen gemeld met een significant hogere incidentie bij de vaccingroep dan bij de placebogroep.
De meeste van deze bijwerkingen werden als lichte bijwerkingen gemeld.
Naar diverse bijwerkingen werd gevraagd (dag 0-4 na vaccinatie) en deze worden met het symbool * aangeduid.
[Zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000), met inbegrip van meldingen van geïsoleerde gevallen]
Zenuwstelselaandoeningen Vaak: hoofdpijn
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: erytheem *, pijn/gevoeligheid *, zwelling * Vaak: hematoom, pruritus, warmtegevoel
De algemene incidentie van vaccingerelateerde bijwerkingen op de injectieplaats was significant hoger bij personen die met ZOSTAVAX werden gevaccineerd dan bij personen die placebo toegediend kregen (48% voor ZOSTAVAX en 17% voor placebo).
De overige personen in de SPS werden ook zoals gebruikelijk opgevolgd ten behoeve van de veiligheid maar kregen geen rapportagekaarten.
4 gemeld, waren over het algemeen vergelijkbaar met die van de subgroep patiënten in de “ Adverse Event Monitoring Substudy”.
Binnen de rapportageperiode van 42 dagen na vaccinatie bij de SPS was het aantal gerapporteerde gevallen met zosteriforme huiduitslag bij alle personen klein (17 voor ZOSTAVAX, 36 voor placebo; p=0,009).
Van deze 53 gevallen met zosteriforme huiduitslag waren er 41 specimens ter beschikking die tevens geschikt waren voor een PCR-test.
Het in de natuur voorkomende VZV werd bij 25 (5 voor ZOSTAVAX, 20 voor placebo) van deze specimens gedetecteerd.
De Oka/Merck stam van VZV werd bij geen enkel van deze specimens gedetecteerd.
Binnen dezelfde rapportageperiode van 42 dagen na vaccinatie bij de SPS was ook het aantal (n=59) gerapporteerde gevallen met varicella-achtige huiduitslag klein.
Van deze gevallen met varicella- achtige huiduitslag waren er 10 specimens ter beschikking die tevens geschikt waren voor een PCR- test.
In geen enkel specimen werd VZV gedetecteerd.
Bij overige klinische studies ten behoeve van het verkrijgen van de eerste vergunning voor de bevroren formulering van ZOSTAVAX waren bij zowel de personen die het zostervaccin als placebo toegediend kregen binnen de 42 dagen na vaccinatie de gerapporteerde gevallen van zosteriforme en varicella-achtige huiduitslag elders dan op de injectieplaats klein.
Van de 17 gerapporteerde gevallen van zosteriforme en varicella-achtige huiduitslag elders dan op de injectieplaats waren er 10 specimens ter beschikking die tevens geschikt waren voor een PCR-test.
Bij het laesiespecimen van slechts twee personen bij wie een varicella-achtige huiduitslag werd gerapporteerd (aanvang op dag 8 en 17), werd aan de hand van een PCR-analyse de Oka/Merck stam geïdentificeerd.
Bij andere klinische studies ter beoordeling van ZOSTAVAX bij personen van 50 jaar of ouder, waaronder een onderzoek naar een gelijktijdig toegediend geïnactiveerd influenzavaccin, was het veiligheidsprofiel over het algemeen vergelijkbaar met dat bij de “ Adverse Event Monitoring Substudy” van de SPS.
Bij deze studies werd er echter een hogere incidentie van bijwerkingen op de injectieplaats die licht tot matig ernstig waren bij personen van 50-59 jaar gerapporteerd dan bij personen van ≥ 60 jaar oud (zie paragraaf 5.1).
Gegevens van een klinische studie (n=368) toonden aan dat de huidige gekoelde formulering in het algemeen goed verdragen wordt, met een veiligheidsprofiel dat vergelijkbaar is met dat van de bevroren formulering
In een dubbelblinde, placebogecontroleerde klinische studie waarbij ZOSTAVAX werd toegediend aan 100 personen van 50 jaar of ouder met een voorgeschiedenis van herpes zoster (HZ) voor vaccinatie, was het veiligheidsprofiel over het algemeen gelijk met wat werd gezien in de “ Adverse Event Monitoring Substudy” van de SPS.
Op basis van beperkte gegevens van 2 klinische studies waarin VZV-seronegatieve of laag seropositieve personen (27 personen van 30 jaar of ouder kregen een levend, verzwakt zostervaccin), waren de ervaringen op de injectieplaats en systemische bijwerkingen meestal gelijkaardig met wat gemeld werd door andere personen die ZOSTAVAX kregen in klinische studies, waarbij 2 van de 27 personen koorts rapporteerden.
Er waren geen personen die varicella-achtige of herpes zosterachtige uitslag rapporteerden.
Er werden geen ernstige bijwerkingen in relatie met het vaccin gerapporteerd.
Post-marketingervaring
Tijdens de post-marketingervaring werden de volgende bijkomende bijwerkingen spontaan gerapporteerd:
Algemene aandoeningen en toedieningsplaatsstoornissen: pyrexie Immuunsysteemaandoeningen: overgevoeligheidsreacties met onder andere anafylactische reacties Huid- en onderhuidaandoeningen: uitslag
4.9 Overdosering
5 Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin; ATC-code:
J07BK02
Werkingsmechanisme Iemand met een VZV-besmetting, inclusief degenen zonder een klinische geschiedenis van varicella, loopt het risico zoster te ontwikkelen.
Dit risico blijkt verband te houden met een afname van de VZV- specifieke immuniteit.
ZOSTAVAX bleek de VZV-specifieke immuniteit te versterken en men is van mening dat dit het mechanisme is waarmee het bescherming biedt tegen zoster en de complicaties ervan.
(Zie Immunogeniteit.)
Beoordeling van de klinische werkzaamheid door ZOSTAVAX In vergelijking met placebo leidde ZOSTAVAX tot een significante daling van het risico om zoster en PHN te ontwikkelen.
Bovendien zorgde ZOSTAVAX voor een significante verlichting van de pijn door zoster, zoals gemeten door de score van de ziektelast (BOI - “ Burden of Illness”) door pijn door HZ (zie resultaten en definitie in Tabel 1).
Tabel 1 Werkzaamheid van ZOSTAVAX in vergelijking met placebo in de studie ter preventie van gordelroos
betrouwba
Eindpunt
heid van vaccin *
ar- heidsinterv al
Incidentie van zoster Incidentie van PHN * * BOI door pijn door HZ * * *
51% 67% 61%
44 tot 58% 48 tot 79% 51 tot 69%
* Werkzaamheid van vaccin = relatieve reductie in de meting van het eindpunt bij de vaccingroep ten opzichte van de placebogroep. * * Klinisch significante pijn door zoster die aanhoudt of ten minste 90 dagen na aanvang van de huiduitslag optreedt. * * * De BOI-score door pijn door HZ is een samengestelde score, bestaande uit de incidentie, ernst en duur van acute en chronische pijn door zoster gedurende een opvolgperiode van 6 maanden.
Bij de “ Shingles Prevention Study” (SPS - studie ter preventie van gordelroos), een placebogecontroleerde, dubbelblinde klinische studie met ZOSTAVAX, werden 38.546 personen van 60 jaar of ouder gerandomiseerd om een enkelvoudige dosis toegediend te krijgen van ofwel ZOSTAVAX (n=19.270) of placebo (n=19.276).
In vergelijking met placebo leidde ZOSTAVAX tot een significante daling van de incidentie van zoster (respectievelijk 642 gevallen [11,1/1.000 personenjaren] en 315 [5,4/1.000 personenjaren]; p < 0,001).
De beschermende werkzaamheid van ZOSTAVAX tegen zoster bedroeg 51% (95% betrouwbaarheidsinterval:
[44 tot 58%]).
ZOSTAVAX verlaagde de incidentie van zoster met 64% (95% betrouwbaarheidsinterval:
[56 tot 71%]) bij personen van 60-69 jaar en met 38% (95% betrouwbaarheidsinterval:
[25 tot 48%]) bij personen van ≥ 70 jaar oud.
6 Bij de SPS werd de daling van zoster bij vrijwel alle dermatomen waargenomen.
Zoster ophthalmicus trad op bij 35 personen die met ZOSTAVAX waren gevaccineerd tegenover bij 69 personen die placebo toegediend hadden gekregen.
Gezichtsstoornissen traden op bij 2 personen die met ZOSTAVAX waren gevaccineerd tegenover bij 9 personen die placebo toegediend hadden gekregen.
In vergelijking met placebo leidde ZOSTAVAX tot een daling van de incidentie van PHN (respectievelijk 80 gevallen [1,4/ 1.000 personenjaren] en 27 gevallen [0,5/ 1.000 personenjaren]; p < 0,001).
Bij deze studie was de definitie van PHN: klinisch significante pijn door zoster die aanhoudt of ten minste 90 dagen na aanvang van de huiduitslag optreedt.
De beschermende werkzaamheid van ZOSTAVAX tegen PHN bedroeg 67% (95% betrouwbaarheidsinterval:
[48 tot 79%]).
Onder verwijzing naar enkel die patiënten die zoster ontwikkelden, was er een kleiner risico om vervolgens PHN te ontwikkelen.
Bij de vaccingroep bedroeg het risico om PHN na zoster te ontwikkelen 9% (27/ 315), terwijl dit bij de placebogroep 13% (80/ 642) bedroeg.
Dit effect was duidelijker bij de groep van oudere patiënten (≥ 70 jaar), bij wie het risico om PHN na zoster te ontwikkelen tot 10% daalde bij de vaccingroep tegenover tot 19% bij de placebogroep.
In vergelijking met placebo zorgde ZOSTAVAX voor een daling van de BOI-score door pijn door HZ met ongeveer 61% (95% betrouwbaarheidsinterval:
[51 tot 69%]).
Het effect was meer uitgesproken in de jongere leeftijdsgroep (60 tot 69 jaar), bij wie de werkzaamheid van ZOSTAVAX op de BOI-score voor pijn door HZ 66% bedroeg ten opzichte van 55% bij patiënten van ≥ 70 jaar; dit verschil was echter niet statistisch significant (p=0,266).
Preventie van gevallen met HZ met ernstige pijn bij de volledige studiepopulatie In vergelijking met placebo zorgde ZOSTAVAX voor een daling van de incidentie van zoster met ernstige en langdurende pijn (score ernst-volgens-duur > 600) met 73% (95% betrouwbaarheidsinterval:
[46 tot 87%]) (respectievelijk 40 en 11 gevallen).
Daling van ernst-volgens-duur van pijn door zoster bij gevaccineerde personen die zoster ontwikkelden Met betrekking tot de acute pijn (pijn tussen 0 en 30 dagen) was er geen statistisch significant verschil tussen de vaccingroep en de placebogroep.
De score ernst-volgens-duur voor pijn door HZ was 89 (95% betrouwbaarheidsinterval:
[82 tot 97%]) voor de vaccingroep ten opzichte van 92 (95% betrouwbaarheidsinterval:
[87 tot 97%]) voor de placebogroep.
Bij beide studiegroepen was het algemene gebruik van analgetica vergelijkbaar.
In vergelijking met placebo zorgde ZOSTAVAX bij gevaccineerde personen die PHN ontwikkelden voor een significante daling van de (chronische) pijn door PHN.
In de periode van 90 dagen na het optreden van de huiduitslag tot het einde van de opvolgperiode was er een daling met 57% voor de score ernst-volgens-duur (gemiddelde score van 347 voor ZOSTAVAX en 805 voor placebo; p=0,016).
In vergelijking met placebo zorgde ZOSTAVAX bij gevaccineerde personen die zoster ontwikkelden voor een significante daling van de algemene acute en chronische pijn door zoster.
Gedurende een (acute en chronische) opvolgperiode van 6 maanden was er een daling met 22% (p=0,008) voor de score ernst-volgens-duur en een daling met 52% (95% betrouwbaarheidsinterval:
[7 tot 74%]) (van 6,2% tot 3,5%) voor het risico om HZ te hebben met ernstige en langdurende pijn (score ernst- volgens-duur van > 600).
Immunogeniciteit van ZOSTAVAX Binnen de “ Shingles Prevention Study” (SPS - studie ter preventie van gordelroos) werd de immuunrespons op de vaccinatie beoordeeld bij een subgroep van de deelnemers aan de studie (N=1.395).
In vergelijking met placebo leidde ZOSTAVAX 6 weken na vaccinatie tot een hogere VZV-specifieke immuunrespons.
Er werd een stijging aangetoond van zowel de concentratie van VZV-antistoffen, gemeten door de glycoproteïne enzyme-linked immunosorbent assay (gpELISA) (1,7-voudig verschil, geometrisch gemiddelde titer [GMT] van 479 tegenover 288 gpELISA- eenheden/ ml, p < 0,001), als T-cel-activiteit, gemeten door de VZV interferon-gamma enzyme-linked immunospot (IFN-γ ELISPOT) assay (2,2-voudig verschil, geometrisch gemiddelde telling [GMC]
Bij de evaluatie, 4 weken na de vaccinatie, bleek de immunogeniciteit van de huidige formulering, die stabiel blijft bij bewaring in een koelkast, bleek overeen te stemmen met de immunogeniciteit van de vroegere, bevroren ZOSTAVAX-formulering.
In een geïntegreerde analyse van twee klinische studies die de immuunrespons op ZOSTAVAX 4 weken na de vaccinatie beoordeelde, was de respons meestal gelijksoortig bij patiënten van 50 tot 59 (N=389) in vergelijking met patiënten van ≥ 60 jaar (N=731) (GMT van respectievelijk 668 vs.
614 gp ELISA eenheden/ ml).
De geometrisch gemiddelde stijgingsfactor na vaccinatie, die door gpELISA werd gemeten, bedroeg 2,6 (95% CI:
[2,4 tot 2,9] bij personen van 50 tot 59 jaar en 2,3 ([2,1 tot 2,4] bij personen van ≥ 60 jaar.
Immunogeniciteit na gelijktijdige toediening In een dubbelblind, gecontroleerd klinisch onderzoek werden 762 volwassenen van 50 jaar of ouder gerandomiseerd en kregen één dosis ZOSTAVAX die gelijktijdig (N=382) of niet-gelijktijdig (N=380) werd toegediend met een geïnactiveerd split-influenzavaccin.
De antilichaamrespons op beide vaccins 4 weken na de vaccinatie was vergelijkbaar, of ze nu wel of niet tegelijkertijd werden toegediend.
Immunogeniciteit bij personen met een voorgeschiedenis van herpes zoster (HZ) voor vaccinatie In een dubbelblinde, placebogecontroleerde, gerandomiseerde klinische studie werd ZOSTAVAX toegediend aan 100 personen van 50 jaar of ouder met een voorgeschiedenis van herpes zoster (HZ) voor vaccinatie om de immunogeniciteit en veiligheid van ZOSTAVAX te beoordelen (zie rubriek 4.8).
ZOSTAVAX leidde tot een significant hogere VZV-specifieke immuunrespons die 4 weken na de vaccinatie werd gemeten via gpELISA, vergeleken met placebo (2,1 – maal groter verschil (95% CI:
393 gpELISA eenheden/ ml).
De antilichaamrespons van VZV kwam over het algemeen overeen bij personen van 50 tot 59 jaar en personen van ≥ 60 jaar.
Hervaccinatie De behoefte aan of het tijdstip voor hervaccinatie met ZOSTAVAX is nog niet bepaald.
Over het algemeen werd het vaccin goed verdragen.
De frequentie van vaccingerelateerde bijwerkingen na de tweede dosis ZOSTAVAX was over het algemeen vergelijkbaar met degene die bij de eerste dosis werden waargenomen.
Patiënten met een verzwakt immuunsysteem Het vaccin is niet bestudeerd bij patiënten met een verzwakt immuunsysteem.
5.2 Farmacokinetische eigensschappen
Voor vaccins is de evaluatie van farmacokinetische gegevens niet vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen conventionele niet-klinische studies verricht, maar er zijn geen niet-klinische bedenkingen die relevant worden geacht voor de klinische veiligheid dan de gegevens die in andere rubrieken van de samenvatting voor de productkenmerken worden vermeld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose
8 Gehydrolyseerde gelatine Natriumchloride Kaliumdiwaterstoffosfaat Kaliumchloride Mononatrium L-glutamaat Watervrij dinatriumfosfaat Natriumhydroxide (om de pH aan te passen) Ureum
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen in dezelfde injectiespuit gemengd worden.
6.3 Houdbaarheid
18 maanden.
Na reconstitutie moet het vaccin onmiddellijk worden gebruikt.
Bij gebruik is echter aangetoond dat het product gedurende 30 minuten stabiel blijft wanneer bewaard bij 20°C - 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen.
In de oorspronkelijke buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities voor het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in een flacon (type I glas) met stop (butylrubber) en flip-off kapje (aluminium) en oplosmiddel in een flacon (type I glas) met stop (chloorbutylrubber) en flip-off kapje (aluminium) in een verpakkingsgrootte van 1 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Contact met desinfectiemiddelen vermijden.
Gebruik het mee geleverde oplosmiddel om het vaccin te reconstitueren.
Na reconstitutie is ZOSTAVAX een half doorzichtige tot doorzichtige, gebroken witte tot lichtgele vloeistof.
Het is belangrijk voor elke patiënt een afzonderlijke steriele injectiespuit en -naald te gebruiken om overdracht van infectieuze stoffen van één persoon op een andere te voorkomen.
Aanwijzingen voor de reconstitutie Om het vaccin te reconstitueren moet u eerst de volledige inhoud van de flacon met oplosmiddel in een injectiespuit optrekken.
Injecteer het oplosmiddel in de injectiespuit volledig in de flacon met gevriesdroogd vaccin en schud er voorzichtig mee om het goed te mengen.
Trek de volledige inhoud op in een injectiespuit.
HET WORDT AANBEVOLEN HET VACCIN ONMIDDELLIJK NA RECONSTITUTIE TOE TE DIENEN OM HET VERLIES VAN WERKZAAMHEID TOT EEN MINIMUM TE
ONGEBRUIKT GERECONSTITUEERD VACCIN WEGGOOIEN ALS HET NIET BINNEN DE 30 MINUTEN WORDT GEBRUIKT.
Het gereconstitueerde vaccin mag niet worden gebruikt als u eventuele deeltjes opmerkt of als het uitzicht van het vaccin afwijkt van de hierboven vermelde beschrijving.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD, SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 341/ 001 EU/ 1/ 06/ 341/ 002
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
10 1.
NAAM VAN HET GENEESMIDDEL
ZOSTAVAX, poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit
zostervaccin (levend)
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na reconstitutie bevat 1 dosis (0,65 ml):
Varicella-zoster-virus1, Oka/ Merck stam, (levend, verzwakt) niet minder dan 19.400 PFU² 1 geproduceerd in menselijke diploïde (MRC-5) cellen ²PFU = plaquevormende eenheden (“ plaque forming units”)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Vóór reconstitutie is het poeder een witte tot gebroken witte compacte kristallijnen prop, en het oplosmiddel een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ZOSTAVAX is geïndiceerd voor de preventie van herpes zoster (“ zoster” of gordelroos) en postherpetische neuralgie (PHN) door herpes zoster.
ZOSTAVAX is geïndiceerd voor vaccinatie bij personen van 50 jaar of ouder.
4.2 Dosering en wijze van toediening
Personen moeten een enkelvoudige dosis subcutaan toegediend krijgen.
Momenteel is de behoefte aan een tweede dosis niet bekend.
Zie rubriek 5.1.
Het vaccin moet SUBCUTAAN worden geïnjecteerd, bij voorkeur in het gebied van de deltaspier.
Zie rubriek 6.6 voor aanwijzingen voor de bereiding.
NIET INTRAVASCULAIR INJECTEREN.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor een van de hulpstoffen of reststoffen (bv. neomycine) (zie rubriek 4.4 en 6.1). • Primaire en verworven immunodeficiëntie door aandoeningen zoals: acute en chronische leukemievormen; lymfoom; andere aandoeningen die een invloed hebben op het beenmerg of het lymfevatstelsel; immunosuppressie door hiv/ aids; cellulaire immunodeficiëntievormen. • Behandeling met immunosuppressiva (inclusief corticosteroïden in een hoge dosis).
ZOSTAVAX is echter niet gecontra-indiceerd voor gebruik bij personen die corticosteroïden plaatselijk of door inhalatie toegediend krijgen of bij een lage dosis systemische 11 corticosteroïden, en ook niet bij patiënten die corticosteroïden als substitutietherapie krijgen, bv. bij bijnierschorsinsufficiëntie. • Actieve, onbehandelde tuberculose. • Zwangerschap (zie rubriek 4.4 en 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Er moet altijd een geschikte medische behandeling en toezicht beschikbaar zijn in geval van een zeldzame anafylactische/ anafylactoïde reactie na de toediening van het vaccin.
De mogelijkheid bestaat immers dat een overgevoeligheidsreactie optreedt, niet alleen voor de werkzame bestanddelen maar ook voor de hulpstoffen en reststoffen (bv. neomycine) die in het vaccin aanwezig zijn (zie rubriek 4.3 en 6.1).
Een geschiedenis van contactdermatitis door neomycine vormt echter geen contra-indicatie om een levend-virusvaccin toegediend te krijgen.
Voordat vruchtbare vrouwen worden gevaccineerd, moet een zwangerschap worden uitgesloten en moet gedurende 3 maanden na vaccinatie een effectieve contraceptie worden gebruikt (zie rubriek 4.3 en 4.6).
ZOSTAVAX is niet geïndiceerd voor de behandeling van zoster of PHN.
Bij koorts moet uitstel van vaccinatie in overweging worden genomen.
Het is mogelijk dat vaccinatie met ZOSTAVAX niet bij alle gevaccineerde personen tot bescherming leidt.
Zie rubriek 5.1.
Bij volwassenen met een vastgestelde besmetting met hiv, met of zonder bewijs van immunosuppressie, zijn de veiligheid en werkzaamheid van ZOSTAVAX niet vastgesteld (zie rubriek 4.3).
Uit de ervaring na het op de markt brengen van varicellavaccins blijkt echter dat in zeldzame gevallen een overdracht van het vaccinvirus kan optreden tussen personen die een varicella-achtige huiduitslag ontwikkelen en personen die daarvoor vatbaar zijn (bijvoorbeeld jonge kleinkinderen die vatbaar zijn voor VZV).
De overdracht van het vaccinvirus door personen die het varicellavaccin toegediend kregen en die geen huiduitslag hebben gelijkend op die van het varicella-zoster-virus (VZV) is gerapporteerd maar niet bevestigd.
Dit is een theoretisch risico bij vaccinatie met ZOSTAVAX.
Het risico van overdracht van het verzwakte vaccinvirus op een vatbare persoon moet worden afgewogen tegen het risico van het ontwikkelen van in de natuur voorkomende herpes zoster die op een vatbare persoon kan worden overgedragen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
ZOSTAVAX kan gelijktijdig met een geïnactiveerd influenzavaccin toegediend worden als afzonderlijke injecties en op verschillende plaatsen op het lichaam (zie paragraaf 5.1).
Momenteel zijn er geen gegevens beschikbaar over het gelijktijdig gebruik met andere vaccins.
De gelijktijdige toediening van ZOSTAVAX met antivirale medicatie waarvan bekend is dat die werkzaam is tegen VZV is niet beoordeeld.
4.6 Zwangerschap en borstvoeding
12 Er zijn geen studies verricht met zwangere vrouwen.
Het is echter bekend dat een infectie met het in de natuur voorkomende varicella-zoster-virus soms schadelijke effecten bij de foetus veroorzaakt.
Hoewel ZOSTAVAX niet aangewezen is bij individuen jonger dan 50 jaar, mag ZOSTAVAX niet toegediend worden aan zwangere vrouwen.
In elk geval dient een zwangerschap vermeden te worden gedurende drie maanden volgend op de vaccinatie. (zie rubriek 4.3 en 4.4).
Het is niet bekend of VZV in de moedermelk wordt afgescheiden.
Omdat sommige virussen in de moedermelk worden afgescheiden, is voorzichtigheid geboden als ZOSTAVAX wordt toegediend aan een vrouw die borstvoeding geeft.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinische studies is de veiligheid van ZOSTAVAX bij meer dan 20.000 volwassenen beoordeeld.
Bij de grootste van deze studies, de “ Shingles Prevention Study” (SPS – studie ter preventie van gordelroos), kregen 38.546 personen een enkelvoudige dosis van ofwel de bevroren formulering van ZOSTAVAX (n=19.270) of placebo (n=19.276) en werden zij gedurende de studie opgevolgd ten behoeve van de veiligheid.
Tijdens de studie werden er ernstige vaccingerelateerde bijwerkingen gemeld bij 2 personen die met ZOSTAVAX werden gevaccineerd (verergering van astma en polymyalgia rheumatica) en bij 3 personen die placebo kregen (syndroom van Goodpasture, anafylactische reactie en polymyalgia rheumatica).
Bij de “ Adverse Event Monitoring Substudy” (substudie ter controle van bijwerkingen) ontving een subgroep van de personen uit de SPS (n=3.345 kreeg ZOSTAVAX en n=3.271 kreeg placebo toegediend) vaccinatierapportagekaarten om de bijwerkingen te noteren die optreden van dag 0 tot 42 na vaccinatie, terwijl zij gedurende de studie ook de gebruikelijke controle ten behoeve van de veiligheid ondergingen.
Bij de “ Adverse Event Monitoring Substudy” werden de volgende vaccingerelateerde bijwerkingen op de injectieplaats en systemische bijwerkingen gemeld met een significant hogere incidentie bij de vaccingroep dan bij de placebogroep.
De meeste van deze bijwerkingen werden als lichte bijwerkingen gemeld.
Naar diverse bijwerkingen werd gevraagd (dag 0-4 na vaccinatie) en deze worden met het symbool * aangeduid.
[Zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100, < 1/ 10); soms (≥ 1/ 1.000, < 1/ 100); zelden (≥ 1/ 10.000, < 1/ 1.000); zeer zelden (< 1/ 10.000), met inbegrip van meldingen van geïsoleerde gevallen]
Zenuwstelselaandoeningen Vaak: hoofdpijn
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak: erytheem*, pijn/ gevoeligheid*, zwelling* Vaak: hematoom, pruritus, warmtegevoel
De algemene incidentie van vaccingerelateerde bijwerkingen op de injectieplaats was significant hoger bij personen die met ZOSTAVAX werden gevaccineerd dan bij personen die placebo toegediend kregen (48% voor ZOSTAVAX en 17% voor placebo).
De overige personen in de SPS werden ook zoals gebruikelijk opgevolgd ten behoeve van de veiligheid maar kregen geen rapportagekaarten.
13 gemeld, waren over het algemeen vergelijkbaar met die van de subgroep patiënten in de “ Adverse Event Monitoring Substudy”.
Binnen de rapportageperiode van 42 dagen na vaccinatie bij de SPS was het aantal gerapporteerde gevallen met zosteriforme huiduitslag bij alle personen klein (17 voor ZOSTAVAX, 36 voor placebo; p=0,009).
Van deze 53 gevallen met zosteriforme huiduitslag waren er 41 specimens ter beschikking die tevens geschikt waren voor een PCR-test.
Het in de natuur voorkomende VZV werd bij 25 (5 voor ZOSTAVAX, 20 voor placebo) van deze specimens gedetecteerd.
De Oka/ Merck stam van VZV werd bij geen enkel van deze specimens gedetecteerd.
Binnen dezelfde rapportageperiode van 42 dagen na vaccinatie bij de SPS was ook het aantal (n=59) gerapporteerde gevallen met varicella-achtige huiduitslag klein.
Van deze gevallen met varicella- achtige huiduitslag waren er 10 specimens ter beschikking die tevens geschikt waren voor een PCR- test.
In geen enkel specimen werd VZV gedetecteerd.
Bij overige klinische studies ten behoeve van het verkrijgen van de eerste vergunning voor de bevroren formulering van ZOSTAVAX waren bij zowel de personen die het zostervaccin als placebo toegediend kregen binnen de 42 dagen na vaccinatie de gerapporteerde gevallen van zosteriforme en varicella-achtige huiduitslag elders dan op de injectieplaats klein.
Van de 17 gerapporteerde gevallen van zosteriforme en varicella-achtige huiduitslag elders dan op de injectieplaats waren er 10 specimens ter beschikking die tevens geschikt waren voor een PCR-test.
Bij het laesiespecimen van slechts twee personen bij wie een varicella-achtige huiduitslag werd gerapporteerd (aanvang op dag 8 en 17), werd aan de hand van een PCR-analyse de Oka/ Merck stam geïdentificeerd.
Bij andere klinische studies ter beoordeling van ZOSTAVAX bij personen van 50 jaar of ouder, waaronder een onderzoek naar een gelijktijdig toegediend geïnactiveerd influenzavaccin, was het veiligheidsprofiel over het algemeen vergelijkbaar met dat bij de “ Adverse Event Monitoring Substudy” van de SPS.
Bij deze studies werd er echter een hogere incidentie van bijwerkingen op de injectieplaats die licht tot matig ernstig waren bij personen van 50-59 jaar gerapporteerd dan bij personen van ≥ 60 jaar oud (zie paragraaf 5.1).
Gegevens van een klinische trial (n= 368) toonden aan dat de huidige gekoelde formulering over het algemeen goed verdragen wordt, met een veiligheidsprofiel dat vergelijkbaar is met dat van de bevroren formulering
In een dubbelblinde, placebogecontroleerde klinische studie waarbij ZOSTAVAX werd toegdiend aan 100 personen van 50 jaar of ouder met een voorgeschiedenis van herpes zoster (HZ) voor vaccinatie, was het veiligheidsprofiel over het algemeen gelijk met wat werd gezien in de “ Adverse Event Monitoring Substudy” van de SPS.
Op basis van beperkte gegevens van 2 klinische studies waarin VZV-seronegatieve of laag seropositieve personen (27 personen van 30 jaar of ouder kregen een levend, verzwakt zostervaccin), waren de ervaringen op de injectieplaats en systemische bijwerkingen meestal gelijkaardig met wat door andere personen die ZOSTAVAX kregen in klinische studies, waarbij 2 van de 27 personen koorts rapporteerden.
Er waren geen personen die varicella-achtige of herpes zosterachtige uitslag rapporteerden.
Er werden geen ernstige bijwerkingen in relatie met het vaccin gerapporteerd.
Post-marketingervaring
Tijdens de post-marketingervaring werden de volgende bijkomende bijwerkingen spontaan gerapporteerd:
Algemene aandoeningen en toedieningsplaatsstoornissen: pyrexie Immuunsysteemaandoeningen: overgevoeligheidsreacties met onder andere anafylactische reacties Huid- en onderhuidaandoeningen: uitslag
4.9 Overdosering
14 Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: viraal vaccin; ATC-code:
J07BK02
Werkingsmechanisme Iemand met een VZV-besmetting, inclusief degenen zonder een klinische geschiedenis van varicella, loopt het risico zoster te ontwikkelen.
Dit risico blijkt verband te houden met een afname van de VZV- specifieke immuniteit.
ZOSTAVAX bleek de VZV-specifieke immuniteit te versterken en men is van mening dat dit het mechanisme is waarmee het bescherming biedt tegen zoster en de complicaties ervan.
(Zie Immunogeniteit.)
Beoordeling van de klinische werkzaamheid door ZOSTAVAX In vergelijking met placebo leidde ZOSTAVAX tot een significante daling van het risico om zoster en PHN te ontwikkelen.
Bovendien zorgde ZOSTAVAX voor een significante verlichting van de pijn door zoster, zoals gemeten door de score van de ziektelast (BOI - “ Burden of Illness”) door pijn door HZ (zie resultaten en definitie in Tabel 1).
Tabel 1 Werkzaamheid van ZOSTAVAX in vergelijking met placebo in de studie ter preventie van gordelroos
95%
Incidentie van zoster Incidentie van PHN** BOI door pijn door HZ***
51% 67% 61%
44 tot 58% 48 tot 79% 51 tot 69%
*Werkzaamheid van vaccin = relatieve reductie in de meting van het eindpunt bij de vaccingroep ten opzichte van de placebogroep. **Klinisch significante pijn door zoster die aanhoudt of ten minste 90 dagen na aanvang van de huiduitslag optreedt. ***De BOI-score door pijn door HZ is een samengestelde score, bestaande uit de incidentie, ernst en duur van acute en chronische pijn door zoster gedurende een opvolgperiode van 6 maanden.
Bij de “ Shingles Prevention Study” (SPS - studie ter preventie van gordelroos), een placebogecontroleerde, dubbelblinde klinische studie met ZOSTAVAX, werden 38.546 personen van 60 jaar of ouder gerandomiseerd om een enkelvoudige dosis toegediend te krijgen van ofwel ZOSTAVAX (n=19.270) of placebo (n=19.276).
In vergelijking met placebo leidde ZOSTAVAX tot een significante daling van de incidentie van zoster (respectievelijk 642 gevallen [11,1/1.000 personenjaren] en 315 [5,4/1.000 personenjaren]; p < 0,001).
De beschermende werkzaamheid van ZOSTAVAX tegen zoster bedroeg 51% (95% betrouwbaarheidsinterval:
[44 tot 58%]).
ZOSTAVAX verlaagde de incidentie van zoster met 64% (95% betrouwbaarheidsinterval:
[56 tot 71%]) bij personen van 60-69 jaar en met 38% (95% betrouwbaarheidsinterval:
[25 tot 48%]) bij personen van ≥70 jaar oud.
Bij de SPS werd de daling van zoster bij vrijwel alle dermatomen waargenomen.
Zoster ophthalmicus trad op bij 35 personen die met ZOSTAVAX waren gevaccineerd tegenover bij 69 personen die
Gezichtsstoornissen traden op bij 2 personen die met ZOSTAVAX waren gevaccineerd tegenover bij 9 personen die placebo toegediend hadden gekregen.
In vergelijking met placebo leidde ZOSTAVAX tot een daling van de incidentie van PHN (respectievelijk 80 gevallen [1,4/ 1.000 personenjaren] en 27 gevallen [0,5/ 1.000 personenjaren]; p < 0,001).
Bij deze studie was de definitie van PHN: klinisch significante pijn door zoster die aanhoudt of ten minste 90 dagen na aanvang van de huiduitslag optreedt.
De beschermende werkzaamheid van ZOSTAVAX tegen PHN bedroeg 67% (95% betrouwbaarheidsinterval:
[48 tot 79%]).
Onder verwijzing naar enkel die patiënten die zoster ontwikkelden, was er een kleiner risico om vervolgens PHN te ontwikkelen.
Bij de vaccingroep bedroeg het risico om PHN na zoster te ontwikkelen 9% (27/ 315), terwijl dit bij de placebogroep 13% (80/ 642) bedroeg.
Dit effect was duidelijker bij de groep van oudere patiënten (≥ 70 jaar), bij wie het risico om PHN na zoster te ontwikkelen tot 10% daalde bij de vaccingroep tegenover tot 19% bij de placebogroep.
In vergelijking met placebo zorgde ZOSTAVAX voor een daling van de BOI-score door pijn door HZ met ongeveer 61% (95% betrouwbaarheidsinterval:
[51 tot 69%]).
Het effect was meer uitgesproken in de jongere leeftijdsgroep (60 tot 69 jaar), bij wie de werkzaamheid van ZOSTAVAX op de BOI-score voor pijn door HZ 66% bedroeg ten opzichte van 55% bij patiënten van ≥ 70 jaar; dit verschil was echter niet statistisch significant (p=0,266).
Preventie van gevallen met HZ met ernstige pijn bij de volledige studiepopulatie In vergelijking met placebo zorgde ZOSTAVAX voor een daling van de incidentie van zoster met ernstige en langdurende pijn (score ernst-volgens-duur > 600) met 73% (95% betrouwbaarheidsinterval:
[46 tot 87%]) (respectievelijk 40 en 11 gevallen).
Daling van ernst-volgens-duur van pijn door zoster bij gevaccineerde personen die zoster ontwikkelden Met betrekking tot de acute pijn (pijn tussen 0 en 30 dagen) was er geen statistisch significant verschil tussen de vaccingroep en de placebogroep.
De score ernst-volgens-duur voor pijn door HZ was 89 (95% betrouwbaarheidsinterval:
[82 tot 97%]) voor de vaccingroep ten opzichte van 92 (95% betrouwbaarheidsinterval:
[87 tot 97%]) voor de placebogroep.
Bij beide studiegroepen was het algemene gebruik van analgetica vergelijkbaar.
In vergelijking met placebo zorgde ZOSTAVAX bij gevaccineerde personen die PHN ontwikkelden voor een significante daling van de (chronische) pijn door PHN.
In de periode van 90 dagen na het optreden van de huiduitslag tot het einde van de opvolgperiode was er een daling met 57% voor de score ernst-volgens-duur (gemiddelde score van 347 voor ZOSTAVAX en 805 voor placebo; p=0,016).
In vergelijking met placebo zorgde ZOSTAVAX bij gevaccineerde personen die zoster ontwikkelden voor een significante daling van de algemene acute en chronische pijn door zoster.
Gedurende een (acute en chronische) opvolgperiode van 6 maanden was er een daling met 22% (p=0,008) voor de score ernst-volgens-duur en een daling met 52% (95% betrouwbaarheidsinterval:
[7 tot 74%]) (van 6,2% tot 3,5%) voor het risico om HZ te hebben met ernstige en langdurende pijn (score ernst- volgens-duur van > 600).
Immunogeniciteit van ZOSTAVAX Binnen de “Shingles Prevention Study” (SPS - studie ter preventie van gordelroos) werd de immuunrespons op de vaccinatie beoordeeld bij een subgroep van de deelnemers aan de studie (N=1.395).
In vergelijking met placebo leidde ZOSTAVAX 6 weken na vaccinatie tot een hogere VZV-specifieke immuunrespons.
Er werd een stijging aangetoond van zowel de concentratie van VZV-antistoffen, gemeten door de glycoproteïne enzyme-linked immunosorbent assay (gpELISA) (1,7-voudig verschil, geometrisch gemiddelde titer [GMT] van 479 tegenover 288 gpELISA- eenheden/ ml, p < 0,001), als T-cel-activiteit, gemeten door de VZV interferon-gamma enzyme-linked immunospot (IFN-γ ELISPOT) assay (2,2-voudig verschil, geometrisch gemiddelde telling [GMC] van 70 tegenover 32 spotvormende cellen per miljoen perifere mononucleaire bloedcellen [spotvormende cellen/ 106 perifere mononucleaire bloedcellen], p < 0,001).
Bij de evaluatie, 4 weken na
In een geïntegreerde analyse van twee klinische studies die de immuunrespons op ZOSTAVAX 4 weken na de vaccinatie beoordeelde, was de respons meestal gelijksoortig bij patiënten van 50 tot 59 (N=389) in vergelijking met patiënten van ≥ 60 jaar (N=731) (GMT van respectievelijk 668 vs.
614 gp ELISA eenheden/ ml).
De geometrisch gemiddelde stijgingsfactor na vaccinatie, die door gpELISA werd gemeten, bedroeg 2,6 (95% CI:
[2,4 tot 2,9] bij personen van 50 tot 59 jaar en 2,3 ([2,1 tot 2,4] bij personen van ≥ 60 jaar.
Immunogeniciteit na gelijktijdige toediening In een dubbelblind, gecontroleerd klinisch onderzoek werden 762 volwassenen van 50 jaar of ouder gerandomiseerd en kregen één dosis ZOSTAVAX die gelijktijdig (N=382) of niet-gelijktijdig (N=380) werd toegediend met een geïnactiveerd split-influenzavaccin.
De antilichaamrespons op beide vaccins 4 weken na de vaccinatie was vergelijkbaar, of ze nu wel of niet tegelijkertijd werden toegediend.
Immunogeniciteit bij personen met een voorgeschiedenis van herpes zoster (HZ) voor vaccinatie In een dubbelblinde, placebogecontroleerde, gerandomiseerde klinische studie werd ZOSTAVAX toegediend aan 100 personen van 50 jaar of ouder met een voorgeschiedenis van herpes zoster (HZ) voor vaccinatie om de immunogeniciteit en veiligheid van ZOSTAVAX te beoordelen (zie rubriek 4.8).
ZOSTAVAX leidde tot een significant hogere VZV-specifieke immuunrespons die 4 weken na de vaccinatie werd gemeten via gpELISA, vergeleken met placebo (2,1 – maal groter verschil (95% CI:
393 gpELISA eenheden/ ml).
De antilichaamrespons van VZV kwam over het algemeen overeen bij personen van 50 tot 59 jaar en personen van ≥ 60 jaar.
Hervaccinatie De behoefte aan of het tijdstip voor hervaccinatie met ZOSTAVAX is nog niet bepaald.
Over het algemeen werd het vaccin goed verdragen.
De frequentie van vaccingerelateerde bijwerkingen na de tweede dosis ZOSTAVAX was over het algemeen vergelijkbaar met degene die bij de eerste dosis werden waargenomen.
Patiënten met een verzwakt immuunsysteem Het vaccin is niet bestudeerd bij patiënten met een verzwakt immuunsysteem.
5.2 Farmacokinetische eigenschappen
Voor vaccins is de evaluatie van farmacokinetische gegevens niet vereist.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er zijn geen conventionele niet-klinische studies verricht, maar er zijn geen niet-klinische bedenkingen die relevant worden geacht voor de klinische veiligheid dan de gegevens die in andere rubrieken van de samenvatting voor de productkenmerken worden vermeld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
17 Kaliumdiwaterstoffosfaat Kaliumchloride Mononatrium L-glutamaat Watervrij dinatriumfosfaat Natriumhydroxide (om de pH aan te passen) Ureum
Oplosmiddel:
Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen in dezelfde injectiespuit gemengd worden.
6.3 Houdbaarheid
18 maanden.
Na reconstitutie moet het vaccin onmiddellijk worden gebruikt.
Bij gebruik is echter aangetoond dat het product gedurende 30 minuten stabiel blijft wanneer bewaard bij 20°C - 25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen.
In de oorspronkelijke buitenverpakking bewaren ter bescherming tegen licht.
Voor bewaarcondities voor het gereconstitueerde geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Poeder in een flacon (type I glas) met stop (butylrubber) en flip-off kapje (aluminium) en oplosmiddel in een voorgevulde injectiespuit (type I glas) met plunjerstop (chloorbutylrubber) en kapje op het uiteinde (natuurlijk chloorbutylrubber) met één of twee niet-bevestigde naalden in een verpakkingsgrootte van 1, 10 of 20.
Poeder in een flacon (type I glas) met stop (butylrubber) en flip-off kapje (aluminium) en oplosmiddel in een voorgevulde injectiespuit (type I glas) met plunjerstop (chloorbutylrubber) en kapje op het uiteinde (natuurlijk chloorbutylrubber) zonder naald in een verpakkingsgrootte van 1, 10 of 20.
Poeder in een flacon (type I glas) met stop (butylrubber) en flip-off kapje (aluminium) en oplosmiddel in een voorgevulde injectiespuit (type I glas) met plunjerstop (chloorbutylrubber) en naaldbescherming (natuurlijk rubber) in een verpakkingsgrootte van 1 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Contact met desinfectiemiddelen vermijden.
Gebruik het mee geleverde oplosmiddel om het vaccin te reconstitueren.
Na reconstitutie is ZOSTAVAX een half doorzichtige tot doorzichtige, gebroken witte tot lichtgele vloeistof.
Het is belangrijk voor elke patiënt een afzonderlijke steriele injectiespuit en -naald te gebruiken om overdracht van infectieuze stoffen van één persoon op een andere te voorkomen.
Aanwijzingen voor de reconstitutie
Trek de volledige inhoud op in een injectiespuit.
Mogelijk zijn er 1 of 2 afzonderlijke naalden beschikbaar in de verpakking van de presentatie met de voorgevulde injectiespuit zonder de bevestigde naald.
De naald moet in het uiteinde van de injectiespuit worden gedrukt, waarna er een kwartdraai (90°) aan gegeven moet worden om een goede aansluiting te garanderen.
HET WORDT AANBEVOLEN HET VACCIN ONMIDDELLIJK NA RECONSTITUTIE TOE TE DIENEN OM HET VERLIES VAN WERKZAAMHEID TOT EEN MINIMUM TE BEPERKEN.
ONGEBRUIKT GERECONSTITUEERD VACCIN WEGGOOIEN ALS HET NIET BINNEN DE 30 MINUTEN WORDT GEBRUIKT.
Het gereconstitueerde vaccin mag niet worden gebruikt als u eventuele deeltjes opmerkt of als het uitzicht van het vaccin afwijkt van de hierboven vermelde beschrijving.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD, SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 341/ 003 EU/ 1/ 06/ 341/ 004 EU/ 1/ 06/ 341/ 005 EU/ 1/ 06/ 341/ 006 EU/ 1/ 06/ 341/ 007 EU/ 1/ 06/ 341/ 008 EU/ 1/ 06/ 341/ 009 EU/ 1/ 06/ 341/ 010 EU/ 1/ 06/ 341/ 011 EU/ 1/ 06/ 341/ 012 EU/ 1/ 06/ 341/ 013
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
19 mei 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
19 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
20 A.
FABRIKANT VAN HET (BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 Verenigde Staten
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE AFLEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
Officiële partijvrijgifte: overeenkomstig artikel 114 van Richtlijn 2001/ 83/ EC als aangepast zal de officiële partijvrijgifte worden uitgevoerd door een laboratorium van de Staat of een daartoe aangewezen laboratorium.
De houder van de vergunning voor het in de handel brengen verbindt zich ertoe de onderzoeken en bijkomende activiteiten betreffende farmacovigilantie uit te voeren zoals gedetailleerd beschreven in het Farmacovigilantieplan, zoals overeengekomen in de versie [ingediend op 15 augustus 2006] van het Risicobeheerplan (RMP) gepresenteerd in Module 1.8.2. van de vergunning voor het in de handel brengen en eventuele opvolgende updates van het RMP zoals geaccordeerd door de CHMP.
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
22 A.
ETIKETTERING
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ZOSTAVAX - Poeder in flacon en oplosmiddel in flacon - verpakking van 1, 10
1.
NAAM VAN HET GENEESMIDDEL
ZOSTAVAX poeder en oplosmiddel voor suspensie voor injectie zostervaccin (levend)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat 1 dosis (0,65 ml):
Varicella-zoster-virus, Oka/ Merck stam, (levend, verzwakt) ≥ 19.400 PFU* *PFU = plaquevormende eenheden (“ plaque forming units)
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, ureum, natriumchloride, kaliumdiwaterstoffosfaat, kaliumchloride, mononatrium L-glutamaat, watervrij dinatriumfosfaat, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie Verpakking van 1 flacon voor een enkelvoudige dosis (poeder) + 1 flacon voor een enkelvoudige dosis (oplosmiddel) Verpakking van 10 flacons voor een enkelvoudige dosis (poeder) + 10 flacons voor een enkelvoudige dosis (oplosmiddel)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
24 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet invriezen.
Bewaar de flacon met poeder in de buitenverpakking ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen de 30 minuten, indien bewaard bij 20°C - 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
De bijsluiter lezen voor het verwijderen van geneesmiddelen die niet meer vereist zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 341/ 001 – verpakking van 1 EU/ 1/ 06/ 341/ 002 – verpakking van 10
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
25 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
SANOFI PASTEUR MSD SNC
26 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor ZOSTAVAX Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
SANOFI PASTEUR MSD SNC
27 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ZOSTAVAX - Poeder in flacon en oplosmiddel in voorgevulde injectiespuit met bevestigde naald
1.
NAAM VAN HET GENEESMIDDEL
ZOSTAVAX poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit zostervaccin (levend)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat 1 dosis (0,65 ml):
Varicella-zoster-virus, Oka/ Merck stam, (levend, verzwakt) ≥ 19.400 PFU* *PFU = plaquevormende eenheden (“ plaque forming units)
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, ureum, natriumchloride, kaliumdiwaterstoffosfaat, kaliumchloride, mononatrium L-glutamaat, watervrij dinatriumfosfaat, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit Verpakking van 1 flacon voor een enkelvoudige dosis (poeder) + 1 voorgevulde injectiespuit met bevestigde naald (oplosmiddel) Verpakking van 10 flacons voor een enkelvoudige dosis (poeder) + 10 voorgevulde injectiespuiten met bevestigde naald (oplosmiddel)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
28 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
Niet invriezen.
De flacon met het poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen de 30 minuten, indien bewaard bij 20°C - 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
De bijsluiter lezen voor het verwijderen van geneesmiddelen die niet meer vereist zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 341/ 003 – verpakking van 1 EU/ 1/ 06/ 341/ 004 – verpakking van 10
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ZOSTAVAX - Poeder in flacon en oplosmiddel in voorgevulde injectiespuit zonder naald - verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
ZOSTAVAX poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit zostervaccin (levend)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat 1 dosis (0,65 ml):
Varicella-zoster-virus, Oka/ Merck stam, (levend, verzwakt) ≥ 19.400 PFU* *PFU = plaquevormende eenheden (“ plaque forming units)
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, ureum, natriumchloride, kaliumdiwaterstoffosfaat, kaliumchloride, mononatrium L-glutamaat, watervrij dinatriumfosfaat, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Verpakking van 1 flacon voor een enkelvoudige dosis (poeder) + 1 voorgevulde injectiespuit zonder naald (oplosmiddel) Verpakking van 10 flacons voor een enkelvoudige dosis (poeder) + 10 voorgevulde injectiespuiten zonder naald (oplosmiddel) Verpakking van 20 flacons voor een enkelvoudige dosis (poeder) + 20 voorgevulde injectiespuiten zonder naald (oplosmiddel)
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
30 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
Niet invriezen.
De flacon met het poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen de 30 minuten, indien bewaard bij 20°C - 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
De bijsluiter lezen voor het verwijderen van geneesmiddelen die niet meer vereist zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 341/ 005 – verpakking van 1 EU/ 1/ 06/ 341/ 006 – verpakking van 10 EU/ 1/ 06/ 341/ 007 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ZOSTAVAX - Poeder in flacon en oplosmiddel in voorgevulde injectiespuit met één niet- bevestigde naald - verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
ZOSTAVAX poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit zostervaccin (levend)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat 1 dosis (0,65 ml):
Varicella-zoster-virus, Oka/ Merck stam, (levend, verzwakt) ≥ 19.400 PFU* *PFU = plaquevormende eenheden (“ plaque forming units)
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, ureum, natriumchloride, kaliumdiwaterstoffosfaat, kaliumchloride, mononatrium L-glutamaat, watervrij dinatriumfosfaat, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Verpakking van 1 flacon voor een enkelvoudige dosis (poeder) + 1 voorgevulde injectiespuit (oplosmiddel) + 1 niet-bevestigde naald Verpakking van 10 flacons voor een enkelvoudige dosis (poeder) + 10 voorgevulde injectiespuiten (oplosmiddel) + 10 niet-bevestigde naalden Verpakking van 20 flacons voor een enkelvoudige dosis (poeder) + 20 voorgevulde injectiespuiten (oplosmiddel) + 20 niet-bevestigde naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
32 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
Niet invriezen.
De flacon met het poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen de 30 minuten, indien bewaard bij 20°C - 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN
De bijsluiter lezen voor het verwijderen van geneesmiddelen die niet meer vereist zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 341/ 008 – verpakking van 1 EU/ 1/ 06/ 341/ 009 – verpakking van 10 EU/ 1/ 06/ 341/ 010 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
ZOSTAVAX - Poeder in flacon en oplosmiddel in voorgevulde injectiespuit met 2 niet- bevestigde naalden - verpakking van 1, 10, 20
1.
NAAM VAN HET GENEESMIDDEL
ZOSTAVAX poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit zostervaccin (levend)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na reconstitutie bevat 1 dosis (0,65 ml):
Varicella-zoster-virus, Oka/ Merck stam, (levend, verzwakt) ≥ 19.400 PFU* *PFU = plaquevormende eenheden (“ plaque forming units)
3.
LIJST VAN HULPSTOFFEN
Sucrose, gehydrolyseerde gelatine, ureum, natriumchloride, kaliumdiwaterstoffosfaat, kaliumchloride, mononatrium L-glutamaat, watervrij dinatriumfosfaat, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit.
Verpakking van 1 flacon voor een enkelvoudige dosis (poeder) + 1 voorgevulde injectiespuit (oplosmiddel) + 2 niet-bevestigde naalden Verpakking van 10 flacons voor een enkelvoudige dosis (poeder) + 10 voorgevulde injectiespuiten (oplosmiddel) + 20 niet-bevestigde naalden Verpakking van 20 flacons voor een enkelvoudige dosis (poeder) + 20 voorgevulde injectiespuiten (oplosmiddel) + 40 niet-bevestigde naalden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
34 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
GEKOELD BEWAREN EN TRANSPORTEREN.
Niet invriezen. De flacon met het poeder in de buitenverpakking bewaren ter bescherming tegen licht.
Na reconstitutie onmiddellijk gebruiken of binnen de 30 minuten, indien bewaard bij 20°C - 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
De bijsluiter lezen voor het verwijderen van geneesmiddelen die niet meer vereist zijn.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Frankrijk
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 06/ 341/ 011 – verpakking van 1 EU/ 1/ 06/ 341/ 012 – verpakking van 10 EU/ 1/ 06/ 341/ 013 – verpakking van 20
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
35 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
FLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
SC
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
SANOFI PASTEUR MSD SNC
36 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
VOORGEVULDE INJECTIESPUIT MET OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor ZOSTAVAX Water voor injecties
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
SANOFI PASTEUR MSD SNC
37 B.
BIJSLUITER
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ZOSTAVAX Poeder en oplosmiddel voor suspensie voor injectie zostervaccin (levend)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ZOSTAVAX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ZOSTAVAX toegediend krijgt 3.
Hoe wordt ZOSTAVAX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ZOSTAVAX 6.
Aanvullende informatie
1.
WAT IS ZOSTAVAX EN WAARVOOR WORDT HET GEBRUIKT
ZOSTAVAX is een vaccin dat gebruikt wordt om gordelroos (herpes zoster) en postherpetische neuralgie (PHN), de langdurende zenuwpijn na gordelroos, te voorkomen.
ZOSTAVAX wordt gebruikt om personen van 50 jaar of ouder te vaccineren.
ZOSTAVAX kan niet worden gebruikt om bestaande gordelroos of de pijn door bestaande gordelroos te behandelen.
Ziekte-informatie over gordelroos:
Wat is gordelroos?
Gordelroos is een pijnlijke huiduitslag met blaasvorming.
Gewoonlijk treedt het in één deel van het lichaam op en kan het meerdere weken aanhouden.
Het kan leiden tot ernstige en langdurende pijn evenals littekenvorming.
Bacteriële huidinfecties, zwakte, spierverlamming, gehoor- of gezichtsverlies treden minder vaak op.
Gordelroos wordt door hetzelfde virus als dat van waterpokken veroorzaakt.
Als u waterpokken hebt gehad, blijft het virus dat waterpokken veroorzaakte in uw lichaam aanwezig in de zenuwcellen.
Soms wordt het virus na vele jaren opnieuw actief en veroorzaakt het gordelroos.
Wat is PHN?
Nadat de blaasjes van waterpokken zijn genezen, kan de pijn maanden of jaren aanhouden en ernstig zijn.
Deze langdurende zenuwpijn noemt men postherpetische neuralgie of PHN.
2.
WAT U MOET WETEN VOORDAT U ZOSTAVAX TOEGEDIEND KRIJGT
Gebruik ZOSTAVAX niet • als u allergisch (overgevoelig) bent voor een van de bestanddelen (bijvoorbeeld neomycine) van ZOSTAVAX (inclusief een van de bestanddelen vermeld bij “ De andere bestanddelen zijn” – zie rubriek 6.
Aanvullende informatie – Wat bevat ZOSTAVAX) • als u een bloedaandoening of een kankervorm heeft waardoor uw immuunsysteem wordt verzwakt • als uw arts u heeft verteld dat u een verzwakt immuunsysteem heeft door een ziekte, geneesmiddelen of een andere behandeling
39 • als u actieve, onbehandelde tuberculose heeft • als u zwanger bent (zie Zwangerschap en borstvoeding)
Wees extra voorzichtig met ZOSTAVAX
Praat met uw arts of apotheker voordat u met ZOSTAVAX wordt gevaccineerd: • als u een medische aandoening heeft of gehad heeft en over eventuele allergieën • als u koorts heeft • als u met hiv besmet bent • als u zwanger bent of denkt dat u zwanger zou kunnen zijn, als u zwanger wenst te worden, moet u uw arts raadplegen omdat u vóór vaccinatie niet zwanger mag zijn.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken zodat ze gedurende 3 maanden na vaccinatie niet zwanger kunnen worden.
Zoals met zovele vaccins is het mogelijk dat ZOSTAVAX niet alle gevaccineerde personen volledig beschermt.
ZOSTAVAX kan niet worden gebruikt om bestaande gordelroos of de pijn door bestaande gordelroos te behandelen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
ZOSTAVAX kan tegelijkertijd toegediend worden met een geïnactiveerd griepvaccin.
De twee vaccins moeten als afzonderlijke injecties en op verschillende plaatsen op het lichaam toegediend worden.
Zwangerschap en borstvoeding ZOSTAVAX mag niet bij zwangere vrouwen worden toegediend.
Vruchtbare vrouwen moeten de nodige voorzorgsmaatregelen nemen zodat ze gedurende 3 maanden na vaccinatie niet zwanger kunnen worden.
Breng uw arts op de hoogte als u borstvoeding geeft of wenst te geven.
Uw arts zal beslissen of u ZOSTAVAX toegediend kunt krijgen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er zijn geen gegevens die suggereren dat ZOSTAVAX de rijvaardigheid of het gebruik van machines beïnvloedt.
Belangrijke informatie over enkele bestanddelen van ZOSTAVAX Vertel uw arts wanneer u ooit een allergische reactie heeft gehad voor een van de bestanddelen (inclusief neomycine of een van de bestanddelen vermeld bij “ De andere bestanddelen zijn” – zie rubriek 6.
Aanvullende informatie – Wat bevat ZOSTAVAX) voordat u dit vaccin toegediend krijgt.
3.
HOE WORDT ZOSTAVAX GEBRUIKT
ZOSTAVAX moet onder de huid worden geïnjecteerd, bij voorkeur in de bovenarm.
ZOSTAVAX wordt als een enkelvoudige dosis met een injectie toegediend.
Aanwijzingen voor de reconstitutie, bestemd voor medische en gezondheidsdeskundigen, worden op het einde van de bijsluiter vermeld.
40 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ZOSTAVAX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij studies traden zeer vaak bijwerkingen (die bij ten minste 1 op de 10 personen optraden) op de injectieplaats op.
Deze bijwerkingen omvatten roodheid, pijn, zwelling, jeuk, warmtegevoel en blauwe plekken op de injectieplaats.
Ook hoofdpijn werd vaak gemeld (trad bij ten minste 1 op de 100 en bij minder dan 1 op de 10 personen op).
De volgende bijkomende bijwerkingen werden gerapporteerd bij een algemeen gebruik met ZOSTAVAX: koorts, uitslag; allergische reacties, die ernstig kunnen zijn en gepaard kunnen gaan met ademhalings- en slikmoeilijkheden.
Indien u een allergische reactie hebt, moet u onmiddellijk uw arts raadplegen.
Uw arts of apotheker heeft een vollediger lijst met bijwerkingen voor ZOSTAVAX.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Als de aandoening aanhoudt of verergert, raadpleeg dan een arts.
5.
HOE BEWAART U ZOSTAVAX
Buiten het bereik en zicht van kinderen houden.
Gebruik ZOSTAVAX niet meer na de vervaldatum die staat vermeld op de buitenverpakking na EXP.
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen.
De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ZOSTAVAX Na reconstitutie bevat 1 dosis (0,65 ml):
Het werkzame bestanddeel is:
Varicella-zoster-virus1, Oka/ Merck stam, (levend, verzwakt) niet minder dan 19.400 PFU (“ plaque forming units” - plaquevormende eenheden).
1 Geproduceerd in menselijke diploïde (MRC-5) cellen
De andere bestanddelen zijn:
Poeder Sucrose, gehydrolyseerde gelatine, natriumchloride, kaliumdiwaterstoffosfaat, kaliumchloride, mononatrium L-glutamaat, watervrij dinatriumfosfaat, natriumhydroxide (om de pH aan te passen) en ureum.
Oplosmiddel Water voor injecties
41 Hoe ziet ZOSTAVAX er uit en wat is de inhoud van de verpakking Het vaccin is een poeder voor suspensie voor injectie in een flacon met een enkelvoudige dosis die met het oplosmiddel dat met de flacon van het poeder wordt mee geleverd moet worden gereconstitueerd.
Het oplosmiddel is een heldere en kleurloze vloeistof.
Voordat het poeder met het oplosmiddel wordt gemengd, is het een witte tot gebroken witte compacte kristallijnen prop.
ZOSTAVAX is verkrijgbaar in verpakkingen van 1 of 10.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk
Fabrikant:
Merck Sharp and Dohme, B. V., Waarderweg, 39,2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. ,org. sl. ,Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.69.29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited, tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o, Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Deze bijsluiter is voor de laatste keer goedgekeurd in:
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
42 Aanwijzingen voor de reconstitutie
Injecteer de volledige inhoud van de injectiespuit in de flacon met het poeder.
Schud voorzichtig zodat het volledig oplost.
Trek de volledige inhoud van de flacon met het gereconstitueerde vaccin op in een injectiespuit.
Het wordt aanbevolen het vaccin onmiddellijk na reconstitutie toe te dienen om het verlies van de werkzaamheid tot een minimum te beperken.
Weggooien als het gereconstitueerde vaccin niet binnen de 30 minuten wordt gebruikt.
Gebruik het gereconstitueerde vaccin niet als u eventuele deeltjes opmerkt of als het uitzicht van het oplosmiddel of poeder dat moet worden gereconstituteerd afwijkt van de hierboven vermelde beschrijving.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
Zie ook rubriek 3.
HOE WORDT ZOSTAVAX GEBRUIKT
43 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ZOSTAVAX Poeder en oplosmiddel voor suspensie voor injectie in een voorgevulde injectiespuit zostervaccin (levend)
Lees de hele bijsluiter zorgvuldig door voordat u wordt gevaccineerd.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ZOSTAVAX en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ZOSTAVAX toegediend krijgt 3.
Hoe wordt ZOSTAVAX gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ZOSTAVAX 6.
Aanvullende informatie
1.
WAT IS ZOSTAVAX EN WAARVOOR WORDT HET GEBRUIKT
ZOSTAVAX is een vaccin dat gebruikt wordt om gordelroos (herpes zoster) en postherpetische neuralgie (PHN), de langdurende zenuwpijn na gordelroos, te voorkomen.
ZOSTAVAX wordt gebruikt om personen van 50 jaar of ouder te vaccineren.
ZOSTAVAX kan niet worden gebruikt om bestaande gordelroos of de pijn door bestaande gordelroos te behandelen.
Ziekte-informatie over gordelroos:
Wat is gordelroos?
Gordelroos is een pijnlijke huiduitslag met blaasvorming.
Gewoonlijk treedt het in één deel van het lichaam op en kan het meerdere weken aanhouden.
Het kan leiden tot ernstige en langdurende pijn evenals littekenvorming.
Bacteriële huidinfecties, zwakte, spierverlamming, gehoor- of gezichtsverlies treden minder vaak op.
Gordelroos wordt door hetzelfde virus als dat van waterpokken veroorzaakt.
Als u waterpokken hebt gehad, blijft het virus dat waterpokken veroorzaakte in uw lichaam aanwezig in de zenuwcellen.
Soms wordt het virus na vele jaren opnieuw actief en veroorzaakt het gordelroos.
Wat is PHN?
Nadat de blaasjes van waterpokken zijn genezen, kan de pijn maanden of jaren aanhouden en ernstig zijn.
Deze langdurende zenuwpijn noemt men postherpetische neuralgie of PHN.
2.
WAT U MOET WETEN VOORDAT U ZOSTAVAX TOEGEDIEND KRIJGT
Gebruik ZOSTAVAX niet • als u allergisch (overgevoelig) bent voor een van de bestanddelen (bijvoorbeeld neomycine) van ZOSTAVAX (inclusief een van de bestanddelen vermeld bij “ De andere bestanddelen zijn” – zie rubriek 6.
Aanvullende informatie – Wat bevat ZOSTAVAX) • als u een bloedaandoening of een kankervorm heeft waardoor uw immuunsysteem wordt verzwakt • als uw arts u heeft verteld dat u een verzwakt immuunsysteem heeft door een ziekte, geneesmiddelen of een andere behandeling
44 • als u actieve, onbehandelde tuberculose heeft • als u zwanger bent (zie Zwangerschap en borstvoeding)
Wees extra voorzichtig met ZOSTAVAX
Praat met uw arts of apotheker voordat u met ZOSTAVAX wordt gevaccineerd: • als u een medische aandoening heeft of gehad heeft en over eventuele allergieën • als u koorts heeft • als u met hiv besmet bent • als u zwanger bent of denkt dat u zwanger zou kunnen zijn, als u zwanger wenst te worden, moet u uw arts raadplegen omdat u vóór vaccinatie niet zwanger mag zijn.
Vruchtbare vrouwen moeten effectieve contraceptie gebruiken zodat ze gedurende 3 maanden na vaccinatie niet zwanger kunnen worden.
Zoals met zovele vaccins is het mogelijk dat ZOSTAVAX niet alle gevaccineerde personen volledig beschermt.
ZOSTAVAX kan niet worden gebruikt om bestaande gordelroos of de pijn door bestaande gordelroos te behandelen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
ZOSTAVAX kan tegelijkertijd toegediend worden met een geïnactiveerd griepvaccin.
De twee vaccins moeten als afzonderlijke injecties en op verschillende plaatsen op het lichaam toegediend worden.
ZOSTAVAX mag niet bij zwangere vrouwen worden toegediend.
Vruchtbare vrouwen moeten de nodige voorzorgsmaatregelen nemen zodat ze gedurende 3 maanden na vaccinatie niet zwanger kunnen worden.
Breng uw arts op de hoogte als u borstvoeding geeft of wenst te geven.
Uw arts zal beslissen of u ZOSTAVAX toegediend kunt krijgen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Er zijn geen gegevens die suggereren dat ZOSTAVAX de rijvaardigheid of het gebruik van machines beïnvloedt.
Belangrijke informatie over enkele bestanddelen van ZOSTAVAX Vertel uw arts wanneer u ooit een allergische reactie heeft gehad voor een van de bestanddelen (inclusief neomycine of een van de bestanddelen vermeld bij “ De andere bestanddelen zijn” – zie rubriek 6.
Aanvullende informatie – Wat bevat ZOSTAVAX) voordat u dit vaccin toegediend krijgt.
3.
HOE WORDT ZOSTAVAX GEBRUIKT
ZOSTAVAX moet onder de huid worden geïnjecteerd, bij voorkeur in de bovenarm.
ZOSTAVAX wordt als een enkelvoudige dosis met een injectie toegediend.
Aanwijzingen voor de reconstitutie, bestemd voor medische en gezondheidsdeskundigen, worden op het einde van de bijsluiter vermeld.
45 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ZOSTAVAX bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij studies traden zeer vaak bijwerkingen (die bij ten minste 1 op de 10 personen optraden) op de injectieplaats op.
Deze bijwerkingen omvatten roodheid, pijn, zwelling, jeuk, warmtegevoel en blauwe plekken op de injectieplaats.
Ook hoofdpijn werd vaak gemeld (trad bij ten minste 1 op de 100 en bij minder dan 1 op de 10 personen op).
De volgende bijkomende bijwerkingen werden gerapporteerd bij een algemeen gebruik met ZOSTAVAX: koorts, uitslag; allergische reacties, die ernstig kunnen zijn en gepaard kunnen gaan met ademhalings- en slikmoeilijkheden.
Indien u een allergische reactie hebt, moet u onmiddellijk uw arts raadplegen.
Uw arts of apotheker heeft een vollediger lijst met bijwerkingen voor ZOSTAVAX.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Als de aandoening aanhoudt of verergert, raadpleeg dan een arts.
5.
HOE BEWAART U ZOSTAVAX
Buiten het bereik en zicht van kinderen houden.
Gebruik ZOSTAVAX niet meer na de vervaldatum die staat vermeld op de buitenverpakking na EXP.
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen. De flacon in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ZOSTAVAX Na reconstitutie bevat 1 dosis (0,65 ml):
Het werkzame bestanddeel is:
Varicella-zoster-virus1, Oka/ Merck stam, (levend, verzwakt) niet minder dan 19.400 PFU (“ plaque forming units” - plaquevormende eenheden).
1 Geproduceerd in menselijke diploïde (MRC-5) cellen De andere bestanddelen zijn:
Poeder Sucrose, gehydrolyseerde gelatine, natriumchloride, kaliumdiwaterstoffosfaat, kaliumchloride, mononatrium L-glutamaat, watervrij dinatriumfosfaat, natriumhydroxide (om de pH aan te passen) en ureum.
Oplosmiddel Water voor injecties
Hoe ziet ZOSTAVAX er uit en wat is de inhoud van de verpakking
46 Het vaccin is een poeder voor suspensie voor injectie in een flacon met een enkelvoudige dosis die met het oplosmiddel dat met de flacon van het poeder wordt mee geleverd moet worden gereconstitueerd.
Voordat het poeder met het oplosmiddel wordt gemengd, is het een witte tot gebroken witte compacte kristallijnen prop.
Eén verpakking van ZOSTAVAX bevat een glazen flacon en een voorgevulde spuit met of zonder vaste naalden.
Een of twee naalden kunnen beschikbaar zijn in de verpakkingen van het product waarin er een voorgevulde spuit zonder vaste naald wordt aangeboden.
ZOSTAVAX is verkrijgbaar in verpakkingen van 1, 10 of 20, met of zonder naalden.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Frankrijk
Fabrikant:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nederland
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl. ,Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.69.29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited, tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.9600 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o, Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
47 De volgende informatie is uitsluitend bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Aanwijzingen voor de reconstitutie
Het oplosmiddel is een heldere en kleurloze vloeistof.
Voordat het poeder met het oplosmiddel wordt gemengd, is het een witte tot gebroken witte compacte kristallijnen prop.
Wanneer het volledig gereconstitueerd is, is het vaccin een half doorzichtige tot doorzichtige, gebroken witte tot lichtgele vloeistof.
Injecteer de volledige inhoud van de voorgevulde injectiespuit in de flacon met het poeder.
Schud voorzichtig zodat het volledig oplost.
Trek de volledige inhoud van de flacon met het gereconstitueerde vaccin op in een injectiespuit.
Mogelijk zijn er 1 of 2 afzonderlijke naalden beschikbaar in de verpakking van de presentatie met de voorgevulde injectiespuit zonder de bevestigde naald.
De naald moet in het uiteinde van de injectiespuit worden gedrukt, waarna er een kwartdraai (90°) aan gegeven moet worden om een goede aansluiting te garanderen.
Het wordt aanbevolen het vaccin onmiddellijk na reconstitutie toe te dienen om het verlies van de werkzaamheid tot een minimum te beperken.
Weggooien als het gereconstitueerde vaccin niet binnen de 30 minuten wordt gebruikt.
Gebruik het gereconstitueerde vaccin niet als u eventuele deeltjes opmerkt of als het uitzicht van het oplosmiddel voor het poeder of het gereconstitueerde vaccin afwijkt van de hierboven vermelde beschrijving.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig de lokale voorschriften.
Zie ook rubriek 3.
HOE WORDT ZOSTAVAX GEBRUIKT
48
BIJLAGE
VOORWAARDEN EN BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN EEN GENEESMIDDEL DIE DIENENT TE WORDEN GEIMPLEMENTEERD VOOR DE LIDSTATEN.
1 VOORWAARDEN EN BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN EEN GENEESMIDDEL DIE DIENENT TE WORDEN GEIMPLEMENTEERD VOOR DE LIDSTATEN.
De lidstaten moeten het volgende voorwaarden en beperkingen met betrekking tot een veilig en doeltreffend geneesmiddel zoals als onderstaand beschreven worden implementeren:
Een educatieprogramma aan de health care professionals zal het volgende omvatten:
1) Een omschrijving van het post-injectie syndroom
- Voorlichting over de twee verschillende intramusculaire toedieningsvormen van olanzapine,
ook wat betreft de verschillen in verpakking
- Omschrijving hoe het middel gereconstitueerd dient te worden en wat de juiste
- Aanbeveling voor een 3 uur durende on-site observatieperiode na de injectie
- Aanbeveling dat de HCP er zich van verwittigd, voor de injectie gegeven wordt, dat de patient
niet in zijn eentje naar zijn bestemming reist.
- Aanbeveling dat de patiënt voor aanvang van de injectie wordt verteld dat hij gedurende de
dag ze niet mogen rijden, machines mogen bedienen en waakzaam zijn voor eventuele tekenen en symptomen van een post injectie syndroom, en dat de patiënt eventueel hulp paraat heeft
- Omschrijving van de meest gemelde symptomen van een overdosering van olanzapine die een
klinische manifestatie omschrijven van een post-injectie syndroom
- Aanbeveling voor gepaste vervolgen van een bijwerking totdat de bijwerking weer over is
2) Aanbevelingen voor het vervolgen van de glucose, lipiden en het gewicht van de patiënt
- Het bewust maken van het gepaste vervolg van metabolieten door gebruikte gepubliceerde
richtlijnen voor antipsychotica.
Een patiëntenkaart zal verstrekt worden aan patiënten met daarop het volgende:
- omschrijving van het post-injectie syndroom
- Aanbeveling voor een 3 uur durende on-site observatieperiode na de injectie
- Aanbeveling dat de HCP er zich van verwittigd, voor de injectie gegeven wordt, dat de patient
niet in zijn eentje naar zijn bestemming reist
- Aanbeveling dat de patiënt voor aanvang van de injectie wordt verteld dat hij gedurende de
dag ze niet mogen rijden, machines mogen bedienen en waakzaam zijn voor eventuele tekenen en symptomen van een post injectie syndroom, en dat de patiënt eventueel hulp paraat heeft
- Omschrijving van de meest gemelde symptomen van een overdosering van olanzapine die een
klinische manifestatie omschrijven van een post-injectie syndroom
- Aanbeveling voor gepaste vervolgen van een bijwerking totdat de bijwerking weer over is
2
European Medicines Agency
EMEA/H/C/890
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZYPADHERA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zypadhera?
Zypadhera is een poeder en oplosmiddel waarvan een suspensie voor injectie met verlengde afgifte wordt gemaakt.
Het bevat de werkzame stof olanzapine.
'Verlengde afgifte' betekent dat de werkzame stof na injectie langzaam, gedurende enkele weken vrijkomt.
Wanneer wordt Zypadhera voorgeschreven?
Zypadhera wordt gebruikt bij schizofreniepatiënten die al zijn gestabiliseerd met een eerste olanzapinekuur via de mond, om de verbetering van de symptomen vast te houden.
Schizofrenie is een geestesziekte die wordt gekenmerkt door verschijnselen als onsamenhangende gedachten en spraak, hallucinaties (horen en zien van in werkelijkheid niet aanwezige verschijnselen), achterdocht en waanideeën.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zypadhera gebruikt?
Zypadhera wordt toegediend via een diepe injectie in de bilspier door een arts of verpleegkundige die is geoefend in het geven van dit soort injecties.
In zeldzame gevallen kunnen bij patiënten die Zypadhera krijgen toegediend, symptomen optreden die overeenkomen met een overdosis olanzapine, wanneer het geneesmiddel onbedoeld in een ader wordt geïnjecteerd.
Symptomen van een overdosis zijn onder andere sedatie (slaperigheid) en delirium (verwardheid).
Patiënten moeten na injectie gedurende ten minste drie uur door gekwalificeerd personeel worden geobserveerd om vast te stellen of deze symptomen niet optreden.
Daarom moeten zij Zypadhera toegediend krijgen in een instelling waar de nodige voorzieningen in geval van een overdosis voorhanden zijn.
Zypadhera mag niet in een ader of onder de huid worden geïnjecteerd.
Zypadhera wordt toegediend in doses van 150 of 210 mg elke twee weken, of 300 of 405 mg elke vier weken.
De dosering is afhankelijk van de dosis olanzapine die de patiënt eerder via de mond innam.
In de eerste maand of de eerste twee maanden van de behandeling moeten patiënten nauwlettend worden gecontroleerd op tekenen van terugval (een terugkeer van de symptomen) en moet de dosering zo nodig worden aangepast.
Zypadhera wordt niet aanbevolen bij patiënten ouder dan 65 jaar.
Patiënten in de leeftijd tussen 65 en 75 jaar of patiënten met nier- of leverproblemen kunnen Zypadhera echter wel gebruiken indien een
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Bij patiënten bij wie olanzapine maar langzaam door het lichaam wordt afgebroken, zoals bij patiënten met matige leverproblemen, kan een lagere startdosering nodig zijn.
Hoe werkt Zypadhera?
De werkzame stof in Zypadhera, olanzapine, is een antipsychoticum (geneesmiddel tegen psychotische verschijnselen).
Het staat bekend als ‘ atypisch’ omdat het verschilt van de klassieke antipsychotica die sinds de jaren vijftig verkrijgbaar zijn.
Olanzapine hecht zich aan verschillende receptoren op het oppervlak van zenuwcellen in de hersenen.
Dit verstoort de overdracht van signalen tussen hersencellen die tot stand komt via ‘ neurotransmitters’, chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Het positieve effect van dit middel is vermoedelijk het gevolg van het feit dat olanzapine receptoren voor de neurotransmitters 5-hydroxytryptamine (ook serotonine genoemd) en dopamine blokkeert.
Aangezien deze neurotransmitters een rol spelen bij schizofrenie, wordt met behulp van olanzapine de hersenactiviteit genormaliseerd en nemen de symptomen van deze ziekte af.
Olanzapine is al sinds 1996 goedgekeurd in de Europese Unie (EU).
Het is verkrijgbaar in de vorm van tabletten, orodispergeerbare (in de mond oplosbare) tabletten en snel werkende injecties, als Zyprexa, Zyprexa Velotab en andere geneesmiddelen.
In Zypadhera wordt olanzapine aangeboden in de vorm van een 'pamoaat' zout, hetgeen olanzapine minder goed oplosbaar maakt.
Daardoor wordt de werkzame stof van Zypadhera langzaam afgegeven gedurende meer dan vier weken na injectie.
Hoe is Zypadhera onderzocht?
Omdat olanzapine al in de EU is goedgekeurd onder de naam Zyprexa, heeft de firma een deel van de gegevens over Zyprexa gebruikt ter ondersteuning van het gebruik van Zypadhera.
Zypadhera is onderzocht in twee hoofdonderzoeken met volwassen schizofreniepatiënten.
In het eerste onderzoek werd gekeken naar de eerste behandeling van schizofrenie en in het tweede naar het vasthouden van de respons op de behandeling met olanzapine (onderhoudsbehandeling). • In het onderzoek naar de eerste behandeling werden bij 404 patiënten de effecten van drie doses Zypadhera vergeleken met die van placebo (injecties zonder werkzame stof).
De voornaamste graadmeter voor de werkzaamheid was de verandering in de symptomen na acht weken, zoals gemeten op een standaardschaal voor schizofrenie. • In het onderzoek naar de onderhoudsbehandeling werden bij 1 065 patiënten de effecten van vier doses Zypadhera vergeleken met die van via de mond ingenomen olanzapine.
Drie van de doses Zypadhera waren 'hoog' (300 mg en 150 mg elke twee weken, en 405 mg elke vier weken) en een dosis was 'laag' (45 mg elke vier weken).
Alle patiënten in dit onderzoek waren gestabiliseerd met andere behandelingen voor schizofrenie en hadden voorafgaand aan het onderzoek ten minste zes weken lang via de mond olanzapine gebruikt.
De voornaamste graadmeters voor de werkzaamheid waren hoe lang het duurde voordat de symptomen verergerden en bij hoeveel patiënten de symptomen verergerden in de loop van 24 weken.
Welke voordelen bleek Zypadhera tijdens de studies te hebben?
In het onderzoek naar de eerste behandeling van schizofrenie was Zypadhera werkzamer dan placebo.
Aan het begin van het onderzoek lagen de symptoomscores rond de 100 punten, maar na acht weken waren ze bij de patiënten die Zypadhera kregen met zo'n 25 punten gedaald, tegen zo'n 9 punten bij patiënten die placebo kregen.
Vanaf de tweede behandelweek was de werkzaamheid van Zypadhera groter dan die van placebo.
In het onderzoek naar het vasthouden van de respons op behandeling met olanzapine was Zypadhera even werkzaam als olanzapine via de mond.
Bij 10% van de patiënten die elke twee weken Zypadhera kregen, verergerden de symptomen, tegen 7% van de patiënten die olanzapine via de mond innamen.
De 'hoge' doses Zypadhera waren werkzamer wat betreft het voorkomen van verergering van de symptomen dan de 'lage' dosis.
Welke risico’ s houdt het gebruik van Zypadhera in?
De meest voorkomende bijwerkingen van Zypadhera (waargenomen bij meer dan 1 op de 10 patiënten) zijn gewichtstoename, slaperigheid en een verhoogde concentratie prolactine (een hormoon) in het bloed.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zypadhera.
2/3 Zypadhera mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor olanzapine of voor enig ander bestanddeel van het middel.
Het mag niet worden gebruikt bij patiënten met een verhoogd risico op nauwe-kamerhoekglaucoom (verhoogde oogboldruk).
Waarom is Zypadhera goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) stelde vast dat Zypadhera werkzaam is voor zowel de eerste behandeling van schizofrenie als het vasthouden van de respons op de behandeling van schizofrenie.
Het merkte echter op dat injecties met verlengde afgifte niet geschikt zijn voor gebruik als eerste behandeling, omdat het ten minste een week duurt voordat het geneesmiddel de symptomen vermindert, en patiënten mogelijk een snelle beheersing van de symptomen nodig hebben.
Bovendien kan, als een injectie met verlengde afgifte eenmaal is toegediend, de behandeling niet worden gestaakt, wat een probleem kan vormen als patiënten bijwerkingen ondervinden.
Het CHMP heeft daarom besloten dat de voordelen van Zypadhera groter zijn dan de risico's ervan voor de onderhoudsbehandeling van volwassen schizofreniepatiënten die voldoende gestabiliseerd zijn tijdens de acute behandeling met orale olanzapine.
Het CHMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Zypadhera.
Welke maatregelen worden er genomen om een veilig gebruik van Zypadhera te waarborgen?
De firma die Zypadhera vervaardigt, zal een trainingsprogramma verzorgen voor artsen, verpleegkundigen en apothekers, evenals een kaart voor patiënten in alle lidstaten, waarin zij kunnen nalezen hoe het geneesmiddel veilig gebruikt kan worden.
Deze kaarten zullen informatie bevatten over wat er voor en na elke injectie gedaan moet worden, over de verschillen tussen Zypadhera en andere injecteerbare geneesmiddelen die olanzapine bevatten, en over de aanbevelingen omtrent de bewaking van patiënten.
Overige informatie over Zypadhera:
De Europese Commissie heeft op 19 november 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zypadhera verleend aan Eli Lilly Nederland BV.
Klik hier voor het volledige EPAR voor Zypadhera.
Deze samenvatting is voor het laatst bijgewerkt in 10-2008.
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud (Concentratie)
Verpakki ngsgrootte
EU/1/08/479/001
ZYPADHERA
210 mg
poeder en oplosmiddel voor suspensie voor injectie, met verlengde afgifte
Intramusculair gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
210 mg Oplosmiddel:
3 ml
1 injectieflacon + 1 injectieflacon
EU/1/08/479/002
ZYPADHERA
300 mg
poeder en oplosmiddel voor suspensie voor injectie, met verlengde afgifte
Intramusculair gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
300 mg Oplosmiddel:
3 ml
1 injectieflacon + 1 injectieflacon
EU/1/08/479/003
ZYPADHERA
405 mg
poeder en oplosmiddel voor suspensie voor injectie, met verlengde afgifte
Intramusculair gebruik
Poeder: injectieflacon (glas) Oplosmiddel: injectieflacon (glas)
Poeder:
405 mg Oplosmiddel:
3 ml
1 injectieflacon + 1 injectieflacon
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ZYPADHERA 210 mg poeder en oplosmiddel voor suspensie voor injectie, met verlengde afgifte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat olanzapine pamoaat-monohydraat overeenkomend met 210 mg olanzapine.
Na reconstitutie bevat elke ml suspensie 150 mg olanzapine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder met verlengde afgifte en oplosmiddel voor suspensie voor injectie:
Oplosmiddel: heldere, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Onderhoudsbehandeling van schizofrenie bij volwassen patiënten die voldoende gestabiliseerd zijn tijdens de acute behandeling met orale olanzapine.
4.2 Dosering en wijze van toediening
UITSLUITEND VOOR INTRAMUSCULAIR GEBRUIK.
NIET INTRAVENEUS OF SUBCUTAAN TOEDIENEN.
(Zie rubriek 4.4.)
ZYPADHERA mag uitsluitend via een diepe intragluteale injectie worden toegediend door een arts of verpleegkundige die is geoefend in de juiste injectietechniek, op een locatie waar observatie na de injectie en toegang tot gepaste medische zorg in geval van een overdosis zijn gewaarborgd.
Na elke injectie dient de patiënt minimaal 3 uur te worden geobserveerd door gekwalificeerd personeel in een gezondheidszorginstelling, voor het geval zich klachten of symptomen voordoen die overeenkomen met een overdosis olanzapine.
Er dient te worden vastgesteld dat de patiënt alert en georiënteerd is en dat er geen klachten of symptomen van een overdosis zijn.
Als een overdosis wordt vermoed, dient de bewaking van de patiënt onder nauwlettend medisch toezicht te worden voortgezet totdat onderzoek uitwijst dat de klachten en symptomen zijn verdwenen (zie rubriek 4.4).
Patiënten dienen eerst behandeld te worden met orale olanzapine voordat ZYPADHERA wordt toegdiend, om tolerantie en respons vast te stellen.
Voor gebruiksinstructies, zie rubriek 6.6.
Verwar ZYPADHERA 210 mg poeder en oplosmiddel voor suspensie voor injectie niet met olanzapine 10 mg poeder voor oplossing voor injectie.
(Raadpleeg de Samenvatting van de productkenmerken voor olanzapine 10 mg poeder voor oplossing voor injectie voor meer informatie over dit product.)
2 De eerste dosis ZYPADHERA dient voor elke patiënt te worden bepaald aan de hand van het schema in Tabel 1.
Tabel 1
Aanbevolen doseringsschema voor ZYPADHERA in vergelijking met oraal olanzapine
Streefdosis oraal olanzapine 10 mg/dag 15 mg/dag 20 mg/dag
Aanbevolen startdosis ZYPADHERA Onderhoudsdosis na 2 maanden behandeling met ZYPADHERA 210 mg/2 weken of 405 mg/4 weken 150 mg/2 weken of 300 mg/4 weken 300 mg/2 weken 210 mg/2 weken of 405 mg/4 weken 300 mg/2 weken 300 mg/2 weken
Dosisaanpassing
In de eerste maand of de eerste twee maanden van de behandeling dient de patiënt nauwlettend te worden gecontroleerd op tekenen van terugval.
Gedurende de antipsychotische behandeling kan het verscheidene dagen tot enkele weken duren voordat verbetering in de klinische toestand van de patiënt optreedt.
Patiënten dienen in deze periode nauwlettend te worden gevolgd.
In de loop van de behandeling kan de dosering worden aangepast op basis van de individuele klinische toestand.
Na een klinische herbeoordeling kan de dosering worden aangepast binnen het bereik van 150 mg tot 300 mg elke 2 weken of 300 mg tot 405 mg elke 4 weken (Tabel 1).
Suppletie Suppletie met oraal olanzapine was in dubbelblind klinisch onderzoek niet toegestaan.
Wanneer suppletie met oraal olanzapine klinisch geïndiceerd is, mag de gecombineerde totale dosis olanzapine in beide formuleringen niet hoger zijn dan de overeenkomstige maximale dosis oraal olanzapine van 20 mg/dag.
Overstappen op andere antipsychotica Er zijn geen systematisch verzamelde gegevens beschikbaar die specifiek betrekking hebben op het overzetten van patiënten van ZYPADHERA op andere antipsychotica.
Supervisie door een arts, vooral in de eerste twee maanden na staken van ZYPADHERA, is om deze reden noodzakelijk wanneer de patiënt op een ander antipsychoticum wordt overgezet en wordt medisch aangewezen geacht.
Oudere patiënten ZYPADHERA is niet systematisch onderzocht bij oudere patiënten (> 65 jaar).
ZYPADHERA wordt niet aanbevolen voor de behandeling van oudere patiënten, tenzij een doseringsschema met oraal olanzapine is ingesteld dat goed verdragen wordt en effectief is.
Een lagere startdosis (150 mg/4 weken) is niet routinematig geïndiceerd, maar dient te worden overwogen voor patiënten van 65 jaar en ouder wanneer klinische factoren hiertoe aanleiding geven.
ZYPADHERA is niet aanbevolen voor de behandeling van patiënten ouder dan 75 jaar (zie rubriek 4.4).
Patiënten met verminderde nier- en/of leverfunctie Tenzij bij dergelijke patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine is ingesteld, mag ZYPADHERA niet worden gebruikt.
Een lagere startdosering (150 mg elke 4 weken) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 150 mg elke 4 weken te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwelijke patiënten t.o.v. mannelijke patiënten.
3 Rokers De startdosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient een verlaging van de dosis overwogen te worden.
Dosisescalatie, indien aangewezen, dient bij deze patiënten met voorzichtigheid te worden uitgevoerd.
Kinderen ZYPADHERA wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Speciale aandacht is vereist voor het toepassen van de juiste injectietechniek, om onbedoelde intravasculaire of subcutane injectie te voorkomen (zie rubriek 6.6).
Gebruik bij patiënten die in een acute geagiteerde of ernstige psychotische staat verkeren ZYPADHERA dient niet gebruikt te worden bij patiënten met schizofrenie die in een acute geagiteerde of ernstige psychotische staat verkeren, waarbij directe controle over symptomen noodzakelijk is.
Post-injectie syndroom na de injectie Tijdens klinische pre-marketingonderzoeken met ZYPADHERA deden zich bij < 0,1% van de injecties en ongeveer 1% van de patiënten voorvallen voor die gepaard gingen met klachten en symptomen die overeenkwamen met een overdosis olanzapine, vermoedelijk als gevolg van een onbedoelde intravasculaire injectie.
Klinische klachten en symptomen waren onder andere duizeligheid, verwardheid, desoriëntatie, onduidelijke spraak, een afwijkend looppatroon, zwakte of verminderd bewustzijn, variërend van lichte sedatie tot coma.
In de meeste gevallen ontstonden de aanvankelijke klachten en symptomen van dit voorval binnen 1 uur na de injectie.
De kans op het ontstaan van een voorval nam na 1 uur af.
Voorvallen deden zich zelden (< 1 op de 1000 injecties) tussen 1 en 3 uur na de injectie voor, en zeer zelden (< 1 op de 10.000 injecties) na 3 uur.
Patiënten dienen over dit mogelijke risico te worden ingelicht en na elke toediening van ZYPADHERA gedurende 3 uur in een gezondheidszorginstelling te worden geobserveerd.
Na elke injectie dient de patiënt minimaal 3 uur te worden geobserveerd door gekwalificeerd personeel in een gezondheidszorginstelling, voor het geval zich klachten of symptomen voordoen die overeenkomen met een overdosis olanzapine.
Men dient vast te stellen dat de patiënt alert en georiënteerd is en dat er geen klachten of symptomen van een overdosis zijn.
Als een overdosis wordt vermoed, dient de bewaking van de patiënt onder nauwlettend medisch toezicht te worden voortgezet totdat onderzoek uitwijst dat de klachten en symptomen zijn verdwenen.
Patiënten dienen het advies te krijgen om, na de injectie, de rest van de dag bedacht te zijn op klachten en symptomen van een overdosis als gevolg van postinjectiereacties, om maatregelen te nemen zodat zij zo nodig hulp kunnen inroepen en om niet [auto] te rijden en geen machines te bedienen (zie rubriek 4.7).
4 Wanneer parenteraal toegediende benzodiazepinen essentieel zijn voor de behandeling van postinjectiereacties, wordt zorgvuldige evaluatie van de klinische toestand op excessieve sedatie en cardiorespiratoire depressie aanbevolen (zie rubriek 4.5).
Bijwerkingen op de injectieplaats De vaakst gemelde bijwerking op de injectieplaats was pijn.
Het merendeel van deze bijwerkingen werd beschreven als ‘ licht’ tot ‘ matig’.
Indien een bijwerking op de injectieplaats optreedt, dienen maatregelen te worden genomen om deze bijwerkingen te behandelen (zie rubriek 4.8).
Dementie-gerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementie-gerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementie-gerelateerde psychose en/of gestoord gedrag kwam het twee keer vaker voor dat patiënten overleden wanneer ze met oraal olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepinen.
De hogere incidentie van overlijden in de groep die behandeld werd met oraal olanzapine vergeleken met de met placebo behandelde patiënten was echter onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken werden cerebrovasculaire bijwerkingen gemeld (bijvoorbeeld CVA, beroerte, transient ischaemic attack [TIA]), waaronder gevallen met dodelijke afloop.
Er was een drievoudige toename van cerebrovasculaire bijwerkingen bij patiënten behandeld met oraal olanzapine in vergelijking tot patiënten behandeld met placebo (respectievelijk 1,3% versus 0,4%).
Alle met oraal olanzapine en placebo behandelde patiënten die cerebrovasculaire bijwerkingen ervoeren, hadden reeds bestaande risicofactoren.
Een leeftijd van > 75 jaar en vasculaire/gemengde dementie bleken risicofactoren te zijn voor cerebrovasculaire bijwerkingen in samenhang met behandeling met olanzapine.
De werkzaamheid van olanzapine werd niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamine agonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van parkinsonsymptomatologie en hallucinaties zeer vaak gemeld, en vaker dan bij placebo (zie ook rubriek 4.8), en oraal olanzapine was niet werkzamer dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was vereist dat de patiënten in het begin stabiel waren op de laagste werkzame dosis van antiparkinsongeneesmiddelen (dopamineagonist) en dat zij gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeling van de onderzoeker.
Maligne neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot oraal olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of als een patiënt onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
5 Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een dodelijke afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om patienten klinisch adequaat te vervolgen zoals beschreven wordt in gebruikte richtlijnen voor antipsychotica.
Patiënten die behandeld worden met een antipsychoticum, inclusief ZYPADHERA, moeten adequaat worden vervolgd voor tekenen en symptomen voor hyperglykemie (zoals polydipsie, polyurie, vraatzucht en zwakte).
Patiënten met diabetes mellitus of met risicofactoren voor de ontwikkeling van diabetes mellitus dienen regelmatig vervolgd te worden voor tekenen van verslechtering van de glucosecontrole.
Daarnaast moet ook regelmatig het gewicht worden gecontroleerd.Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat behandeld te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Patiënten die behandeld worden met een antipsychoticum zouden regelmatig vervolgd moeten worden voor lipiden, zoals beschreven wordt in gebruikte richtlijnen voor antipsychotica.
Anticholinergische activiteit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke effecten.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening echter beperkt is, wordt geadviseerd dit middel met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van de levertransaminasen ALAT en ASAT werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT, bij patiënten met klachten en symptomen van leverstoornissen, bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die worden behandeld met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling dienen deze waarden periodiek te worden gecontroleerd en dient een dosisvermindering te worden overwogen.
In gevallen dat hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is vastgesteld, dient de behandeling met olanzapine te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer oraal olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken met oraal olanzapine werd soms (0,1 tot 1%) een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na aanvang bij patiënten met een QTcF-aanvangswaarde < 500 msec) gemeld bij patiënten behandeld met olanzapine, zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met patiënten behandeld met placebo.
Zoals bij andere antipsychotica is echter
6 voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc- interval verlengen, vooral bij ouderen, patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Aangezien patiënten met schizofrenie echter vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd, en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat olanzapine in vitro dopamine-antagonisme vertoont, kan het de effecten van directe en indirecte dopamine-agonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of korter werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor gebruik in de behandeling van kinderen en adolescenten.
Onderzoeken onder patiënten van 13 tot 17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en stijgingen van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubriek 4.8 en 5.1).
Gebruik bij oudere patiënten (> 75 jaar) Er is geen informatie beschikbaar over het gebruik van ZYPADHERA bij patiënten ouder dan 75 jaar.
Vanwege biochemische en fysiologische veranderingen en vermindering van spiermassa wordt deze formulering niet aanbevolen voor deze subgroep van patiënten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Voorzichtigheid dient te worden betracht bij patiënten die geneesmiddelen gebruiken die hypotensie of sedatie kunnen induceren.
7 Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamine-agonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-vivo- onderzoeken waarin geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Zenuwstelselgeneesmiddelen Voorzichtigheid is geboden bij patiënten die geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken of alcohol gebruiken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de
Zeer zelden zijn spontane meldingen ontvangen van tremor, hypertonie, slaapzucht en slaperigheid bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek naar oraal olanzapine bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in ‘ steady-state’ werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
Patiënten dienen te worden geadviseerd na elke injectie voor de rest van de dag niet te rijden en geen machines te bedienen omdat de mogelijkheid bestaat dat na de injectie het post-injectie syndroom optreedt, met als gevolg symptomen die consistent zijn met een overdosis olanzapine (zie rubriek 4.4).
4.8 Bijwerkingen
Na injectie met ZYPADHERA hebben zich voorvallen van post-injectie syndroom voorgedaan die leidden tot symptomen die consistent zijn met een overdosis olanzapine (zie rubriek 4.4).
Klinische klachten en symptomen waren onder andere duizeligheid, verwardheid, desoriëntatie, onduidelijke spraak, een afwijkend looppatroon, zwakte, convulsie of verminderd bewustzijn, variërend van lichte sedatie tot coma.
Andere bijwerkingen die zijn waargenomen bij patiënten die met ZYPADHERA werden behandeld, komen overeen met de bijwerkingen die bij oraal olanzapine werden gezien.
In klinische onderzoeken met ZYPADHERA was sedatie de enige bijwerking die in de ZYPADHERA-groep statistisch significant vaker werd gemeld dan in de placebogroep (ZYPADHERA 8,2%, placebo 2,0%).
Sedatie is gemeld bij 4,7% van alle patiënten die met ZYPADHERA zijn behandeld.
In klinische onderzoeken met ZYPADHERA was de incidentie van bijwerkingen op de injectieplaats ongeveer 8%.
De meest gemelde bijwerking op de injectieplaats was pijn (5%); andere gemelde bijwerkingen op de injectieplaats waren (in afnemende frequentie): zwelling, roodheid, niet-specifieke reacties op de injectieplaats, irritatie, oedeem, blauwe plekken, bloedingen en verdoofd gevoel op de injectieplaats.
Deze bijwerkingen kwamen voor in 0,1 tot 1,1% van de patiënten.
De onderstaande bijwerkingen zijn waargenomen na orale toediening van olanzapine, maar kunnen ook optreden na toediening van ZYPADHERA.
Volwassenen De frequentst gemelde bijwerkingen (gezien bij ≥ 1% van de patiënten) tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel bevat een overzicht van bijwerkingen en laboratoriumonderzoeken die via spontane meldingen en tijdens de klinische onderzoeken zijn gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
9 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met dodelijke afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen een voorgeschiedenis van convulsies of risicofactoren voor convulsies is gemeld.
Maligne neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie Plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diepveneuze trombose)
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief obstipatie en droge mond
Pancreatitis
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel)
Vaak (zie 4.4).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Alopecia
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor, en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Gewichtstoename van ≥ 25% van het lichaamsgewicht bij start van de behandeling, bij langdurige blootstelling, kwam zeer vaak voor.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l - < 6,2 mmol) naar een hoge spiegel (≥ 6,2 mmol) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56 - < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l - < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen met zich meebrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en braken zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
11 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (ten minste 48 weken) Het aandeel van de patiënten waarbij klinische significante veranderingen in gewichtstoename, glucose, totale / LDL/HDL cholesterol en triglyceriden optraden, nam toe naarmate de tijd vorderde.
In volwassen patiënten die 9-12 maanden of therapie hadden ondergaan, werd de verminderde snelheid waarmee het gemiddelde bloedglucose steeg na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere sterfte-incidentie en hogere incidentie van cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1-10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten zijn gemeld of bijwerkingen die alleen zijn gemeld tijdens klinisch onderzoek met adolescente patiënten.
De omvang van de gewichtstoename en het aandeel van de adolescente patienten die klinisch significante gewichtstoename hadden, waren groter bij langdurige blootstelling (ten minste 24 weken) dan bij kortdurende blootstelling.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
12 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galwegaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename van ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (ten minste 24 weken) kwam ongeveer de helft van de adolescente patienten ≥ 15% aan en bijna een derde van de adolescente patienten kwam ≥ 25% van het lichaamsgewicht bij start van de behandeling aan.
Onder adolescente patiënten werd de grootste gewichtstoename waargenomen bij patiënten met overgewicht of met obesitas bij start van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l - < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l - < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Wanneer klachten en symptomen van een overdosis passend bij post-injectie syndroom na injectie worden waargenomen, dienen de gepaste ondersteunende maatregelen te worden genomen (zie rubriek 4.4).
Hoewel een overdosis bij parenterale middelen minder waarschijnlijk is dan bij orale middelen, wordt hieronder als referentie informatie gegeven voor een overdosis oraal olanzapine:
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijk maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute orale overdoses vanaf 450 mg, maar overleving is ook gemeld na acute overdosis van ongeveer 2 g oraal olanzapine.
13 Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met bèta-agonistische activiteit, omdat stimulering van de bètareceptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en controle dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC-code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator en vertoont een breed farmacologisch profiel in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Ethologisch onderzoek met olanzapine bij dieren duidden op 5HT-, dopamine- en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro- affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2- activiteit in in-vivo-modellen.
Elektrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een ‘ anxiolytische’ test.
De effectiviteit van ZYPADHERA in de behandeling en onderhoudsbehandeling van schizofrenie is consistent met de vastgestelde effectiviteit van de orale formulering van olanzapine.
Dit niveau is consistent met het niveau dat tijdens behandeling met oraal olanzapine is gevonden.
In totaal 1469 patiënten met schizofrenie werden in twee hoofdonderzoeken opgenomen.
Het eerste onderzoek was een 8 weken durend, placebogecontroleerd onderzoek onder volwassen patiënten (n = 404) met acute psychotische symptomen.
De patiënten ontvingen via randomisatie injecties met ZYPADHERA 405 mg elke 4 weken, 300 mg elke 2 weken, 210 mg elke 2 weken of placebo elke 2 weken.
Suppletie met orale antipsychotica was niet toegestaan.
De gemiddelde verandering per bezoek van aanvang tot eindpunt in de PANSS-totaalscore wees uit dat op
14 dag 3 bij patiënten in de behandelgroepen met 300 mg/2 weken en 405 mg/4 weken de PANSS- totaalscore statistisch significant sterker was verlaagd dan bij placebo (respectievelijk -8,6, -8,2 en - 5,2).
Alle drie ZYPADHERA-behandelgroepen vertoonden vanaf het eind van week 1 een statistisch significant grotere verbetering dan de placebogroep.
Deze resultaten ondersteunen werkzaamheid van ZYPADHERA gedurende 8 weken behandeling en een geneesmiddeleffect dat al vanaf 1 week na het starten van de behandeling met ZYPADHERA werd waargenomen.
Het tweede onderzoek betrof een langetermijnonderzoek onder klinisch stabiele patiënten (n = 1065) (gemiddelde PANSS-totaalscore bij aanvang 54,33 tot 57,75), die eerst gedurende 4 tot 8 weken werden behandeld met oraal olanzapine en vervolgens gedurende 24 weken doorgingen met oraal olanzapine of werden overgezet op ZYPADHERA.
Suppletie met orale antipsychotica was niet toegestaan.
ZYPADHERA-behandelgroepen met 150 mg en 300 mg elke 2 weken (doses samengevoegd voor analyse) en 405 mg elke 4 weken waren niet inferieur aan de gecombineerde doses van 10, 15 en 20 mg oraal olanzapine (doses samengevoegd voor analyse), gemeten aan het percentage exacerbaties van symptomen van schizofrenie (respectieve exacerbatiepercentages 10%, 10% en 7%).
Exacerbatie werd gemeten middels verslechtering van items op de, van de PANSS afgeleide, positieve symptoomschaal Brief Psychiatric Rating Scale (BPRS) en ziekenhuisopname als gevolg van verergering van positieve psychotische symptomen.
De gecombineerde behandelgroep met 150 mg en 300 mg/2 weken was 24 weken na randomisatie niet inferieur aan de behandelgroep met 405 mg/4 weken (exacerbatiepercentages 10% voor elke groep).
Kinderen ZYPADHERA is niet onderzocht bij kinderen.
De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waarbij minder dan 200 adolescenten betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was bij adolescenten groter dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl- en 2-hydroxymethylmetabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na één i.m. injectie met ZYPADHERA begint onmiddellijk de langzame desintegratie van het olanzapinepamoaat zout in spierweefsel, wat zorgt voor een langzame, continue afgifte van olanzapine gedurende meer dan vier weken.
Na acht tot twaalf weken wordt de afgifte steeds minder.
Suppletie met antipsychotica bij het starten van de ZYPADHERA-behandeling is niet nodig (zie rubriek 4.2).
De combinatie van het afgifteprofiel en het doseringsschema (i.m. injectie elke twee of vier weken) leidt tot aanhoudende olanzapineconcentraties in plasma.
Plasmaconcentraties blijven na elke ZYPADHERA-injectie nog een aantal maanden meetbaar.
De halfwaardetijd van olanzapine na ZYPADHERA-injectie is 30 dagen, terwijl die na orale toediening 30 uur bedraagt.
De absorptie en eliminatie zijn ongeveer zes tot acht maanden na de laatste injectie volledig.
Oraal olanzapine wordt snel verspreid.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van 7 tot ongeveer 1000 ng/ml.
In plasma wordt olanzapine gebonden aan albumine en α 1-zure glycoproteïne.
Vergelijkbare
15 farmacokinetische verschillen tussen mannen en vrouwen en tussen rokers en niet-rokers zijn waargenomen in klinische onderzoeken met ZYPADHERA.
De grootte van de invloed van geslacht of roken op de klaring van olanzapine is echter klein in vergelijking met de totale interindividuele variabiliteit.
Na herhaalde i.m. injecties met 150 tot 300 mg ZYPADHERA elke twee weken lagen het 10e tot 90e percentiel van ‘ steady-state’ -plasmaconcentraties van olanzapine tussen 4,2 en 73,2 ng/ml.
De plasmaconcentraties van olanzapine waargenomen in het doseringsbereik van 150 mg elke 4 weken tot 300 mg elke 2 weken zijn illustratief voor een verhoogde systemische blootstelling aan olanzapine bij hogere ZYPADHERA-doses.
Tijdens de eerste drie maanden van de behandeling met ZYPADHERA werd accumulatie van olanzapine waargenomen, maar er was geen additionele accumulatie bij langdurig gebruik (12 maanden) bij patiënten die elke twee weken een injectie met maximaal 300 mg kregen toegediend.
Er is geen specifiek onderzoek met ZYPADHERA bij ouderen uitgevoerd.
Hoewel ZYPADHERA niet wordt aanbevolen voor de behandeling van oudere patiënten tenzij een goed verdragen en effectief doseringsschema met oraal olanzapine is ingesteld, was de gemiddelde eliminatiehalfwaardetijd bij gezonde ouderen (65 jaar en ouder) verlengd in vergelijking met niet-ouderen (51,8 t.o.v.
18,2 l/uur).
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 patiënten met schizofrenie van 65 jaar en ouder was een dosering van 5 tot 20 mg/dag niet geassocieerd met een afwijkend bijwerkingenprofiel.
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radioactief gelabeld olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Hoewel patiënten met een nierfunctiestoornis niet bij onderzoeken met ZYPADHERA betrokken waren, wordt aanbevolen voor deze patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine in te stellen voordat behandeling met ZYPADHERA wordt gestart (zie rubriek 4.2).
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) na oraal toegediende olanzapine verlengd en de klaring (18,0 l/uur) afgenomen, analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
Hoewel patiënten met een leverfunctiestoornis niet bij onderzoeken met ZYPADHERA betrokken waren, wordt aanbevolen voor deze patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine in te stellen voordat behandeling met ZYPADHERA wordt gestart (zie rubriek 4.2).
In een onderzoek naar oraal olanzapine toegediend aan Kaukasische, Japanse en Chinese proefpersonen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is preklinisch veiligheidsonderzoek uitgevoerd met olanzapinepamoaat-monohydraat.
In toxiciteitsonderzoeken met herhaalde doses (rat, hond), een tweejarig carcinogeniteitsonderzoek met ratten en onderzoeken naar reproductietoxiciteit (rat, konijn) bleven de voornaamste bevindingen beperkt tot reacties op de injectieplaats, waarvoor geen NOAEL kon worden vastgesteld.
Er konden geen nieuwe toxische effecten als gevolg van systemische blootstelling aan olanzapine worden geïdentificeerd.
Daarom worden de gegevens voor oraal olanzapine hierna ter referentie vermeld.
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente antipsychotica: hypoactiviteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder sterfte.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie en in hogere doses een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening In onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in de borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnamen in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmergcytotoxiciteit aantoonbaar.
Bij enkele honden die werden behandeld met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) ontwikkelde zich reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op voorlopercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in reproductieactiviteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine mutageen noch clastogeen.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Geen hulpstoffen.
Oplosmiddel Croscarmellosenatrium Mannitol Polysorbaat 80 Water voor injectie Zoutzuur (voor pH-aanpassing) Natriumhydroxide (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
17 6.3 Houdbaarheid
2 jaar
Na reconstitutie in de injectieflacon:
24 uur.
Als het product niet direct wordt gebruikt, moet het krachtig worden geschud om het poeder opnieuw te suspenderen.
Nadat de suspensie vanuit de injectieflacon in de injectiespuit is opgetrokken, moet deze onmiddellijk worden gebruikt.
Chemische en fysische stabiliteit van de suspensie in de injectieflacons is aangetoond voor een duur van 24 uur bij 20-25°C.
Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden en de condities tussen bereiding en gebruik, en mag de bewaartijd normaal gesproken niet meer dan 24 uur bedragen bij 20-25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de koelkast of vriezer bewaren.
6.5 Aard en inhoud van de verpakking
210 mg poeder: glazen injectieflacon type I.
Broombutyl stop met roestbruine verzegeling.
3 ml oplosmiddel: glazen injectieflacon type I.
Butyl stop met paarse verzegeling.
Eén doosje bevat één injectieflacon met poeder en één injectieflacon met oplosmiddel.,
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
UITSLUITEND VOOR DIEPE INTRAGLUTEALE INJECTIE.
NIET INTRAVENEUS OF SUBCUTAAN TOEDIENEN.
Reconstitutie STAP 1:
Materialen voorbereiden
Andere materialen die nodig zijn: • Een 3 ml naald • Drie naalden van 19 gauge en 35 mm voor injectie.
(Voor patiënten met overgewicht worden naalden van 19 gauge en 50 mm aanbevolen.)
Het is raadzaam handschoenen te gebruiken, omdat ZYPADHERA de huid kan irriteren.
Reconstitueer ZYPADHERA poeder voor suspensie voor injectie, alleen met het oplosmiddel dat in de verpakking wordt meegeleverd, en gebruik aseptische standaardtechnieken voor de reconstitutie van parenterale producten.
ZYPADHERA poeder voor suspensie voor injectie moet in de spuit niet gecombineerd worden met een andere substantie dan het oplosmiddel voor parenteraal gebruik.
STAP 2:
Het volume van het oplosmiddel voor reconstitutie bepalen In deze tabel wordt de hoeveelheid oplosmiddel vermeld die nodig is om ZYPADHERA poeder voor suspensie voor injectie, te reconstitueren.
ZYPADHERA in injectieflacon (mg)
oplosmiddel (ml)
Let op: de injectieflacon bevat meer oplosmiddel dan voor de reconstitutie nodig is.
STAP 3:
ZYPADHERA reconstitueren 1.
Maak het poeder los door lichtjes tegen de injectieflacon te tikken.
Injecteer de benodigde hoeveelheid oplosmiddel in de ZYPADHERA injectieflacon met het poeder.
2.
Zuig lucht op om de druk in de flacon te normaliseren.
3.
Houd de injectieflacon hierbij rechtop om te voorkomen dat er oplosmiddel uitloopt.
4.
Bescherm het oppervlak om de klap op te vangen.
Afbeelding A:
Tik krachtig om te mengen
5.
Het gesuspendeerde product is geel en ondoorzichtig.
Controleer de injectieflacon visueel op de aanwezigheid van klontjes.
Niet-gesuspendeerd poeder is zichtbaar als gele, droge klontjes tegen de wand van de injectieflacon.
Als er nog klontjes aanwezig zijn, dient u nogmaals te tikken.
Afbeelding B:
Controleer op niet-gesuspendeerd poeder
6.
Schud de injectieflacon krachtig totdat de suspensie er homogeen uitziet en gelijkmatig van kleur en structuur is.
Afbeelding C:
Schud de injectieflacon krachtig
7.
Als er schuimvorming optreedt, laat u de injectieflacon even staan totdat het schuim is verdwenen.
Opgelost ZYPADHERA Is stabiel voor tenminste 24 uur in de injectieflacon.
Als het product niet direct wordt gebruikt, moet het voor gebruik krachtig worden geschud om het poeder opnieuw te suspenderen.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Stop het niet in de koelkast of vriezer.
19 Toediening STAP 1:
ZYPADHERA injecteren In deze tabel wordt aangegeven hoe groot het uiteindelijk te injecteren volume van de ZYPADHERA- suspensie is.
De concentratie olanzapine in de suspensie is 150 mg/ml.
Dosis (mg) 150 210 300 405
Sterkte ZYPADHERA in injectieflacon (mg) 210 210 300 405
Uiteindelijk te injecteren volume (ml) 1,0 1,4 2,0 2,7
1.
Bevestig een tweede naald op de injectiespuit en trek langzaam de gewenste hoeveelheid op.
Er blijft wat product in de injectieflacon achter.
2.
Verwijder de luchtbellen om zeker te zijn van een volledige dosering.
3.
Wissel naar een derde 19 gauge naald (35 of 50 mm) voor het injecteren.
4.
Zodra de ZYPADHERA uit de injectieflacon is opgezogen, dient deze onmiddellijk te worden geïnjecteerd.
5.
Selecteer een injectieplaats in de m. gluteus en bereid de injectieplaats voor.
NIET INTRAVENEUS INJECTEREN.
Aspireer na het inbrengen van de naald gedurende enkele seconden om te controleren of er geen bloed verschijnt.
Als er bloed in de spuit wordt opgetrokken, gooit u de spuit en de dosis weg en start u de reconstitutie- en toedieningsprocedure opnieuw.
De injectie dient met een gelijkmatige, continue druk te worden uitgevoerd.
6.
Gooi de injectieflacons, injectiespuiten, naalden en niet-gebruikt oplosmiddel weg volgens de in de kliniek gebruikelijke procedures.
De injectieflacon is uitsluitend bedoeld voor eenmalig gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1 – 5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/890/001 ZYPADHERA 210 mg – 1 vial + 1 vial
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
DD/MM/JJJJ
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
NAAM VAN HET GENEESMIDDEL
ZYPADHERA 300 mg poeder en oplosmiddel voor suspensie voor injectie, met verlengde afgifte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat olanzapine pamoaat mon-hydraat overeenkomend met 300 mg olanzapine.
Na reconstitutie bevat elke ml suspensie 150 mg olanzapine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
4.
FARMACEUTISCHE VORM
Poeder met verlengde afgifte en oplosmiddel voor suspensie voor injectie:
Oplosmiddel: heldere, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Onderhoudsbehandeling van schizofrenie bij volwassen patiënten die voldoende gestabiliseerd zijn tijdens behandeling met orale olanzapine.
4.2 Dosering en wijze van toediening
UITSLUITEND VOOR INTRAMUSCULAIR GEBRUIK.
NIET INTRAVENEUS OF SUBCUTAAN TOEDIENEN.
(Zie rubriek 4.4.)
ZYPADHERA mag uitsluitend via een diepe intragluteale injectie worden toegediend door een arts of verpleegkundige die is geoefend in de juiste injectietechniek, op een locatie waar observatie na de injectie en toegang tot gepaste medische zorg in geval van een overdosis zijn gewaarborgd.
Na elke injectie dient de patiënt minimaal 3 uur te worden geobserveerd door gekwalificeerd personeel in een gezondheidszorginstelling, voor het geval zich klachten of symptomen voordoen die overeenkomen met een overdosis olanzapine.
Er dient te worden vastgesteld dat de patiënt alert en georiënteerd is en dat er geen klachten of symptomen van een overdosis zijn.
Als een overdosis wordt vermoed, dient de bewaking van de patiënt onder nauwlettend medisch toezicht te worden voortgezet totdat onderzoek uitwijst dat de klachten en symptomen zijn verdwenen (zie rubriek 4.4).
Patiënten dienen eerst behandeld te worden met orale olanzapine voordat ZYPADHERA wordt toegediend, om tolerantie en respons vast te stellen.
Voor gebruiksinstructies, zie rubriek 6.6.
Verwar ZYPADHERA 300 mg poeder en oplosmiddel voor suspensie voor injectie niet met olanzapine 10 mg poeder voor oplossing voor injectie.
(Raadpleeg de Samenvatting van de productkenmerken voor olanzapine 10 mg poeder voor oplossing voor injectie voor meer informatie over dit product.)
21 De eerste dosis ZYPADHERA dient voor elke patiënt te worden bepaald aan de hand van het schema in Tabel 1.
Tabel 1
Aanbevolen doseringsschema voor ZYPADHERA in vergelijking met oraal olanzapine
Streefdosis oraal olanzapine 10 mg/dag 15 mg/dag 20 mg/dag
Aanbevolen startdosis ZYPADHERA Onderhoudsdosis na 2 maanden behandeling met ZYPADHERA 210 mg/2 weken of 405 mg/4 weken 150 mg/2 weken of 300 mg/4 weken 300 mg/2 weken 210 mg/2 weken of 405 mg/4 weken 300 mg/2 weken 300 mg/2 weken
Dosisaanpassing
In de eerste maand of de eerste twee maanden van de behandeling dient de patiënt nauwlettend te worden gecontroleerd op tekenen van terugval.
Gedurende de antipsychotische behandeling kan het verscheidene dagen tot enkele weken duren voordat verbetering in de klinische toestand van de patiënt optreedt.
Patiënten dienen in deze periode nauwlettend te worden gevolgd.
In de loop van de behandeling kan de dosering worden aangepast op basis van de individuele klinische toestand.
Na een klinische herbeoordeling kan de dosering worden aangepast binnen het bereik van 150 mg tot 300 mg elke 2 weken of 300 mg tot 405 mg elke 4 weken (Tabel 1).
Suppletie Suppletie met oraal olanzapine was in dubbelblind klinisch onderzoek niet toegestaan.
Wanneer suppletie met oraal olanzapine klinisch geïndiceerd is, mag de gecombineerde totale dosis olanzapine in beide formuleringen niet hoger zijn dan de overeenkomstige maximale dosis oraal olanzapine van 20 mg/dag.
Overstappen op andere antipsychotica Er zijn geen systematisch verzamelde gegevens beschikbaar die specifiek betrekking hebben op het overzetten van patiënten van ZYPADHERA op andere antipsychotica.
Supervisie door een arts, vooral in de eerste twee maanden na staken van ZYPADHERA, is om deze reden noodzakelijk wanneer de patiënt op een ander antipsychoticum wordt overgezet en wordt medisch aangewezen geacht.
Oudere patiënten ZYPADHERA is niet systematisch onderzocht bij oudere patiënten (> 65 jaar).
ZYPADHERA wordt niet aanbevolen voor de behandeling van oudere patiënten, tenzij een doseringsschema met oraal olanzapine is ingesteld dat goed verdragen wordt en effectief is.
Een lagere startdosis (150 mg/4 weken) is niet routinematig geïndiceerd, maar dient te worden overwogen voor patiënten van 65 jaar en ouder wanneer klinische factoren hiertoe aanleiding geven.
ZYPADHERA is niet aanbevolen voor de behandeling van patiënten ouder dan 75 jaar (zie rubriek 4.4).
Patiënten met verminderde nier- en/of leverfunctie Tenzij bij dergelijke patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine is ingesteld, mag ZYPADHERA niet worden gebruikt.
Een lagere startdosering (150 mg elke 4 weken) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 150 mg elke 4 weken te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwelijke patiënten t.o.v. mannelijke patiënten.
22 Rokers De startdosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient een verlaging van de dosis overwogen te worden.
Dosisescalatie, indien aangewezen, dient bij deze patiënten met voorzichtigheid te worden uitgevoerd.
Kinderen ZYPADHERA wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Speciale aandacht is vereist voor het toepassen van de juiste injectietechniek, om onbedoelde intravasculaire of subcutane injectie te voorkomen (zie rubriek 6.6).
Gebruik bij patiënten die in een acute geagiteerde of ernstige psychotische staat verkeren ZYPADHERA dient niet gebruikt te worden bij patiënten met schizofrenie die in een acute geagiteerde of ernstige psychotische staat verkeren, waarbij een directe controle over symptomen en noodzakelijk is.
Post-injectie syndroom na de injectie Tijdens klinische pre-marketingonderzoeken met ZYPADHERA deden zich bij < 0,1% van de injecties en ongeveer 1% van de patiënten voorvallen voor die gepaard gingen met klachten en symptomen die overeenkwamen met een overdosis olanzapine, vermoedelijk als gevolg van een onbedoelde intravasculaire injectie.
Klinische klachten en symptomen waren onder andere duizeligheid, verwardheid, desoriëntatie, onduidelijke spraak, een afwijkend looppatroon, zwakte of verminderd bewustzijn, variërend van lichte sedatie tot coma.
In de meeste gevallen ontstonden de aanvankelijke klachten en symptomen van dit voorval binnen 1 uur na de injectie.
De kans op het ontstaan van een voorval nam na 1 uur af.
Voorvallen deden zich zelden (< 1 op de 1000 injecties) tussen 1 en 3 uur na de injectie voor, en zeer zelden (< 1 op de 10.000 injecties) na 3 uur.
Patiënten dienen over dit mogelijke risico te worden ingelicht en na elke toediening van ZYPADHERA gedurende 3 uur in een gezondheidszorginstelling te worden geobserveerd.
Na elke injectie dient de patiënt minimaal 3 uur te worden geobserveerd door gekwalificeerd personeel in een gezondheidszorginstelling, voor het geval zich klachten of symptomen voordoen die overeenkomen met een overdosis olanzapine.
Men dient vast te stellen dat de patiënt alert en georiënteerd is en dat er geen klachten of symptomen van een overdosis zijn.
Als een overdosis wordt vermoed, dient de bewaking van de patiënt onder nauwlettend medisch toezicht te worden voortgezet totdat onderzoek uitwijst dat de klachten en symptomen zijn verdwenen.
Patiënten dienen het advies te krijgen om, na de injectie, de rest van de dag bedacht te zijn op klachten en symptomen van een overdosis als gevolg van postinjectiereacties, om maatregelen te nemen zodat zij zo nodig hulp kunnen inroepen en om niet [auto] te rijden en geen machines te bedienen (zie rubriek 4.7).
23 Wanneer parenteraal toegediende benzodiazepinen essentieel zijn voor de behandeling van postinjectiereacties, wordt zorgvuldige evaluatie van de klinische toestand op excessieve sedatie en cardiorespiratoire depressie aanbevolen (zie rubriek 4.5).
Bijwerkingen op de injectieplaats De vaakst gemelde bijwerking op de injectieplaats was pijn.
Het merendeel van deze bijwerkingen werd beschreven als ‘ licht’ tot ‘ matig’.
Indien een bijwerking op de injectieplaats optreedt, dienen maatregelen te worden genomen om deze bijwerkingen te behandelen (zie rubriek 4.8).
Dementie-gerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementie-gerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementie-gerelateerde psychose en/of gestoord gedrag kwam het twee keer vaker voor dat patiënten overleden wanneer ze met oraal olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepinen.
De hogere incidentie van overlijden in de groep die behandeld werd met oraal olanzapine vergeleken met de met placebo behandelde patiënten was echter onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken werden cerebrovasculaire bijwerkingen gemeld (bijvoorbeeld CVA, beroerte, transient ischaemic attack [TIA]), waaronder gevallen met dodelijke afloop.
Er was een drievoudige toename van cerebrovasculaire bijwerkingen bij patiënten behandeld met oraal olanzapine in vergelijking tot patiënten behandeld met placebo (respectievelijk 1,3% versus 0,4%).
Alle met oraal olanzapine en placebo behandelde patiënten die cerebrovasculaire bijwerkingen ervoeren, hadden reeds bestaande risicofactoren.
Een leeftijd van > 75 jaar en vasculaire/gemengde dementie bleken risicofactoren te zijn voor cerebrovasculaire bijwerkingen in samenhang met behandeling met olanzapine.
De werkzaamheid van olanzapine werd niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamine agonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van parkinsonsymptomatologie en hallucinaties zeer vaak gemeld, en vaker dan bij placebo (zie ook rubriek 4.8), en oraal olanzapine was niet werkzamer dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was vereist dat de patiënten in het begin stabiel waren op de laagste werkzame dosis van antiparkinsongeneesmiddelen (dopamineagonist) en dat zij gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeling van de onderzoeker.
Maligne neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot oraal olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of als een patiënt onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
24 Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een dodelijke afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om patienten klinisch adequaat te vervolgen zoals beschreven wordt in gebruikte richtlijnen voor antipsychotica.
Patienten die behandeld worden met een antipsychoticum, inclusief ZYPADHERA, moeten adequaat worden vervolgd voor tekenen en symptomen voor hyperglykemie (zoals polydipsie, polyurie, vraatzucht en zwakte).
Patiënten met diabetes mellitus of met risicofactoren voor de ontwikkeling van diabetes mellitus dienen regelmatig vervolgd te worden voor tekenen van verslechtering van de glucosecontrole.
Daarnaast moet ook het gewicht regelmatig worden gecontroleerd.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat behandeld te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Patiënten die behandeld worden met een antipsychoticum zoals ZYPADHERA dienen regelmatig vervolgd te worden voor lipiden, zoals beschreven wordt in gebruikte richtlijnen voor antipsychotica.
Anticholinergische activiteit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke effecten.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening echter beperkt is, wordt geadviseerd dit middel met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van de levertransaminasen ALAT en ASAT werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT, bij patiënten met klachten en symptomen van leverstoornissen, bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die worden behandeld met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling dienen deze waarden periodiek te worden gecontroleerd en dient een dosisvermindering te worden overwogen.
In gevallen dat hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is vastgesteld, dient de behandeling met olanzapine te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer oraal olanzapine abrupt wordt gestaakt.
In klinische onderzoek met olanzapine poeder voor
25 oplossing voor injectie of ZYPADHERA was olanzapine niet geassocieerd met een aanhoudende toename van de absolute QT- of QTc-intervallen.
Zoals bij andere antipsychotica is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc- interval verlengen, vooral bij ouderen, patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Aangezien patiënten met schizofrenie echter vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd, en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat olanzapine in vitro dopamine-antagonisme vertoont, kan het de effecten van directe en indirecte dopamine-agonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of korter werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor gebruik in de behandeling van kinderen en adolescenten.
Onderzoeken onder patiënten van 13 tot 17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en stijgingen van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubriek 4.8 en 5.1).
Gebruik bij oudere patiënten (> 75 jaar) Er is geen informatie beschikbaar over het gebruik van ZYPADHERA bij patiënten ouder dan 75 jaar.
Vanwege biochemische en fysiologische veranderingen en vermindering van spiermassa wordt deze formulering niet aanbevolen voor deze subgroep van patiënten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Voorzichtigheid dient te worden betracht bij patiënten die geneesmiddelen gebruiken die hypotensie of sedatie kunnen induceren.
26 Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamine-agonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-vivo- onderzoeken waarin geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Zenuwstelselgeneesmiddelen Voorzichtigheid is geboden bij patiënten die geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken of alcohol gebruiken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
27 4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Zeer zelden zijn spontane meldingen ontvangen van tremor, hypertonie, slaapzucht en slaperigheid bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek naar oraal olanzapine bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in ‘ steady-state’ werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
Patiënten dienen te worden geadviseerd na elke injectie voor de rest van de dag niet te rijden en geen machines te bedienen omdat de mogelijkheid bestaat dat na de injectie het post-injectie syndroom optreedt, met als gevolg symptomen die consistent zijn met een overdosis olanzapine (zie rubriek 4.4).
4.9 Bijwerkingen
Na injectie met ZYPADHERA hebben zich voorvallen van post-injectie syndroom voorgedaan die leidden tot symptomen die consistent zijn met een overdosis olanzapine (zie rubriek 4.4).
Klinische klachten en symptomen waren onder andere duizeligheid, verwardheid, desoriëntatie, onduidelijke spraak, een afwijkend looppatroon, zwakte, convulsie of verminderd bewustzijn, variërend van lichte sedatie tot coma.
Andere bijwerkingen die zijn waargenomen bij patiënten die met ZYPADHERA werden behandeld, komen overeen met de bijwerkingen die bij oraal olanzapine werden gezien.
In klinische onderzoeken met ZYPADHERA was sedatie de enige bijwerking die in de ZYPADHERA-groep statistisch significant vaker werd gemeld dan in de placebogroep (ZYPADHERA 8,2%, placebo 2,0%).
Sedatie is gemeld bij 4,7% van alle patiënten die met ZYPADHERA zijn behandeld.
In klinische onderzoeken met ZYPADHERA was de incidentie van bijwerkingen op de injectieplaats ongeveer 8%.
De meest gemelde bijwerking op de injectieplaats was pijn (5%); andere gemelde bijwerkingen op de injectieplaats waren (in afnemende frequentie): zwelling, roodheid, niet-specifieke reacties op de injectieplaats, irritatie, oedeem, blauwe plekken, bloedingen en verdoofd gevoel op de injectieplaats.
Deze bijwerkingen kwamen voor in 0,1 tot 1.1% van de patiënten.
De onderstaande bijwerkingen zijn waargenomen na orale toediening van olanzapine, maar kunnen ook optreden na toediening van ZYPADHERA.
Volwassenen De frequentst gemelde bijwerkingen (gezien bij ≥ 1% van de patiënten) tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
28 De volgende tabel bevat een overzicht van bijwerkingen en laboratoriumonderzoeken die via spontane meldingen en tijdens de klinische onderzoeken zijn gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met dodelijke afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen een voorgeschiedenis van convulsies of risicofactoren voor convulsies is gemeld.
Maligne neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie Plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diepveneuze trombose)
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief obstipatie en droge mond
Pancreatitis
Vaak asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend hepatocellulair, cholestatisch of gemengd leverletsel)
Huid- en onderhuidaandoeningen
Fotosensitieve reactie Alopecia
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactine- spiegels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor, en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Gewichtstoename van ≥ 25% van het lichaamsgewicht bij start van de behandeling, bij langdurige blootstelling, kwam zeer vaak voor.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l - < 6,2 mmol) naar een hoge spiegel (≥ 6,2 mmol) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56 - < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l - < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen met zich meebrengt.
30 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en braken zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (ten minste 48 weken) Het aandeel van de patiënten waarbij klinische significante veranderingen in gewichtstoename, glucose, totale / LDL/HDL cholesterol en triglyceriden optraden, nam toe naarmate de tijd vorderde.
In volwassen patiënten die 9-12 maanden of therapie hadden ondergaan, verminderde de snelheid waarmee het gemiddelde bloedglucose steeg na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere sterfte-incidentie en hogere incidentie van cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1-10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten zijn gemeld of bijwerkingen die alleen zijn gemeld tijdens klinisch onderzoek met adolescente patiënten.
De omvang van de gewichtstoename en het aandeel van de adolescente patienten die klinisch significante gewichtstoename hadden, waren groter bij langdurige blootstelling (ten minste 24 weken) dan bij kortdurende blootstelling.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
31 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galwegaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename van ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (ten minste 24 weken) kwam ongeveer de helft van de adolescente patienten ≥ 15% aan en bijna een derde van de adolescente patienten kwam ≥ 25% van het lichaamsgewicht bij start van de behandeling aan.
Onder adolescente patiënten werd de grootste gewichtstoename waargenomen bij patiënten met overgewicht of met obesitas bij start van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l - < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l - < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Wanneer klachten en symptomen van een overdosis passend bij post-injectie syndroom na injectie worden waargenomen, dienen de gepaste ondersteunende maatregelen te worden genomen (zie rubriek 4.4).
Hoewel een overdosis bij parenterale middelen minder waarschijnlijk is dan bij orale middelen, wordt hieronder als referentie informatie gegeven voor een overdosis oraal olanzapine:
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijk maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute orale overdoses vanaf 450 mg, maar overleving is ook gemeld na acute overdosis van ongeveer 2 g oraal olanzapine.
32 Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met bèta-agonistische activiteit, omdat stimulering van de bètareceptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en controle dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.2 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC-code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator en vertoont een breed farmacologisch profiel in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Ethologisch onderzoek met olanzapine bij dieren duidden op 5HT-, dopamine- en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro- affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2- activiteit in in-vivo-modellen.
Elektrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een ‘ anxiolytische’ test.
De effectiviteit van ZYPADHERA in de behandeling en onderhoudsbehandeling van schizofrenie is consistent met de vastgestelde effectiviteit van de orale formulering van olanzapine.
Dit niveau is consistent met het niveau dat tijdens behandeling met oraal olanzapine is gevonden.
In totaal 1469 patiënten met schizofrenie werden in twee hoofdonderzoeken opgenomen.
Het eerste onderzoek was een 8 weken durend, placebogecontroleerd onderzoek onder volwassen patiënten (n = 404) met acute psychotische symptomen.
De patiënten ontvingen via randomisatie injecties met ZYPADHERA 405 mg elke 4 weken, 300 mg elke 2 weken, 210 mg elke 2 weken of placebo elke 2 weken.
Suppletie met orale antipsychotica was niet toegestaan.
De gemiddelde verandering per bezoek van aanvang tot eindpunt in de PANSS-totaalscore wees uit dat op
33 dag 3 bij patiënten in de behandelgroepen met 300 mg/2 weken en 405 mg/4 weken de PANSS- totaalscore statistisch significant sterker was verlaagd dan bij placebo (respectievelijk -8,6, -8,2 en - 5,2).
Alle drie ZYPADHERA-behandelgroepen vertoonden vanaf het eind van week 1 een statistisch significant grotere verbetering dan de placebogroep.
Deze resultaten ondersteunen werkzaamheid van ZYPADHERA gedurende 8 weken behandeling en een geneesmiddeleffect dat al vanaf 1 week na het starten van de behandeling met ZYPADHERA werd waargenomen.
Het tweede onderzoek betrof een langetermijnonderzoek onder klinisch stabiele patiënten (n = 1065) (gemiddelde PANSS-totaalscore bij aanvang 54,33 tot 57,75), die eerst gedurende 4 tot 8 weken werden behandeld met oraal olanzapine en vervolgens gedurende 24 weken doorgingen met oraal olanzapine of werden overgezet op ZYPADHERA.
Suppletie met orale antipsychotica was niet toegestaan.
ZYPADHERA-behandelgroepen met 150 mg en 300 mg elke 2 weken (doses samengevoegd voor analyse) en 405 mg elke 4 weken waren niet inferieur aan de gecombineerde doses van 10, 15 en 20 mg oraal olanzapine (doses samengevoegd voor analyse), gemeten aan het percentage exacerbaties van symptomen van schizofrenie (respectieve exacerbatiepercentages 10%, 10% en 7%).
Exacerbatie werd gemeten middels verslechtering van items op de, van de PANSS afgeleide, positieve symptoomschaal Brief Psychiatric Rating Scale (BPRS) en ziekenhuisopname als gevolg van verergering van positieve psychotische symptomen.
De gecombineerde behandelgroep met 150 mg en 300 mg/2 weken was 24 weken na randomisatie niet inferieur aan de behandelgroep met 405 mg/4 weken (exacerbatiepercentages 10% voor elke groep).
Kinderen ZYPADHERA is niet onderzocht bij kinderen.
De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waarbij minder dan 200 adolescenten betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was bij adolescenten groter dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl- en 2-hydroxymethylmetabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na één i.m. injectie met ZYPADHERA begint onmiddellijk de langzame desintegratie van het olanzapinepamoaat zout in spierweefsel, wat zorgt voor een langzame, continue afgifte van olanzapine gedurende meer dan vier weken.
Na acht tot twaalf weken wordt de afgifte steeds minder.
Suppletie met antipsychotica bij het starten van de ZYPADHERA-behandeling is niet nodig (zie rubriek 4.2).
De combinatie van het afgifteprofiel en het doseringsschema (i.m. injectie elke twee of vier weken) leidt tot aanhoudende olanzapineconcentraties in plasma.
Plasmaconcentraties blijven na elke ZYPADHERA-injectie nog een aantal maanden meetbaar.
De halfwaardetijd van olanzapine na ZYPADHERA-injectie is 30 dagen, terwijl die na orale toediening 30 uur bedraagt.
De absorptie en eliminatie zijn ongeveer zes tot acht maanden na de laatste injectie volledig.
Oraal olanzapine wordt snel verspreid.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van 7 tot ongeveer 1000 ng/ml.
In plasma wordt olanzapine gebonden aan albumine en α 1-zure glycoproteïne.
Vergelijkbare
34 farmacokinetische verschillen tussen mannen en vrouwen en tussen rokers en niet-rokers zijn waargenomen in klinische onderzoeken met ZYPADHERA.
De grootte van de invloed van geslacht of roken op de klaring van olanzapine is echter klein in vergelijking met de totale interindividuele variabiliteit.
Na herhaalde i.m. injecties met 150 tot 300 mg ZYPADHERA elke twee weken lagen het 10e tot 90e percentiel van ‘ steady-state’ -plasmaconcentraties van olanzapine tussen 4,2 en 73,2 ng/ml.
De plasmaconcentraties van olanzapine waargenomen in het doseringsbereik van 150 mg elke 4 weken tot 300 mg elke 2 weken zijn illustratief voor een verhoogde systemische blootstelling aan olanzapine bij hogere ZYPADHERA-doses.
Tijdens de eerste drie maanden van de behandeling met ZYPADHERA werd accumulatie van olanzapine waargenomen, maar er was geen additionele accumulatie bij langdurig gebruik (12 maanden) bij patiënten die elke twee weken een injectie met maximaal 300 mg kregen toegediend.
Er is geen specifiek onderzoek met ZYPADHERA bij ouderen uitgevoerd.
Hoewel ZYPADHERA niet wordt aanbevolen voor de behandeling van oudere patiënten tenzij een goed verdragen en effectief doseringsschema met oraal olanzapine is ingesteld, was de gemiddelde eliminatiehalfwaardetijd bij gezonde ouderen (65 jaar en ouder) verlengd in vergelijking met niet-ouderen (51,8 t.o.v.
18,2 l/uur).
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 patiënten met schizofrenie van 65 jaar en ouder was een dosering van 5 tot 20 mg/dag niet geassocieerd met een afwijkend bijwerkingenprofiel.
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radioactief gelabeld olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Hoewel patiënten met een nierfunctiestoornis niet bij onderzoeken met ZYPADHERA betrokken waren, wordt aanbevolen voor deze patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine in te stellen voordat behandeling met ZYPADHERA wordt gestart (zie rubriek 4.2).
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) na oraal toegediende olanzapine verlengd en de klaring (18,0 l/uur) afgenomen, analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
Hoewel patiënten met een leverfunctiestoornis niet bij onderzoeken met ZYPADHERA betrokken waren, wordt aanbevolen voor deze patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine in te stellen voordat behandeling met ZYPADHERA wordt gestart (zie rubriek 4.2).
In een onderzoek naar oraal olanzapine toegediend aan Kaukasische, Japanse en Chinese proefpersonen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is preklinisch veiligheidsonderzoek uitgevoerd met olanzapinepamoaat-monohydraat.
In toxiciteitsonderzoeken met herhaalde doses (rat, hond), een tweejarig carcinogeniteitsonderzoek met ratten en onderzoeken naar reproductietoxiciteit (rat, konijn) bleven de voornaamste bevindingen beperkt tot reacties op de injectieplaats, waarvoor geen NOAEL kon worden vastgesteld.
Er konden geen nieuwe toxische effecten als gevolg van systemische blootstelling aan olanzapine worden geïdentificeerd.
Daarom worden de gegevens voor oraal olanzapine hierna ter referentie vermeld.
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente antipsychotica: hypoactiviteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder sterfte.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie en in hogere doses een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening In onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in de borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnamen in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmergcytotoxiciteit aantoonbaar.
Bij enkele honden die werden behandeld met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) ontwikkelde zich reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op voorlopercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in reproductieactiviteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine mutageen noch clastogeen.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Geen hulpstoffen.
Oplosmiddel Croscarmellosenatrium Mannitol Polysorbaat 80 Water voor injectie Zoutzuur (voor pH-aanpassing) Natriumhydroxide (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
36 6.3 Houdbaarheid
2 jaar
Na reconstitutie in de injectieflacon:
24 uur.
Als het product niet direct wordt gebruikt, moet het krachtig worden geschud om het poeder opnieuw te suspenderen.
Nadat de suspensie vanuit de injectieflacon in de injectiespuit is opgetrokken, moet deze onmiddellijk worden gebruikt.
Chemische en fysische stabiliteit van de suspensie in de injectieflacons is aangetoond voor een duur van 24 uur bij 20-25°C.
Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden en de condities tussen bereiding en gebruik, en mag de bewaartijd normaal gesproken niet meer dan 24 uur bedragen bij 20-25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de koelkast of vriezer bewaren.
6.5 Aard en inhoud van de verpakking
300 mg poeder: glazen injectieflacon type I.
Broombutyl stop met roestbruine verzegeling.
3 ml oplosmiddel: glazen injectieflacon type I.
Butyl stop met paarse verzegeling.
Eén doosje bevat één injectieflacon met poeder en één injectieflacon met oplosmiddel.,
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
UITSLUITEND VOOR DIEPE INTRAGLUTEALE INJECTIE.
NIET INTRAVENEUS OF SUBCUTAAN TOEDIENEN.
Reconstitutie STAP 1:
Materialen voorbereiden
Andere materialen die nodig zijn: • Een 3 ml naald • Drie naalden van 19 gauge en 35 mm voor injectie.
(Voor patiënten met overgewicht worden naalden van 19 gauge en 50 mm aanbevolen.)
Het is raadzaam handschoenen te gebruiken, omdat ZYPADHERA de huid kan irriteren.
Reconstitueer ZYPADHERA poeder voor suspensie voor injectie, alleen met het oplosmiddel dat in de verpakking wordt meegeleverd, en gebruik aseptische standaardtechnieken voor de reconstitutie van parenterale producten.
ZYPADHERA poeder voor suspensie voor injectie moet in de spuit niet gecombineerd worden met een andere substantie dan het oplosmiddel voor parenteraal gebruik.
STAP 2:
Het volume van het oplosmiddel voor reconstitutie bepalen In deze tabel wordt de hoeveelheid oplosmiddel vermeld die nodig is om ZYPADHERA poeder voor suspensie voor injectie, te reconstitueren.
ZYPADHERA in injectieflacon (mg)
oplosmiddel (ml)
Let op: de injectieflacon bevat meer oplosmiddel dan voor de reconstitutie nodig is.
STAP 3:
ZYPADHERA reconstitueren 1.
Maak het poeder los door lichtjes tegen de injectieflacon te tikken.
Injecteer de benodigde hoeveelheid oplosmiddel in de ZYPADHERA injectieflacon met het poeder.
2.
Zuig lucht op om de druk in de flacon te normaliseren.
3.
Houd de injectieflacon hierbij rechtop om te voorkomen dat er oplosmiddel uitloopt.
4.
Bescherm het oppervlak om de klap op te vangen.
Afbeelding A:
Tik krachtig om te mengen
5.
Het gesuspendeerde product is geel en ondoorzichtig.
Controleer de injectieflacon visueel op de aanwezigheid van klontjes.
Niet-gesuspendeerd poeder is zichtbaar als gele, droge klontjes tegen de wand van de injectieflacon.
Als er nog klontjes aanwezig zijn, dient u nogmaals te tikken.
Afbeelding B:
Controleer op niet-gesuspendeerd poeder
6.
Schud de injectieflacon krachtig totdat de suspensie er homogeen uitziet en gelijkmatig van kleur en structuur is.
Afbeelding C:
Schud de injectieflacon krachtig
7.
Als er schuimvorming optreedt, laat u de injectieflacon even staan totdat het schuim is verdwenen.
Opgelost ZYPADHERA Is stabiel voor tenminste 24 uur in de injectieflacon.
Als het product niet direct wordt gebruikt, moet het voor gebruik krachtig worden geschud om het poeder opnieuw te suspenderen.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Stop het niet in de koelkast of vriezer.
38 Toediening STAP 1:
ZYPADHERA injecteren In deze tabel wordt aangegeven hoe groot het uiteindelijk te injecteren volume van de ZYPADHERA- suspensie is.
De concentratie olanzapine in de suspensie is 150 mg/ml.
Dosis (mg) 150 210 300 405
Sterkte ZYPADHERA in injectieflacon (mg) 210 210 300 405
Uiteindelijk te injecteren volume (ml) 1,0 1,4 2,0 2,7
1.
Bevestig een tweede naald op de injectiespuit en trek langzaam de gewenste hoeveelheid op.
Er blijft wat product in de injectieflacon achter.
2.
Verwijder de luchtbellen om zeker te zijn van een volledige dosering.
3.
Wissel naar een derde 19 gauge naald (35 of 50 mm) voor het injecteren.
4.
Zodra de ZYPADHERA uit de injectieflacon is opgezogen, dient deze onmiddellijk te worden geïnjecteerd.
5.
Selecteer een injectieplaats in de m. gluteus en bereid de injectieplaats voor.
NIET INTRAVENEUS INJECTEREN.
Aspireer na het inbrengen van de naald gedurende enkele seconden om te controleren of er geen bloed verschijnt.
Als er bloed in de spuit wordt opgetrokken, gooit u de spuit en de dosis weg en start u de reconstitutie- en toedieningsprocedure opnieuw.
De injectie dient met een gelijkmatige, continue druk te worden uitgevoerd.
6.
Gooi de injectieflacons, injectiespuiten, naalden en niet-gebruikt oplosmiddel weg volgens de in de kliniek gebruikelijke procedures.
De injectieflacon is uitsluitend bedoeld voor eenmalig gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1 – 5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/890/002 ZYPADHERA 300 mg – 1 vial + 1 vial
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
DD/MM/JJJJ
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
NAAM VAN HET GENEESMIDDEL
ZYPADHERA 405 mg poeder en oplosmiddel voor suspensie voor injectie, met verlengde afgifte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke injectieflacon bevat olanzapine pamoaat mono-hydraat overeenkomend met 405 mg olanzapine.
Na reconstitutie bevat elke ml suspensie 150 mg olanzapine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
5.
FARMACEUTISCHE VORM
Poeder met verlengde afgifte en oplosmiddel voor suspensie voor injectie:
Oplosmiddel: heldere, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Onderhoudsbehandeling van schizofrenie bij volwassen patiënten die voldoende gestabiliseerd zijn tijdens de acute behandeling met orale olanzapine.
4.2 Dosering en wijze van toediening
UITSLUITEND VOOR INTRAMUSCULAIR GEBRUIK.
NIET INTRAVENEUS OF SUBCUTAAN TOEDIENEN.
(Zie rubriek 4.4.)
ZYPADHERA mag uitsluitend via een diepe intragluteale injectie worden toegediend door een arts of verpleegkundige die is geoefend in de juiste injectietechniek, op een locatie waar observatie na de injectie en toegang tot gepaste medische zorg in geval van een overdosis zijn gewaarborgd.
Na elke injectie dient de patiënt minimaal 3 uur te worden geobserveerd door gekwalificeerd personeel in een gezondheidszorginstelling, voor het geval zich klachten of symptomen voordoen die overeenkomen met een overdosis olanzapine.
Er dient te worden vastgesteld dat de patiënt alert en georiënteerd is en dat er geen klachten of symptomen van een overdosis zijn.
Als een overdosis wordt vermoed, dient de bewaking van de patiënt onder nauwlettend medisch toezicht te worden voortgezet totdat onderzoek uitwijst dat de klachten en symptomen zijn verdwenen (zie rubriek 4.4).
Patiënten dienen eerst behandeld te worden met orale olanzapine voordat ZYPADHERA wordt toegediend, om tolerantie en respons vast te stellen.
Voor gebruiksinstructies, zie rubriek 6.6.
Verwar ZYPADHERA 405 mg poeder en oplosmiddel voor suspensie voor injectie niet met olanzapine 10 mg poeder voor oplossing voor injectie.
(Raadpleeg de Samenvatting van de productkenmerken voor olanzapine 10 mg poeder voor oplossing voor injectie voor meer informatie over dit product.)
40 De eerste dosis ZYPADHERA dient voor elke patiënt te worden bepaald aan de hand van het schema in Tabel 1.
Tabel 1
Aanbevolen doseringsschema voor ZYPADHERA in vergelijking met oraal olanzapine
Streefdosis oraal olanzapine 10 mg/dag 15 mg/dag 20 mg/dag
Aanbevolen startdosis ZYPADHERA Onderhoudsdosis na 2 maanden behandeling met ZYPADHERA 210 mg/2 weken of 405 mg/4 weken 150 mg/2 weken of 300 mg/4 weken 300 mg/2 weken 210 mg/2 weken of 405 mg/4 weken 300 mg/2 weken 300 mg/2 weken
Dosisaanpassing
In de eerste maand of de eerste twee maanden van de behandeling dient de patiënt nauwlettend te worden gecontroleerd op tekenen van terugval.
Gedurende de antipsychotische behandeling kan het verscheidene dagen tot enkele weken duren voordat verbetering in de klinische toestand van de patiënt optreedt.
Patiënten dienen in deze periode nauwlettend te worden gevolgd.
In de loop van de behandeling kan de dosering worden aangepast op basis van de individuele klinische toestand.
Na een klinische herbeoordeling kan de dosering worden aangepast binnen het bereik van 150 mg tot 300 mg elke 2 weken of 300 mg tot 405 mg elke 4 weken (Tabel 1).
Suppletie Suppletie met oraal olanzapine was in dubbelblind klinisch onderzoek niet toegestaan.
Wanneer suppletie met oraal olanzapine klinisch geïndiceerd is, mag de gecombineerde totale dosis olanzapine in beide formuleringen niet hoger zijn dan de overeenkomstige maximale dosis oraal olanzapine van 20 mg/dag.
Overstappen op andere antipsychotica Er zijn geen systematisch verzamelde gegevens beschikbaar die specifiek betrekking hebben op het overzetten van patiënten van ZYPADHERA op andere antipsychotica.
Supervisie door een arts, vooral in de eerste twee maanden na staken van ZYPADHERA, is om deze reden noodzakelijk wanneer de patiënt op een ander antipsychoticum wordt overgezet en wordt medisch aangewezen geacht.
Oudere patiënten ZYPADHERA is niet systematisch onderzocht bij oudere patiënten (> 65 jaar).
ZYPADHERA wordt niet aanbevolen voor de behandeling van oudere patiënten, tenzij een doseringsschema met oraal olanzapine is ingesteld dat goed verdragen wordt en effectief is.
Een lagere startdosis (150 mg/4 weken) is niet routinematig geïndiceerd, maar dient te worden overwogen voor patiënten van 65 jaar en ouder wanneer klinische factoren hiertoe aanleiding geven.
ZYPADHERA is niet aanbevolen voor de behandeling van patiënten ouder dan 75 jaar (zie rubriek 4.4).
Patiënten met verminderde nier- en/of leverfunctie Tenzij bij dergelijke patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine is ingesteld, mag ZYPADHERA niet worden gebruikt.
Een lagere startdosering (150 mg elke 4 weken) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 150 mg elke 4 weken te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwelijke patiënten t.o.v. mannelijke patiënten.
41 Rokers De startdosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient een verlaging van de dosis overwogen te worden.
Dosisescalatie, indien aangewezen, dient bij deze patiënten met voorzichtigheid te worden uitgevoerd.
Kinderen ZYPADHERA wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Speciale aandacht is vereist voor het toepassen van de juiste injectietechniek, om onbedoelde intravasculaire of subcutane injectie te voorkomen (zie rubriek 6.6).
Gebruik bij patiënten die in een acute geagiteerde of hevige psychotische staat verkeren ZYPADHERA kan niet worden gebruikt bij patiënten met schizofrenie die in een acute geagiteerde of hevige psychotische staat verkeren om directe symptoom controle te verkrijgen.
Post-injectie syndroom na de injectie Tijdens klinische pre-marketingonderzoeken met ZYPADHERA deden zich bij < 0,1% van de injecties en ongeveer 1% van de patiënten voorvallen voor die gepaard gingen met klachten en symptomen die overeenkwamen met een overdosis olanzapine, vermoedelijk als gevolg van een onbedoelde intravasculaire injectie.
Klinische klachten en symptomen waren onder andere duizeligheid, verwardheid, desoriëntatie, onduidelijke spraak, een afwijkend looppatroon, zwakte of verminderd bewustzijn, variërend van lichte sedatie tot coma.
In de meeste gevallen ontstonden de aanvankelijke klachten en symptomen van dit voorval binnen 1 uur na de injectie.
De kans op het ontstaan van een voorval nam na 1 uur af.
Voorvallen deden zich zelden (< 1 op de 1000 injecties) tussen 1 en 3 uur na de injectie voor, en zeer zelden (< 1 op de 10.000 injecties) na 3 uur.
Patiënten dienen over dit mogelijke risico te worden ingelicht en na elke toediening van ZYPADHERA gedurende 3 uur in een gezondheidszorginstelling te worden geobserveerd.
Na elke injectie dient de patiënt minimaal 3 uur te worden geobserveerd door gekwalificeerd personeel in een gezondheidszorginstelling, voor het geval zich klachten of symptomen voordoen die overeenkomen met een overdosis olanzapine.
Men dient vast te stellen dat de patiënt alert en georiënteerd is en dat er geen klachten of symptomen van een overdosis zijn.
Als een overdosis wordt vermoed, dient de bewaking van de patiënt onder nauwlettend medisch toezicht te worden voortgezet totdat onderzoek uitwijst dat de klachten en symptomen zijn verdwenen.
Patiënten dienen het advies te krijgen om, na de injectie, de rest van de dag bedacht te zijn op klachten en symptomen van een overdosis als gevolg van postinjectiereacties, om maatregelen te nemen zodat zij zo nodig hulp kunnen inroepen en om niet [auto] te rijden en geen machines te bedienen (zie rubriek 4.7).
42 Wanneer parenteraal toegediende benzodiazepinen essentieel zijn voor de behandeling van postinjectiereacties, wordt zorgvuldige evaluatie van de klinische toestand op excessieve sedatie en cardiorespiratoire depressie aanbevolen (zie rubriek 4.5).
Bijwerkingen op de injectieplaats De vaakst gemelde bijwerking op de injectieplaats was pijn.
Het merendeel van deze bijwerkingen werd beschreven als ‘ licht’ tot ‘ matig’.
Indien een bijwerking op de injectieplaats optreedt, dienen maatregelen te worden genomen om deze bijwerkingen te behandelen (zie rubriek 4.8).
Dementie-gerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementie-gerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementie-gerelateerde psychose en/of gestoord gedrag kwam het twee keer vaker voor dat patiënten overleden wanneer ze met oraal olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepinen.
De hogere incidentie van overlijden in de groep die behandeld werd met oraal olanzapine vergeleken met de met placebo behandelde patiënten was echter onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken werden cerebrovasculaire bijwerkingen gemeld (bijvoorbeeld CVA, beroerte, transient ischaemic attack [TIA]), waaronder gevallen met dodelijke afloop.
Er was een drievoudige toename van cerebrovasculaire bijwerkingen bij patiënten behandeld met oraal olanzapine in vergelijking tot patiënten behandeld met placebo (respectievelijk 1,3% versus 0,4%).
Alle met oraal olanzapine en placebo behandelde patiënten die cerebrovasculaire bijwerkingen ervoeren, hadden reeds bestaande risicofactoren.
Een leeftijd van > 75 jaar en vasculaire/gemengde dementie bleken risicofactoren te zijn voor cerebrovasculaire bijwerkingen in samenhang met behandeling met olanzapine.
De werkzaamheid van olanzapine werd niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamine agonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van parkinsonsymptomatologie en hallucinaties zeer vaak gemeld, en vaker dan bij placebo (zie ook rubriek 4.8), en oraal olanzapine was niet werkzamer dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was vereist dat de patiënten in het begin stabiel waren op de laagste werkzame dosis van antiparkinsongeneesmiddelen (dopamineagonist) en dat zij gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeling van de onderzoeker.
Maligne neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot oraal olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of als een patiënt onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
43 Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een dodelijke afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om patienten klinisch adequaat te vervolgen zoals beschreven wordt in gebruikte richtlijnen voor antipsychotica.
Patienten die behandeld worden met een antipsychoticum, inclusief ZYPADHERA, moeten adequaat worden vervolgd voor tekenen en symptomen voor hyperglykemie (zoals polydipsie, polyurie, vraatzucht en zwakte) Patiënten met diabetes mellitus of met risicofactoren voor de ontwikkeling van diabetes mellitus dienen regelmatig vervolgd te worden voor tekenen van verslechtering van de glucosecontrole.
Daarnaast moet ook het gewicht regelmatig worden gecontroleerd.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat behandeld te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Patiënten die behandeld worden met een antipsychoticum zoals ZYPADHERA, dienen regelmatig vervolgd moeten worden voor lipiden, zoals beschreven wordt in gebruikte richtlijnen voor antipsychotica.
Anticholinergische activiteit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke effecten.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening echter beperkt is, wordt geadviseerd dit middel met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van de levertransaminasen ALAT en ASAT werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT, bij patiënten met klachten en symptomen van leverstoornissen, bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die worden behandeld met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling dienen deze waarden periodiek te worden gecontroleerd en dient een dosisvermindering te worden overwogen.
In gevallen dat hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is vastgesteld, dient de behandeling met olanzapine te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer oraal olanzapine abrupt wordt gestaakt.
In klinische onderzoek met olanzapine poeder voor
44 oplossing voor injectie of ZYPADHERA was olanzapine niet geassocieerd met een aanhoudende toename van de absolute QT- of QTc-intervallen.
Zoals bij andere antipsychotica is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc- interval verlengen, vooral bij ouderen, patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Aangezien patiënten met schizofrenie echter vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd, en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat olanzapine in vitro dopamine-antagonisme vertoont, kan het de effecten van directe en indirecte dopamine-agonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of korter werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor gebruik in de behandeling van kinderen en adolescenten.
Onderzoeken onder patiënten van 13 tot 17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en stijgingen van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubriek 4.8 en 5.1).
Gebruik bij oudere patiënten (> 75 jaar) Er is geen informatie beschikbaar over het gebruik van ZYPADHERA bij patiënten ouder dan 75 jaar.
Vanwege biochemische en fysiologische veranderingen en vermindering van spiermassa wordt deze formulering niet aanbevolen voor deze subgroep van patiënten.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen bij volwassenen uitgevoerd.
Voorzichtigheid dient te worden betracht bij patiënten die geneesmiddelen gebruiken die hypotensie of sedatie kunnen induceren.
45 Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamine-agonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in-vivo- onderzoeken waarin geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Zenuwstelselgeneesmiddelen Voorzichtigheid is geboden bij patiënten die geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken of alcohol gebruiken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
46 4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Zeer zelden zijn spontane meldingen ontvangen van tremor, hypertonie, slaapzucht en slaperigheid bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek naar oraal olanzapine bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in ‘ steady-state’ werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
Patiënten dienen te worden geadviseerd na elke injectie voor de rest van de dag niet te rijden en geen machines te bedienen omdat de mogelijkheid bestaat dat na de injectie het post-injectie syndroom optreedt, met als gevolg symptomen die consistent zijn met een overdosis olanzapine (zie rubriek 4.4).
4.10 Bijwerkingen
Na injectie met ZYPADHERA hebben zich voorvallen van post-injectie syndroom voorgedaan die leidden tot symptomen die consistent zijn met een overdosis olanzapine (zie rubriek 4.4).
Klinische klachten en symptomen waren onder andere duizeligheid, verwardheid, desoriëntatie, onduidelijke spraak, een afwijkend looppatroon, zwakte, convulsie of verminderd bewustzijn, variërend van lichte sedatie tot coma.
Andere bijwerkingen die zijn waargenomen bij patiënten die met ZYPADHERA werden behandeld, komen overeen met de bijwerkingen die bij oraal olanzapine werden gezien.
In klinische onderzoeken met ZYPADHERA was sedatie de enige bijwerking die in de ZYPADHERA-groep statistisch significant vaker werd gemeld dan in de placebogroep (ZYPADHERA 8,2%, placebo 2,0%).
Sedatie is gemeld bij 4,7% van alle patiënten die met ZYPADHERA zijn behandeld.
In klinische onderzoeken met ZYPADHERA was de incidentie van bijwerkingen op de injectieplaats ongeveer 8%.
De meest gemelde bijwerking op de injectieplaats was pijn (5%); andere gemelde bijwerkingen op de injectieplaats waren (in afnemende frequentie): zwelling, roodheid, niet-specifieke reacties op de injectieplaats, irritatie, oedeem, blauwe plekken, bloedingen en verdoofd gevoel op de injectieplaats.
Deze bijwerkingen kwamen voor in 0,1 tot 1,1% van de patiënten.
De onderstaande bijwerkingen zijn waargenomen na orale toediening van olanzapine, maar kunnen ook optreden na toediening van ZYPADHERA.
Volwassenen De frequentst gemelde bijwerkingen (gezien bij ≥ 1% van de patiënten) tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
47 De volgende tabel bevat een overzicht van bijwerkingen en laboratoriumonderzoeken die via spontane meldingen en tijdens de klinische onderzoeken zijn gemeld.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met dodelijke afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen een voorgeschiedenis van convulsies of risicofactoren voor convulsies is gemeld.
Maligne neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie Plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diepveneuze trombose)
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief obstipatie en droge mond
Pancreatitis
Vaak asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend hepatocellulair, cholestatisch of gemengd leverletsel)
Huid- en onderhuidaandoeningen
Fotosensitieve reactie Alopecia
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactine- spiegels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor, en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Gewichtstoename van ≥ 25% van het lichaamsgewicht bij start van de behandeling, bij langdurige blootstelling, kwam zeer vaak voor.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l - < 6,2 mmol) naar een hoge spiegel (≥ 6,2 mmol) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56 - < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l - < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen met zich meebrengt.
49 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en braken zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (ten minste 48 weken) Het aandeel van de patiënten waarbij klinische significante veranderingen in gewichtstoename, glucose, totale / LDL/HDL cholesterol en triglyceriden optraden, nam toe naarmate de tijd vorderde.
In volwassen patiënten die 9-12 maanden of therapie hadden ondergaan, verminderde de snelheid waarmee het gemiddelde bloedglucose steeg na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere sterfte-incidentie en hogere incidentie van cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1-10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten zijn gemeld of bijwerkingen die alleen zijn gemeld tijdens klinisch onderzoek met adolescente patiënten.
De omvang van de gewichtstoename en het aandeel van de adolescente patienten die klinisch significante gewichtstoename hadden, waren groter bij langdurige blootstelling (ten minste 24 weken) dan bij kortdurende blootstelling.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
50 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galwegaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename van ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (ten minste 24 weken) kwam ongeveer de helft van de adolescente patienten ≥ 15% aan en bijna een derde van de adolescente patienten kwam ≥ 25% van het lichaamsgewicht bij start van de behandeling aan.
Onder adolescente patiënten werd de grootste gewichtstoename waargenomen bij patiënten met overgewicht of met obesitas bij start van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l - < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l - < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Wanneer klachten en symptomen van een overdosis passend bij post-injectie syndroom na injectie worden waargenomen, dienen de gepaste ondersteunende maatregelen te worden genomen (zie rubriek 4.4).
Hoewel een overdosis bij parenterale middelen minder waarschijnlijk is dan bij orale middelen, wordt hieronder als referentie informatie gegeven voor een overdosis oraal olanzapine:
Klachten en symptomen Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijk maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute orale overdoses vanaf 450 mg, maar overleving is ook gemeld na acute overdosis van ongeveer 2 g oraal olanzapine.
Behandeling van een overdosis Er bestaat geen specifiek antidotum tegen olanzapine.
51 Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met bèta-agonistische activiteit, omdat stimulering van de bètareceptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en controle dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.3 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC-code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator en vertoont een breed farmacologisch profiel in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Ethologisch onderzoek met olanzapine bij dieren duidden op 5HT-, dopamine- en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro- affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2- activiteit in in-vivo-modellen.
Elektrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een ‘ anxiolytische’ test.
De effectiviteit van ZYPADHERA in de behandeling en onderhoudsbehandeling van schizofrenie is consistent met de vastgestelde effectiviteit van de orale formulering van olanzapine.
Dit niveau is consistent met het niveau dat tijdens behandeling met oraal olanzapine is gevonden.
In totaal 1469 patiënten met schizofrenie werden in twee hoofdonderzoeken opgenomen.
Het eerste onderzoek was een 8 weken durend, placebogecontroleerd onderzoek onder volwassen patiënten (n = 404) met acute psychotische symptomen.
De patiënten ontvingen via randomisatie injecties met ZYPADHERA 405 mg elke 4 weken, 300 mg elke 2 weken, 210 mg elke 2 weken of placebo elke 2 weken.
Suppletie met orale antipsychotica was niet toegestaan.
De totaalscore op de Positive and Negative Symptom Scale (PANSS) liet met elke dosis ZYPADHERA (405 mg elke 4 weken, 300 mg elke 2 weken en 210 mg elke 2 weken) een significante verbetering zien van aanvang (gemiddelde PANSS-totaalscore bij aanvang 101) tot eindpunt (gemiddelde veranderingen respectievelijk -22,57, -26,32, -22,49) in vergelijking met placebo (gemiddelde verandering -8,51).
De gemiddelde verandering per bezoek van aanvang tot eindpunt in de PANSS-totaalscore wees uit dat op dag 3 bij patiënten in de behandelgroepen met 300 mg/2 weken en 405 mg/4 weken de PANSS- totaalscore statistisch significant sterker was verlaagd dan bij placebo (respectievelijk -8,6, -8,2 en - 5,2).
Alle drie ZYPADHERA-behandelgroepen vertoonden vanaf het eind van week 1 een statistisch significant grotere verbetering dan de placebogroep.
Deze resultaten ondersteunen werkzaamheid van ZYPADHERA gedurende 8 weken behandeling en een geneesmiddeleffect dat al vanaf 1 week na het starten van de behandeling met ZYPADHERA werd waargenomen.
52 Het tweede onderzoek betrof een langetermijnonderzoek onder klinisch stabiele patiënten (n = 1065) (gemiddelde PANSS-totaalscore bij aanvang 54,33 tot 57,75), die eerst gedurende 4 tot 8 weken werden behandeld met oraal olanzapine en vervolgens gedurende 24 weken doorgingen met oraal olanzapine of werden overgezet op ZYPADHERA.
Suppletie met orale antipsychotica was niet toegestaan.
ZYPADHERA-behandelgroepen met 150 mg en 300 mg elke 2 weken (doses samengevoegd voor analyse) en 405 mg elke 4 weken waren niet inferieur aan de gecombineerde doses van 10, 15 en 20 mg oraal olanzapine (doses samengevoegd voor analyse), gemeten aan het percentage exacerbaties van symptomen van schizofrenie (respectieve exacerbatiepercentages 10%, 10% en 7%).
Exacerbatie werd gemeten middels verslechtering van items op de, van de PANSS afgeleide, positieve symptoomschaal Brief Psychiatric Rating Scale (BPRS) en ziekenhuisopname als gevolg van verergering van positieve psychotische symptomen.
De gecombineerde behandelgroep met 150 mg en 300 mg/2 weken was 24 weken na randomisatie niet inferieur aan de behandelgroep met 405 mg/4 weken (exacerbatiepercentages 10% voor elke groep).
KInderen ZYPADHERA is niet onderzocht bij kinderen.
De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waarbij minder dan 200 adolescenten betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was bij adolescenten groter dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische eigenschappen
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl- en 2-hydroxymethylmetabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na één i.m. injectie met ZYPADHERA begint onmiddellijk de langzame desintegratie van het olanzapinepamoaat zout in spierweefsel, wat zorgt voor een langzame, continue afgifte van olanzapine gedurende meer dan vier weken.
Na acht tot twaalf weken wordt de afgifte steeds minder.
Suppletie met antipsychotica bij het starten van de ZYPADHERA-behandeling is niet nodig (zie rubriek 4.2).
De combinatie van het afgifteprofiel en het doseringsschema (i.m. injectie elke twee of vier weken) leidt tot aanhoudende olanzapineconcentraties in plasma.
Plasmaconcentraties blijven na elke ZYPADHERA-injectie nog een aantal maanden meetbaar.
De halfwaardetijd van olanzapine na ZYPADHERA-injectie is 30 dagen, terwijl die na orale toediening 30 uur bedraagt.
De absorptie en eliminatie zijn ongeveer zes tot acht maanden na de laatste injectie volledig.
Oraal olanzapine wordt snel verspreid.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van 7 tot ongeveer 1000 ng/ml.
In plasma wordt olanzapine gebonden aan albumine en α 1-zure glycoproteïne.
De plasmaklaring van olanzapine na orale toediening is lager bij vrouwen (18,9 l/uur) dan bij mannen (27,3 l/uur) en lager bij niet-rokers (18,6 l/uur) dan bij rokers (27,7 l/uur).
Vergelijkbare farmacokinetische verschillen tussen mannen en vrouwen en tussen rokers en niet-rokers zijn waargenomen in klinische onderzoeken met ZYPADHERA.
De grootte van de invloed van geslacht of roken op de klaring van olanzapine is echter klein in vergelijking met de totale interindividuele variabiliteit.
De
53 plasmaconcentraties van olanzapine waargenomen in het doseringsbereik van 150 mg elke 4 weken tot 300 mg elke 2 weken zijn illustratief voor een verhoogde systemische blootstelling aan olanzapine bij hogere ZYPADHERA-doses.
Tijdens de eerste drie maanden van de behandeling met ZYPADHERA werd accumulatie van olanzapine waargenomen, maar er was geen additionele accumulatie bij langdurig gebruik (12 maanden) bij patiënten die elke twee weken een injectie met maximaal 300 mg kregen toegediend.
Er is geen specifiek onderzoek met ZYPADHERA bij ouderen uitgevoerd.
Hoewel ZYPADHERA niet wordt aanbevolen voor de behandeling van oudere patiënten tenzij een goed verdragen en effectief doseringsschema met oraal olanzapine is ingesteld, was de gemiddelde eliminatiehalfwaardetijd bij gezonde ouderen (65 jaar en ouder) verlengd in vergelijking met niet-ouderen (51,8 t.o.v.
18,2 l/uur).
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 patiënten met schizofrenie van 65 jaar en ouder was een dosering van 5 tot 20 mg/dag niet geassocieerd met een afwijkend bijwerkingenprofiel.
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radioactief gelabeld olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Hoewel patiënten met een nierfunctiestoornis niet bij onderzoeken met ZYPADHERA betrokken waren, wordt aanbevolen voor deze patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine in te stellen voordat behandeling met ZYPADHERA wordt gestart (zie rubriek 4.2).
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) na oraal toegediende olanzapine verlengd en de klaring (18,0 l/uur) afgenomen, analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
Hoewel patiënten met een leverfunctiestoornis niet bij onderzoeken met ZYPADHERA betrokken waren, wordt aanbevolen voor deze patiënten een goed verdragen en effectief doseringsschema met oraal olanzapine in te stellen voordat behandeling met ZYPADHERA wordt gestart (zie rubriek 4.2).
In een onderzoek naar oraal olanzapine toegediend aan Kaukasische, Japanse en Chinese proefpersonen waren er geen verschillen in de farmacokinetische parameters tussen de drie populaties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er is preklinisch veiligheidsonderzoek uitgevoerd met olanzapinepamoaat-monohydraat.
In toxiciteitsonderzoeken met herhaalde doses (rat, hond), een tweejarig carcinogeniteitsonderzoek met ratten en onderzoeken naar reproductietoxiciteit (rat, konijn) bleven de voornaamste bevindingen beperkt tot reacties op de injectieplaats, waarvoor geen NOAEL kon worden vastgesteld.
Er konden geen nieuwe toxische effecten als gevolg van systemische blootstelling aan olanzapine worden geïdentificeerd.
Daarom worden de gegevens voor oraal olanzapine hierna ter referentie vermeld.
Acute toxiciteit (na eenmalige dosis) De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente antipsychotica: hypoactiviteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder sterfte.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie en in hogere doses een verlaagd bewustzijn.
Toxiciteit na herhaalde toediening In onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
54 Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in de borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnamen in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmergcytotoxiciteit aantoonbaar.
Bij enkele honden die werden behandeld met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) ontwikkelde zich reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op voorlopercellen en prolifererende cellen in het beenmerg.
Voortplantingstoxiciteit Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in reproductieactiviteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine mutageen noch clastogeen.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder Geen hulpstoffen.
Oplosmiddel Croscarmellosenatrium Mannitol Polysorbaat 80 Water voor injectie Zoutzuur (voor pH-aanpassing) Natriumhydroxide (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
2 jaar
Na reconstitutie in de injectieflacon:
24 uur.
Als het product niet direct wordt gebruikt, moet het krachtig worden geschud om het poeder opnieuw te suspenderen.
Nadat de suspensie vanuit de injectieflacon in de injectiespuit is opgetrokken, moet deze onmiddellijk worden gebruikt.
55 Chemische en fysische stabiliteit van de suspensie in de injectieflacons is aangetoond voor een duur van 24 uur bij 20-25°C.
Uit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Als het niet onmiddellijk wordt gebruikt, is de gebruiker verantwoordelijk voor de bewaartijden en de condities tussen bereiding en gebruik, en mag de bewaartijd normaal gesproken niet meer dan 24 uur bedragen bij 20-25°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de koelkast of vriezer bewaren.
6.5 Aard en inhoud van de verpakking
405 mg poeder: glazen injectieflacon type I.
Broombutyl stop met roestbruine verzegeling.
3 ml oplosmiddel: glazen injectieflacon type I.
Butyl stop met paarse verzegeling.
Eén doosje bevat één injectieflacon met poeder en één injectieflacon met oplosmiddel.,
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere handelingen
UITSLUITEND VOOR DIEPE INTRAGLUTEALE INJECTIE.
NIET INTRAVENEUS OF SUBCUTAAN TOEDIENEN.
Reconstitutie STAP 1:
Materialen voorbereiden
Andere materialen die nodig zijn: • Een 3 ml naald • Drie naalden van 19 gauge en 35 mm voor injectie.
(Voor patiënten met overgewicht worden naalden van 19 gauge en 50 mm aanbevolen.)
Het is raadzaam handschoenen te gebruiken, omdat ZYPADHERA de huid kan irriteren.
Reconstitueer ZYPADHERA poeder voor suspensie voor injectie, alleen met het oplosmiddel dat in de verpakking wordt meegeleverd, en gebruik aseptische standaardtechnieken voor de reconstitutie van parenterale producten.
ZYPADHERA poeder voor suspensie voor injectie moet in de spuit niet gecombineerd worden met een andere substantie dan het oplosmiddel voor parenteraal gebruik.
STAP 2:
Het volume van het oplosmiddel voor reconstitutie bepalen In deze tabel wordt de hoeveelheid oplosmiddel vermeld die nodig is om ZYPADHERA poeder voor suspensie voor injectie, te reconstitueren.
ZYPADHERA in injectieflacon (mg)
oplosmiddel (ml)
Let op: de injectieflacon bevat meer oplosmiddel dan voor de reconstitutie nodig is.
STAP 3:
ZYPADHERA reconstitueren 1.
Maak het poeder los door lichtjes tegen de injectieflacon te tikken.
Injecteer de benodigde hoeveelheid oplosmiddel in de ZYPADHERA injectieflacon met het poeder.
2.
Zuig lucht op om de druk in de flacon te normaliseren.
3.
Houd de injectieflacon hierbij rechtop om te voorkomen dat er oplosmiddel uitloopt.
4.
Bescherm het oppervlak om de klap op te vangen.
Afbeelding A:
Tik krachtig om te mengen
5.
Het gesuspendeerde product is geel en ondoorzichtig.
Controleer de injectieflacon visueel op de aanwezigheid van klontjes.
Niet-gesuspendeerd poeder is zichtbaar als gele, droge klontjes tegen de wand van de injectieflacon.
Als er nog klontjes aanwezig zijn, dient u nogmaals te tikken.
Afbeelding B:
Controleer op niet-gesuspendeerd poeder
6.
Schud de injectieflacon krachtig totdat de suspensie er homogeen uitziet en gelijkmatig van kleur en structuur is.
Afbeelding C:
Schud de injectieflacon krachtig
7.
Als er schuimvorming optreedt, laat u de injectieflacon even staan totdat het schuim is verdwenen.
Opgelost ZYPADHERA Is stabiel voor tenminste 24 uur in de injectieflacon.
Als het product niet direct wordt gebruikt, moet het voor gebruik krachtig worden geschud om het poeder opnieuw te suspenderen.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Stop het niet in de koelkast of vriezer.
57 Toediening STAP 1:
ZYPADHERA injecteren In deze tabel wordt aangegeven hoe groot het uiteindelijk te injecteren volume van de ZYPADHERA- suspensie is.
De concentratie olanzapine in de suspensie is 150 mg/ml.
Dosis (mg) 150 210 300 405
Sterkte ZYPADHERA in injectieflacon (mg) 210 210 300 405
Uiteindelijk te injecteren volume (ml) 1,0 1,4 2,0 2,7
1.
Bevestig een tweede naald op de injectiespuit en trek langzaam de gewenste hoeveelheid op.
Er blijft wat product in de injectieflacon achter.
2.
Verwijder de luchtbellen om zeker te zijn van een volledige dosering.
3.
Wissel naar een derde 19 gauge naald (35 of 50 mm) voor het injecteren.
4.
Zodra de ZYPADHERA uit de injectieflacon is opgezogen, dient deze onmiddellijk te worden geïnjecteerd.
5.
Selecteer een injectieplaats in de m. gluteus en bereid de injectieplaats voor.
NIET INTRAVENEUS INJECTEREN.
Aspireer na het inbrengen van de naald gedurende enkele seconden om te controleren of er geen bloed verschijnt.
Als er bloed in de spuit wordt opgetrokken, gooit u de spuit en de dosis weg en start u de reconstitutie- en toedieningsprocedure opnieuw.
De injectie dient met een gelijkmatige, continue druk te worden uitgevoerd.
6.
Gooi de injectieflacons, injectiespuiten, naalden en niet-gebruikt oplosmiddel weg volgens de in de kliniek gebruikelijke procedures.
De injectieflacon is uitsluitend bedoeld voor eenmalig gebruik.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1 – 5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/H/C/890/002 ZYPADHERA 405 mg -1 vial + 1 vial
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste verlening van de vergunning:
DD/MM/JJJJ
10.
DATUM VAN HERZIENING VAN DE TEKST
58 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
59 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D-35396 Giessen Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan beperkt medisch recept onderworpen geneesmiddel (Zie bijlage I: samenvatting van de productkenmerken, rubriek 4.2).
• VOORWAARDEN EN BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN EEN GENEESMIDDEL
Een educatieprogramma aan zorgverleners (artsen-verpleegkundigen-apothekers) zal het volgende omvatten:
1) -
Een omschrijving van het post-injectie syndroom Voorlichting over de twee verschillende intramusculaire toedieningsvormen van olanzapine, ook wat betreft de verschillen in verpakking
-
Omschrijving hoe het middel gereconstitueerd dient te worden en wat de juiste toedieningstechniek is.
- -
Aanbeveling voor een 3 uur durende on-site observatieperiode na de injectie Aanbeveling dat de HCP er zich van verwittigd, voor de injectie gegeven wordt, dat de patient niet in zijn eentje naar zijn bestemming reist.
-
Aanbeveling dat de patiënt voor aanvang van de injectie wordt verteld dat hij gedurende de dag ze niet mogen rijden, machines mogen bedienen en waakzaam zijn voor eventuele tekenen en symptomen van een post injectie syndroom, en dat de patiënt eventueel hulp paraat heeft
-
Omschrijving van de meest gemelde symptomen van een overdosering van olanzapine die een klinische manifestatie omschrijven van een post-injectie syndroom
- 2) -
Aanbeveling voor gepaste vervolgen van een bijwerking totdat de bijwerking weer over is Aanbevelingen voor het vervolgen van de glucose, lipiden en het gewicht van de patiënt Het bewust maken van het gepaste vervolg van metabolieten door gebruikte gepubliceerde richtlijnen voor antipsychotica.
Een patiëntenkaart zal verstrekt worden aan patiënten met daarop het volgende:
- - -
omschrijving van het post-injectie syndroom Aanbeveling voor een 3 uur durende on-site observatieperiode na de injectie Aanbeveling dat de HCP er zich van verwittigd, voor de injectie gegeven wordt, dat de patient niet in zijn eentje naar zijn bestemming reist
-
Aanbeveling dat de patiënt voor aanvang van de injectie wordt verteld dat hij gedurende de dag ze niet mogen rijden, machines mogen bedienen en waakzaam zijn voor eventuele tekenen en symptomen van een post injectie syndroom, en dat de patiënt eventueel hulp paraat heeft
-
Omschrijving van de meest gemelde symptomen van een overdosering van olanzapine die een klinische manifestatie omschrijven van een post-injectie syndroom
-
Aanbeveling voor gepaste vervolgen van een bijwerking totdat de bijwerking weer over is
60
• ANDERE VOORWAARDEN
Farmacovigilantie systeem De houder van de vergunning moet waarborgen dat het farmacovigilantiesysteem, zoals in versie 2.0 in Module 1.8.1. van de vergunning wordt beschreven, aanwezig is en functioneert voordat en terwijl het product op de markt is.
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 3.0 van het Risico Management Plan (RMP) - te vinden in Module 1.8.2. van de vergunning - en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Minder dan 60 dagen voordat een belangrijke mijlpaal wordt bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
61 BIJLAGE III
ETIKETTERING EN BIJSLUITER
62 A.
ETIKETTERING
63 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitendoos ZYPADHERA 210 mg poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte
1.
NAAM VAN HET GENEESMIDDEL
ZYPADHERA 210 mg poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Olanzapine pamoaat-monohydraat overeenkomend met 210 mg olanzapine.
150 mg/ml olanzapine.
3.
LIJST VAN HULPSTOFFEN
De poeder voor injectie bevat geen hulpstoffen.
Hulpstoffen van het oplosmiddel zijn croscarmellosenatrium, mannitol, polysorbaat 80, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 210 mg poeder voor injectiesuspensie.
Eén injectieflacon met 3 ml oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Niet intraveneus of subcutaan toedienen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ} Injectieflacon met suspensie na reconstitutie:
24 uur.
Suspensie onmiddellijk gebruiken na optrekken uit de injectieflacon in de injectiespuit.
64 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectiespuiten, naalden en niet-gebruikte suspensie op toepasselijke wijze weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor het achterwege laten van braille is aanvaardbaar >
65 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon ZYPADHERA 210 mg poeder voor injectiesuspensie met verlengde afgifte
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ZYPADHERA 210 mg poeder voor injectie olanzapine IM
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
210 mg
6.
OVERIGE
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitendoos ZYPADHERA 300 mg poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte
1.
NAAM VAN HET GENEESMIDDEL
ZYPADHERA 300 mg poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Olanzapine pamoaat-monohydraat overeenkomend met 300 mg olanzapine.
150 mg/ml olanzapine.
3.
LIJST VAN HULPSTOFFEN
The poeder voor injectie bevat geen hulpstoffen.
Hulpstoffen voor het oplosmiddel zijn croscarmellosenatrium, mannitol, polysorbaat 80, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 300 mg poeder voor injectiesuspensie.
Eén injectieflacon met 3 ml oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Niet intraveneus of subcutaan toedienen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ} Injectieflacon met suspensie na reconstitutie:
24 uur.
Suspensie onmiddellijk gebruiken na optrekken uit de injectieflacon in de injectiespuit.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
67 Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectiespuiten, naalden en niet-gebruikte suspensie op toepasselijke wijze weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor het achterwege laten van braille is aanvaardbaar >
68 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon ZYPADHERA 300 mg poeder voor injectiesuspensie met verlengde afgifte
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ZYPADHERA 300 mg poeder voor injectie olanzapine IM
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5 INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
300 mg
6.
OVERIGE
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitendoos ZYPADHERA 405 mg poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte
1.
NAAM VAN HET GENEESMIDDEL
ZYPADHERA 405 mg poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte Olanzapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Olanzapine pamoaat – monohydraat overeenkomend met 405 mg olanzapine.
150 mg/ml olanzapine.
3.
LIJST VAN HULPSTOFFEN
De poeder voor injectie bevat geen hulpstoffen.
Hulpstoffen voor het oplosmiddel zijn croscarmellosenatrium, mannitol, polysorbaat 80, water voor injecties, zoutzuur, natriumhydroxide.
4.
FARMACEUTISCHE VORM EN INHOUD
Eén injectieflacon met 405 mg poeder voor injectiesuspensie.
Eén injectieflacon met 3 ml oplosmiddel.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Niet intraveneus of subcutaan toedienen.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ} Injectieflacon met suspensie na reconstitutie:
24 uur.
Suspensie onmiddellijk gebruiken na optrekken uit de injectieflacon in de injectiespuit.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
70 Niet in de koelkast of de vriezer bewaren.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Injectiespuiten, naalden en niet-gebruikte suspensie op toepasselijke wijze weggooien.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/0/00/000/000
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< Rechtvaardiging voor het achterwege laten van braille is aanvaardbaar >
71 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket injectieflacon ZYPADHERA 405 mg poeder voor injectiesuspensie met verlengde afgifte
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ZYPADHERA 405 mg poeder voor injectie olanzapine IM
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
405 mg
6.
OVERIGE
72 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD Etiket injectieflacon Oplosmiddel voor ZYPADHERA
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor ZYPADHERA IM
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
3 ml
6.
OVERIGE
73 B.
BIJSLUITER
74 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ZYPADHERA 210 mg, poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte ZYPADHERA 300 mg, poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte ZYPADHERA 405 mg, poeder en oplosmiddel voor injectiesuspensie met verlengde afgifte
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of verpleegkundige.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of verpleegkundige.
In deze bijsluiter:
1.
Wat is ZYPADHERA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ZYPADHERA krijgt 3.
Hoe wordt ZYPADHERA gegeven 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ZYPADHERA 6.
Aanvullende informatie
1.
WAT IS ZYPADHERA EN WAARVOOR WORDT HET GEBRUIKT
ZYPADHERA wordt gebruikt voor de behandeling van schizofrenie, een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn, waangedachten, ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
2.
WAT U MOET WETEN VOORDAT U ZYPADHERA KRIJGT
U mag geen ZYPADHERA krijgen • als u allergisch (overgevoelig) bent voor olanzapine of voor één van de andere bestanddelen van ZYPADHERA.
Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Wanneer u dit is overkomen, vertel dit dan aan uw verpleegkundige of arts. • als voorheen reeds oogproblemen bij u zijn vastgesteld, zoals bepaalde vormen van glaucoom (verhoogde druk in het oog).
Wees extra voorzichtig met ZYPADHERA • Voordat uw arts of verpleegkundige u ZYPADHERA geeft, dient hij of zij vast te stellen dat u na iedere injectie niet alleen naar uw bestemming reist. • Na iedere injectie die u krijgt, kan een zeldzame maar ernstige reactie optreden.
ZYPADHERA kan soms te snel in de bloedstroom terechtkomen.
Als dit gebeurt, kunt u na uw injectie onderstaande verschijnselen krijgen.
In sommige gevallen kunnen deze verschijnselen tot bewusteloosheid leiden.
75
• • • • • • •
overmatig slaperigheid • verwardheid • prikkelbaarheid • agressie • moeite met praten • moeite met lopen • stuiptrekkingen
duizeligheid desoriëntatie angst verhoogde bloeddruk zwakte spierstijfheid of spierbevingen
Deze verschijnselen verdwijnen gewoonlijk binnen 24 tot 72 uur na uw injectie.
Na iedere injectie wordt u minimaal 3 uur in de instelling geobserveerd op bovengenoemde verschijnselen.
De verschijnselen kunnen ook later dan 3 uur na de injectie optreden, al is dat onwaarschijnlijk.
Als dit gebeurt, dient u direct contact op te nemen met uw arts of verpleegkundige.
Vanwege dit risico mag u na iedere injectie de rest van de dag niet meer autorijden of machines bedienen. • Vertel het de arts of verpleegkundige als u zich na de injectie duizelig voelt of flauwvalt.
U zult waarschijnlijk moeten gaan liggen tot u zich beter voelt.
Mogelijk wil de arts of verpleegkundige ook uw bloeddruk en pols opnemen. • Zeer zelden kunnen dit soort geneesmiddelen ongewone bewegingen veroorzaken (hoofdzakelijk van het gezicht of de tong), of een combinatie van koorts, versnelde ademhaling, transpireren, spierstijfheid en sufheid of slaperigheid.
Vertel het uw arts of verpleegkundige direct als dit gebeurt nadat u ZYPADHERA hebt gekregen. • Het gebruik van ZYPADHERA bij oudere patiënten met dementie wordt niet aanbevolen omdat dit ernstige bijwerkingen kan hebben.
Vertel uw arts zo snel mogelijk wanneer iets van onderstaande op u van toepassing is:
•
een recente hartaanval, een hartaandoening, het brady-tachycardiesyndroom (een hartritmestoornis), instabiele angina (pijn op de borst) of lage bloeddruk
• • • • • • • •
diabetes een lever- of nierziekte de ziekte van Parkinson epilepsie prostaatklachten belemmerde darmpassage (paralytische ileus) bloedziekten beroerte of TIA (tijdelijke verschijnselen van beroerte)
ZYPADHERA is niet bestemd voor patiënten jonger dan 18 jaar.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Als u dit gebruikt, kan het nodig zijn uw dosis ZYPADHERA aan te passen
Gebruik van ZYPADHERA met voedsel en drank Drink geen alcohol als u ZYPADHERA hebt gekregen omdat ZYPADHERA samen met alcohol u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U mag deze injectie niet krijgen als u borstvoeding geeft omdat kleine hoeveelheden olanzapine in de moedermelk terecht kunnen komen.
Rijvaardigheid en het gebruik van machines Rijd geen auto en bedien geen machines gedurende de rest van de dag waarop u een injectie hebt gekregen.
3.
HOE WORDT ZYPADHERA GEGEVEN
Uw arts zal besluiten hoeveel ZYPADHERA u nodig hebt en hoe vaak u een injectie nodig hebt.
ZYPADHERA wordt eenmaal per 2 weken in een dosis van 150 tot 300 mg gegeven of eenmaal per 4 weken in een dosis van 300 tot 405 mg.
ZYPADHERA wordt geleverd als poeder waarvan uw arts of verpleegkundige een oplossing maakt die in uw bilspier wordt ingespoten.
Wat u moet doen als u meer ZYPADHERA heeft gekregen dan u zou mogen Dit geneesmiddel wordt onder medisch toezicht aan u toegediend, waardoor het onwaarschijnlijk is dat u te veel krijgt.
Patiënten die te veel olanzapine hebben gehad, kregen de volgende verschijnselen: • snelle hartslag, opwinding/agressiviteit, problemen met praten, ongewone bewegingen (vooral van het gezicht of de tong) en verlaagd bewustzijn.
Andere mogelijke verschijnselen zijn: • acute verwardheid, epileptische aanvallen, coma, een combinatie van koorts, versnelde ademhaling, transpireren, spierstijfheid, en sufheid of slaperigheid; vertraagde ademhaling, verslikken, hoge of lage bloeddruk, abnormaal ritme van het hart.
Als zich een of meer van bovenstaande verschijnselen bij u voordoen, neem dan onmiddellijk contact op met uw arts of ziekenhuis.
Wat u moet doen als u een injectie ZYPADHERA mist Stop niet met uw behandeling alleen maar omdat u zich beter voelt.
Het is belangrijk dat u zo lang ZYPADHERA blijft krijgen als uw arts u heeft voorgeschreven.
Als u een injectie mist, neem dan zo snel mogelijk contact op met uw arts voor een afspraak voor het toedienen van uw volgende injectie.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, raadpleeg dan uw arts of verpleegkundige.
77 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ZYPADHERA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen (deze komen voor bij 1 op de 10 per 100 gebruikers): • ZYPADHERA kan soms te snel in de bloedstroom terechtkomen en dan leiden tot de volgende bijwerkingen: overmatige slaperigheid, duizeligheid, verwardheid, desoriëntatie, moeite met praten, moeite met lopen, spierstijfheid of spierbevingen, zwakte, prikkelbaarheid, agressie, angst, verhoogde bloeddruk of epileptische aanvallen, en kan tot bewusteloosheid leiden • Slaperigheid • Pijn op de injectieplaats
De volgende bijwerkingen zijn waargenomen bij gebruik van olanzapine via de mond, maar kunnen ook optreden na toediening van ZYPADHERA.
Zeer vaak voorkomende bijwerkingen (deze komen voor bij 1 op de 10 gebruikers): • Gewichtstoename • Slaperigheid • Verhoogde prolactineconcentraties in het bloed
Vaak voorkomende bijwerkingen (deze komen voor bij 1 op de 10 per 100 gebruikers):
Veranderingen in de concentratie van sommige bloedcellen en sommige vetten in het bloed Verhogingen in de suikerspiegels in het bloed en de urine Toegenomen hongergevoel Duizeligheid Rusteloosheid Beven Spierstijfheid of spierkrampen (met inbegrip van oogbewegingen) Problemen met praten Ongewone bewegingen (vooral van het gezicht of de tong) Obstipatie (moeilijke stoelgang) Droge mond Huiduitslag Krachtsverlies Extreme moeheid Vasthouden van vocht wat leidt tot zwelling van de handen, enkels of voeten In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral bij het overeind komen vanuit een liggende of zittende houding.
Dit gaat gewoonlijk vanzelf over, maar indien dit niet het geval is, raadpleeg dan uw arts
Soms voorkomende bijwerkingen (deze komen voor bij 1 op de 10 per 1000 gebruikers): • Langzame hartslag • Gevoeligheid voor zonlicht • Haaruitval
Zelden voorkomende bijwerkingen (deze komen voor bij 1 op de 10 per 10.000 gebruikers): • Vergroting van de borsten bij mannen en vrouwen
78 Andere mogelijke bijwerkingen (hoe vaak deze voorkomen is moeilijk aan te geven op basis van de beschikbare gegevens): • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag) • Diabetes of verergering van diabetes, soms gepaard gaand met ketoacidose (ketonen in het bloed en de urine) of coma • Verlaging van de normale lichaamstemperatuur • Toevallen, meestal bij een voorgeschiedenis van toevallen (epilepsie) • Combinatie van koorts, versnelde ademhaling, transpireren, spierstijfheid en sufheid of slaperigheid • Spasmen van de oogspieren die een rollende beweging van het oog veroorzaken • Abnormaal ritme van het hart • Plotse onverklaarbare dood • Bloedstolsels zoals diepe veneuze trombose van het been of een bloedprop in de long • Ontsteking van de alvleesklier die ernstige maagpijn, koorts en misselijkheid veroorzaakt • Leveraandoening die tot uiting komt als het geel worden van de huid en het oogwit • Spierziekte die tot uiting komt als onverklaarde pijnen • Moeite met plassen • Een langdurige en/of pijnlijke erectie
Tijdens gebruik van olanzapine hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, vallen, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en moeite met lopen.
Bij deze specifieke groep patiënten zijn enkele fatale gevallen gemeld.
Bij patiënten met de ziekte van Parkinson kan gebruik van olanzapine via de mond de symptomen verergeren.
In zeldzame gevallen kan langdurig gebruik van dit type geneesmiddelen bij vrouwen melkafscheiding, uitblijven van de menstruatie of een onregelmatige menstruatiecyclus veroorzaken.
Als dit aanhoudt, vertel dit dan zo spoedig mogelijk aan uw arts.
In zeer zeldzame gevallen kunnen bevingen, slaperigheid of sufheid optreden bij baby’ s van moeders die in het laatste stadium van hun zwangerschap (3e trimester) olanzapine via de mond hebben gebruikt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U ZYPADHERA
Buiten het bereik en zicht van kinderen houden.
Niet in de koelkast of de vriezer bewaren.
De injectie mag niet worden gegeven na de vervaldatum die staat vermeld op de doos met ZYPADHERA.
Nadat het geneesmiddel in de injectieflacon is opgelost, blijft het 24 uur stabiel.
Als het geneesmiddel niet meteen wordt gebruikt, moet de injectieflacon krachtig worden geschud om het geneesmiddel opnieuw op te lossen.
Nadat de oplossing uit de injectieflacon in de injectiespuit is opgetrokken, moet de oplossing onmiddellijk worden toegediend.
Het is bewezen dat de chemische en fysische samenstelling van de oplossing stabiel blijft voor 24 uur bij een temperatuur van 20-25 ° C.
Vanuit een microbiologisch standpunt moet het product direct worden gebruikt.
Wanneer het product niet direct gebruikt word, zijn de opslagtijd en omstandigheden voor het gebruik de verantwoordelijkheid van de gebruiker en is onder normale condities niet langer dan 24 uur bij een temperatuut van 20-25 ° C.
79 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ZYPADHERA Het werkzame bestanddeel is olanzapine.
Iedere injectieflacon bevat olanzapine pamoaat- monohydraat overeenkomend met 210 mg olanzapine.
Iedere injectieflacon bevat olanzapine pamoaat- monohydraat overeenkomend met 300 mg olanzapine (.
Iedere injectieflacon bevat olanzapine pamoaat-monohydraat overeenkomend met 405 mg olanzapine werkzaam bestanddeel.
Na oplossing:
1 ml oplossing bevat 150 mg/ml olanzapine.
De bestanddelen van het oplosmiddel zijn croscarmellosenatrium, mannitol, polysorbaat 80, water voor injecties, zoutzuur en natriumhydroxide.
Hoe ziet ZYPADHERA er uit en wat is de inhoud van de verpakking 1 verpakking ZYPADHERA bevat 1 flacon met injectiepoeder voor verlengde afgifte en 1 flacon met 3ml oplosmiddel.
ZYPADHERA-poeder voor oplossing voor injectie met verlengde afgifte wordt geleverd als geel poeder in een doorzichtige glazen injectieflacon.
Het oplosmiddel voor ZYPADHERA wordt geleverd als een doorzichtige, kleurloze tot lichtgele oplossing in een doorzichtige glazen injectieflacon.
Houder van de vergunning voor het in de handel brengen en fabrikant Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Nederland.
Fabrikant:
KG, Teichweg 3, D-35396 Giessen, Duitsland.
80 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Eli Lilly Benelux S.A. / N.V.
Tél/Tel: + 32-(0)2 548 84 84 България "Ели Лили Недерланд "Б.В. - България Тел.: + 359 2 491 41 40 Česká republika Eli Lilly CR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf.: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδ a ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Lilly S.A.
Tel: +34 91 623 17 32 France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.Sími: + 354 540 8000
Luxembourg/Luxemburg Eli Lilly Benelux S.A. / N.V.
Tél/Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31(0)30 6025800 Norge Eli Lilly Norge A.S Tlf: +47 22 88 18 00 Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o.o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pā rstā vniecī ba Latvijā Tel: + 371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Deze bijsluiter is voor de laatste keer goedgekeurd
81
European Medicines Agency
EMEA/H/C/115
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZYPREXA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR) en geeft uitleg over de aanpak van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) bij de beoordeling van uitgevoerde studies, een proces dat uitmondt in aanbevelingen voor gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zyprexa?
Zyprexa is een geneesmiddel dat de werkzame stof olanzapine bevat.
15 mg; roze en ovaal:
20 mg) en als poeder voor oplossing voor injectie.
Wanneer wordt Zyprexa voorgeschreven?
Zyprexa wordt voorgeschreven voor de behandeling van volwassen schizofreniepatiënten.
Schizofrenie is een geestesziekte die wordt gekenmerkt door verschijnselen als onsamenhangende gedachten en spraak, hallucinaties (horen en zien van in werkelijkheid niet aanwezige verschijnselen), achterdocht en waanideeën.
Zyprexa is ook werkzaam als middel voor instandhouding van de verbeteringen bij patiënten bij wie een eerste behandelkuur is aangeslagen.
Zyprexa wordt ook gebruikt ter behandeling van matig ernstige tot ernstige manische episodes bij volwassenen (dat wil zeggen dat de patiënt extreem goed gehumeurd is).
Het middel kan ook worden gebruikt om een terugkeer van deze symptomen te voorkomen bij patiënten met een bipolaire stoornis (een geestesziekte waarbij periodes van euforie en depressie elkaar afwisselen) die in het beginstadium reageerden op de behandeling.
Zyprexa wordt meestal via de mond toegediend, maar de injectie kan worden gebruikt voor een snelle controle van agitatie (onrust) en verstoord gedrag bij volwassenen met schizofrenie of een manische episode, indien toediening via de mond niet geschikt is.
Het middel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt Zyprexa gebruikt?
Als in het laatste geval echter ook andere geneesmiddelen gelijktijdig worden gebruikt, kan worden begonnen met een dosis van 10 mg.
Het gebruikelijke doseringsbereik ligt tussen 5 en 20 mg per dag.
De gebruikelijke dosis voor de injectie is 10 mg in één enkele intramusculaire injectie (injectie in een spier).
Indien nodig, kan twee uur later een injectie van 5 of 10 mg worden toegediend.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Bij patiënten boven de 65 moet de behandeling wellicht gestart worden met een lagere dosering (5 mg/dag voor de tabletten, 2,5 tot 5 mg voor de injectie); dit geldt ook voor patiënten met lever- of nierproblemen (5 mg/dag zowel voor de tabletten als voor de injectie).
De maximale dosis Zyprexa is in alle gevallen 20 mg per dag, zowel voor de tabletten als voor de injectie.
Hoe werkt Zyprexa?
De werkzame stof in Zyprexa, olanzapine, is een antipsychoticum (geneesmiddel tegen psychotische verschijnselen).
Het staat bekend als een ‘ atypisch’ antipsychoticum omdat het verschilt van de klassieke antipsychotica die sinds de jaren vijftig van de vorige eeuw verkrijgbaar zijn.
De exacte werking ervan is onbekend, maar de stof hecht zich aan verschillende receptoren aan het oppervlak van zenuwcellen in de hersenen.
Dit belemmert de overdracht van signalen tussen hersencellen die tot stand komt via 'neurotransmitters', chemische stoffen met behulp waarvan zenuwcellen met elkaar kunnen communiceren.
Het positieve effect van dit middel is vermoedelijk het gevolg van het feit dat olanzapine receptoren voor de neurotransmitters 5-hydroxytryptamine (ook serotonine genoemd) en dopamine blokkeert.
Daar deze neurotransmitters een rol spelen bij schizofrenie en bipolaire stoornis, wordt met behulp van olanzapine de hersenactiviteit genormaliseerd en nemen de symptomen van deze ziektes af.
Hoe is Zyprexa onderzocht?
De Zyprexa-tabletten zijn onderzocht bij ongeveer 3 000 volwassenen waarbij de werkzaamheid werd vergeleken met die van placebo (schijnbehandeling) of haloperidol (een ander antipsychoticum).
Alle vier onderzoeken duurden zes weken, maar de patiënten bleven het geneesmiddel een jaar of langer gebruiken.
In een van de vijf onderzoeken gebruikten patiënten ook andere geneesmiddelen.
De werkzaamheid van Zyprexa- tabletten om een manische episode te voorkomen, werd onderzocht onder 1 162 volwassen patiënten.
De werkzaamheid werd vergeleken met die van placebo of lithium (een ander geneesmiddel dat wordt gebruikt bij de behandeling van een bipolaire stoornis).
De injectie werd onderzocht onder 581 patiënten met schizofrenie (vergeleken met placebo of geïnjecteerde haloperidol) en 228 manische patiënten (vergeleken met placebo of geïnjecteerde lorazepam, een andere geneesmiddel dat wordt gebruikt bij manische episodes).
In alle onderzoeken werd de werkzaamheid van Zyprexa beoordeeld met behulp van diverse symptoombeoordelingsschalen.
Welke voordelen bleek Zyprexa tijdens de studies te hebben?
In alle onderzoeken was Zyprexa in tabletvorm en als injectie werkzamer dan placebo bij de bestrijding van symptomen.
Bij de behandeling van schizofrenie (haloperidol), de behandeling van matig-ernstige tot ernstige manische episoden (haloperidol, valproaat) en ter voorkoming van een terugkeer van de symptomen bij patiënten met een bipolaire stoornis (lithium) waren de Zyprexa- tabletten ten minste even werkzaam als de geneesmiddelen waarmee ze werden vergeleken.
De injectie bleek bij manische patiënten ook werkzamer te zijn dan (een betrekkelijk lage dosis) lorazepam en bij schizofrenie even werkzaam als haloperidol.
Welke risico’ s houdt het gebruik van Zyprexa in?
De meest voorkomende bijwerkingen van Zyprexa (waargenomen bij meer dan 1 op de 10 patiënten) zijn slaperigheid, gewichtstoename en een verhoogde concentratie prolactine (een hormoon) in het bloed.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Zyprexa.
Zyprexa mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor olanzapine of voor enig ander bestanddeel van het middel.
Zyprexa mag niet worden gebruikt bij patiënten met een verhoogd risico op nauwe-kamerhoekglaucoom (verhoogde druk in het oog).
2/3 Waarom is Zyprexa goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van Zyprexa groter zijn dan de risico’ s voor de behandeling van volwassenen met schizofrenie, onder andere bij het in stand houden van de klinische verbetering bij patiënten bij wie een eerste behandeling is aangeslagen, voor de behandeling van matig-ernstige tot ernstige manische episoden, ter voorkoming van een terugkeer van de symptomen bij patiënten met een bipolaire stoornis en, wat betreft de injectie, voor een snelle controle van agitatie en verstoord gedrag bij patiënten met schizofrenie of manische episoden, indien toediening via de mond niet geschikt is.
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Zyprexa.
Overige informatie over Zyprexa De Europese Commissie heeft op 27 september 1996 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zyprexa verleend aan de firma Eli Lilly Nederland BV.
Deze vergunning werd op 27 september 2001 en op 27 september 2006 verlengd.
Klik hier voor het volledige EPAR voor Zyprexa.
Deze samenvatting is voor het laatst bijgewerkt in 09-2008.
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 2,5 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 2,5 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 102 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Ronde, witte, omhulde tabletten en bevatten de opdruk “ Lilly” en een numerieke identicode "4112".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeldklinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt
2 beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten.
(zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, bejaarden, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die
3 behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom(MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoek (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Voorzichtigheid is geboden bij patiënten
4 met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoek werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
5 Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op lange termijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose ZYPREXA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
6 Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Zeer vaak
Niet bekend
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Soms
Niet bekend
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen, kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
9 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
10 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeldklinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine, of andere
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code:
N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
12 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactose monohydraat Hyprolose Crospovidon Microkristallijne cellulose Magnesiumstearaat
Omhulling van de tablet Hypromellose Color mixture white (hypromellose, titaniumdioxide E171, macrogol, polysorbaat 80) Carnauba was Blauwe inkt voor consumptie geschikt (shellac, macrogol, propylene glycol, indigo karmijn E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28, 35, 56 of 70 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
15 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/002 - ZYPREXA - 2,5 mg - omhulde tabletten – 28 tabletten, per doos.
EU/1/96/022/019 - ZYPREXA - 2,5 mg - omhulde tabletten – 56 tabletten, per doos.
EU/1/96/022/023 - ZYPREXA - 2,5 mg - omhulde tabletten – 35 tabletten, per doos.
EU/1/96/022/029 - ZYPREXA - 2,5 mg - omhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 1996 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
16 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 5 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 5 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 156 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Ronde, witte, omhulde tabletten en bevatten de opdruk “ Lilly” en een numerieke identicode "4115".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
17 Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
18 In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) gedurende het gehele onderzoek en dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndrome (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden zijn vaak waargenomen, vooral aan het begin van de behandeling.
19 behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE, bijvoorbeeld immobilisatie van patiënten, te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
20 Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose ZYPREXA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen.
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
21 Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Ttherapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,0 1%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Vaak Eosinofilie
Soms Leukopenie Neutropenie
Niet bekend Trombocytopenie Allergische reactie
Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvatandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Soms
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor.bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwam zeer vaak voor.
24 5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie, resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
25 De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
26 11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die 27 welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was
28 groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoek bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
29 omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
30 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactose monohydraat Hyprolose Crospovidon Microkristallijne cellulose Magnesiumstearaat
Omhulling van de tablet Hypromellose Color mixture white (hypromellose, titaniumdioxide E171, macrogol, polysorbaat 80) Carnauba was Blauwe inkt voor consumptie geschikt (shellac, macrogol, propylene glycol, indigo karmijn E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28, 35, 56 of 70 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/004 - ZYPREXA - 5 mg - omhulde tabletten - 28 tabletten, per doos.
EU/1/96/022/020 - ZYPREXA – 5 mg - omhulde tabletten – 56 tabletten, per doos.
EU/1/96/022/024 - ZYPREXA – 5 mg - omhulde tabletten – 35 tabletten, per doos.
EU/1/96/022/030 - ZYPREXA – 5 mg - omhulde tabletten – 70 tabletten, per doos.
31 9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 1996 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
32 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 7,5 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 7,5 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 234 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen zie, rubriek 6.1
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Ronde, witte, omhulde tabletten en bevatten de opdruk “ Lilly” en een numerieke identicode "4116".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
33 Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die
34 behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndrome (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in gecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Voorzichtigheid is geboden bij patiënten
35 met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
36 Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose ZYPREXA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine moet worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2-remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine moet worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
37 Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaat-dosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
38 De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc -verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Vaak Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
1 Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaardekwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥, 56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Door gebrek aan gedetailleerde informatie over de
40 voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie, resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en jonge volwassenen jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
41 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,7 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden, werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of
43 placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
44 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactose monohydraat Hyprolose Crospovidon Microkristallijne cellulose Magnesiumstearaat
Omhulling van de tablet Hypromellose Color mixture white (hypromellose, titaniumdioxide E171, macrogol, polysorbaat 80) Carnauba was Blauwe inkt voor consumptie geschikt (shellac, macrogol, propylene glycol, indigo karmijn E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28, 35 56 of 70 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
46 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/011 - ZYPREXA - 7,5 mg - omhulde tabletten - 28 tabletten, per doos.
EU/1/96/022/006 - ZYPREXA - 7,5 mg - omhulde tabletten - 56 tabletten, per doos.
EU/1/96/022/025 - ZYPREXA - 7,5 mg - omhulde tabletten - 35 tabletten, per doos.
EU/1/96/022/031 - ZYPREXA - 7,5 mg - omhulde tabletten - 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 1996 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
47 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 10 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 10 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 312 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Ronde, witte, omhulde tabletten en bevatten de opdruk “ Lilly” en een numerieke identicode "4117".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
48 Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die
49 behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen, gemeld als MNS, zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Voorzichtigheid is geboden bij patiënten
50 met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE, bijvoorbeeld immobilisatie van patiënten, te worden geïndentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
51 Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op de langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose ZYPREXA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals gecontroleerd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
52 Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosisolanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Zeer vaak
Niet bekend
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Soms
Niet bekend
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor 4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
55 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een 4,1% incidentie van neutropenie; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat, werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
56 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselalandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
57 aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren, en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
59 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
Mutageniciteit In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Carcinogeniteit Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactose monohydraat Hyprolose Crospovidon Microkristallijne cellulose Magnesiumstearaat
Omhulling van de tablet Hypromellose Color mixture white (hypromellose, titaniumdioxide E171, macrogol, polysorbaat 80) Carnauba was Blauwe inkt voor consumptie geschikt (shellac, macrogol, propylene glycol, indigo karmijn E132)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 7, 28, 35 56 of 70 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
61 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/008 - ZYPREXA - 10 mg - omhulde tabletten – 7 tabletten, per doos EU/1/96/022/009 - ZYPREXA – 10 mg - omhulde tabletten - 28 tabletten, per doos EU/1/96/022/010 - ZYPREXA – 10 mg - omhulde tabletten – 56 tabletten, per doos EU/1/96/022/026 - ZYPREXA – 10 mg - omhulde tabletten – 35 tabletten, per doos EU/1/96/022/032 - ZYPREXA – 10 mg - omhulde tabletten – 70 tabletten, per doos
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 1996 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
62 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 15 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 15 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 178 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Ellipsvormige, blauwe, omhulde tabletten en bevatten de opdruk “ Lilly” en een numerieke identicode "4415".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
63 Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die
64 behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren..
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan de bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van geneesmiddelgeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Indien een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Voorzichtigheid is geboden bij patiënten
65 met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder, werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
66 Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose ZYREXA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
67 Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaat-dosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Zeer vaak
Niet bekend
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Aandoeningen van het maagdarmstelsel
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Maagdarmstelselaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Soms
Niet bekend
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantinsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten 2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bija aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
70 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
71 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A 10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A 9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden, werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of
73 placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken met dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
74 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactose monohydraat Hyprolose Crospovidon Microkristallijne cellulose Magnesiumstearaat
Omhulling van de tablet Hypromellose Color mixture light blue (titaniumdioxide E171, lactose monohydraat, hypromellose, triacetin, indigokarmijn kleurstof (E132)) Carnauba was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28, 35 56 of 70 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
76 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/012 - ZYPREXA - 15 mg - omhulde tabletten - 28 tabletten, per doos.
EU/1/96/022/021 - ZYPREXA – 15 mg - omhulde tabletten - 56 tabletten, per doos.
EU/1/96/022/027 - ZYPREXA – 15 mg - omhulde tabletten – 35 tabletten, per doos.
EU/1/96/022/033 - ZYPREXA – 15 mg - omhulde tabletten – 70 tabletten, per doos.
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 1996 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
77 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 20 mg omhulde tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke omhulde tablet bevat 20 mg olanzapine.
Hulpstof:
Elke omhulde tablet bevat 238 mg lactose monohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten.
Roze, ellipsvormige, omhulde tabletten en bevatten de opdruk “ Lilly” en een numerieke identicode "4420".
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
78 Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2.)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Echter, de hogere incidentie van overlijden in de groep die
79 behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3- voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van geneesmiddelgeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8), en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Voorzichtigheid is geboden bij patiënten
80 met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd dient de behandeling te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
81 Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactinespiegels.
De uitkomsten op langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Lactose ZYPREXA tabletten bevatten lactose.
Patiënten met zeldzame erfelijke afwijkingen van galactose tolerantie, personen met Lapp lactase deficiëntie of glucose-galactose malabsorptie dienen deze medicatie niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
82 Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaat-dosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogd prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen weergegeven in afnemende mate van ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Zeer vaak
Niet bekend
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Lever- en galaandoeningen
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Soms
Niet bekend
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten 2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
85 8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie, resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaat- spiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat, werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoek met adolescenten vergeleken met die uit onderzoek met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (≥ 7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (≥ 10%), vaak (≥ 1% en < 10%).
86 Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterospiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, sedatie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename ≥ 7% van het lichaamsgewicht (kg) bij aanvang kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Gezien voor normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (≥ 1,467 mmol/l).
11 Er werd vaak gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (≥ 5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (≥ 5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoek vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoek met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoek toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of
88 placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolaire I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
89 Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern van de tablet Lactose monohydraat Hyprolose Crospovidon Microkristallijne cellulose Magnesiumstearaat
Omhulling van de tablet Hypromellose Color mixture pink (titaniumdioxide E171, macrogol, lactose monohydraat, hypromellose, synthetisch rood ijzeroxide) Carnauba was
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Koud-gevormde aluminium doordrukstrips in doosjes van 28, 35 56 of 70 tabletten per doos.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
91 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/014 - ZYPREXA - 20 mg - omhulde tabletten – 28 tabletten, per doos.
EU/1/96/022/022 - ZYPREXA – 20 mg - omhulde tabletten – 56 tabletten, per doos.
EU/1/96/022/028 - ZYPREXA – 20 mg - omhulde tabletten – 35 tabletten, per doos.
EU/1/96/022/034 - ZYPREXA – 20 mg - omhulde tabletten – 70 tabletten, per doos.
92 9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 1996 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
93 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 10 mg poeder voor oplossing voor injectie.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk flacon bevat 10 mg olanzapine.
Na reconstitutie bevat elke ml van de oplossing 5 mg olanzapine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie.
Geel gelyophiliseerd poeder.
4.
KLINISCHE GEGEVENS
Therapeutische indicaties
Volwassenen ZYPREXA poeder voor oplossing voor injectie is geïndiceerd voor een snelle controle van agitatie en verstoord gedrag bij patiënten met schizofrenie of manische episode, indien orale therapie niet geschikt is.
Zodra het praktisch mogelijk is dient de behandeling met ZYPREXA poeder voor oplossing voor injectie te worden stopgezet en orale behandeling met olanzapine te worden gestart.
4.2 Dosering en wijze van toediening
Volwassenen Voor intramusculair gebruik.
Niet intraveneus of subcutaan toedienen.
ZYPREXA poeder voor oplossing voor injectie is alleen bedoeld voor kortdurend gebruik en mag maximaal 3 opeenvolgende dagen worden gebruikt.
De maximale dagelijkse dosis olanzapine (inclusief alle formuleringen van olanzapine) is 20 mg.
De aanbevolen initiële dosering voor olanzapine injectie is 10 mg, toegediend als een enkelvoudige intramusculaire injectie.
Een lagere dosis (5 mg of 7,5 mg) kan worden gegeven op basis van de individuele klinische toestand, welke ook de overweging van al toegediende geneesmiddelen, voor onderhouds- danwel acute behandeling (zie rubriek 4.4), moet omvatten.
Een tweede injectie, 5- 10 mg, kan worden toegediend 2 uur na de eerste injectie op basis van de individuele klinische toestand.
Niet meer dan 3 injecties dienen te worden gegeven in een periode van 24 uur en de maximale dagelijkse dosis olanzapine van 20 mg (inclusief alle formuleringen) dient niet te worden overschreden.
ZYPREXA poeder voor oplossing voor injectie dient te worden gereconstitueerd volgens de aanbeveling zoals beschreven in rubriek 6.6.
Voor verdere informatie betreffende continue behandeling met oraal olanzapine (5 tot 20 mg per dag) verwijzen wij naar de Samenvatting van Produktkenmerken van ZYPREXA omhulde tabletten of ZYPREXA VELOTAB orodispergeerbare tabletten.
Kinderen en adolescenten Er is geen ervaring bij kinderen.
ZYPREXA poeder voor oplossing voor injectie wordt niet aanbevolen voor het gebruik bij kinderen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
94 Ouderen De aanbevolen startdosering bij oudere patiënten (> 60 jaar) is 2,5 – 5 mg.
Afhankelijk van de klinische toestand van de patiënt (zie rubriek 4.4.) kan 2 uur na de eerste injectie, een tweede injectie worden toegediend van 2,5 – 5 mg.
In een periode van 24 uur mogen niet meer dan 3 injecties worden gegeven en de maximale dagelijkse dosis olanzapine van 20 mg (inclusief alle formuleringen) dient niet te worden overschreden.
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De dosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwelijke patiënten t.o.v. mannelijke patiënten.
Rokers De dosis en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de dosering te verlagen.
Additionele injecties, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
(Zie rubrieken 4.5 en 5.2)
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De werkzaamheid van i.m. olanzapine is niet vastgesteld bij patiënten met agitatie en verstoord gedrag dat gerelateerd is aan condities anders dan schizofrenie of manische episoden.
Niet-stabiele medische condities I.m. olanzapine dient niet te worden toegediend aan patiënten met instabiele medische condities, zoals een acuut hart infarct, instabiele angina pectoris, ernstige hypotensie en/of bradycardie, sick sinus syndroom of na een hartoperatie.
Indien de medische voorgeschiedenis van een patiënt met betrekking tot deze instabiele medische condities niet kan worden vastgesteld, dienen de risico’ s en voordelen van i.m. olanzapine te worden overwogen ten opzichte van alternatieve behandelingen.
Gelijktijdig gebruik van benzodiazepines en andere geneesmiddelen Een speciale waarschuwing is noodzakelijk voor patiënten die andere geneesmiddelen hebben gekregen welke hemodynamische eigenschappen bezitten die gelijk zijn aan die van i.m. olanzapine inclusief andere antipsychotica (oraal en/of intramusculair) en benzodiazepines (zie rubriek 4.5).
Een tijdelijk verband tussen behandeling met i.m. olanzapine en hypotensie, bradycardie, respiratoire depressie en de dood is zeer zelden (< 0,01%) gerapporteerd, in het bijzonder bij patiënten die benzodiazepines en/of andere antipsychotica hebben gekregen (zie rubriek 4.8).
Gelijktijdige injectie van intramusculair olanzapine en parenterale benzodiazepine wordt niet aanbevolen (zie rubrieken 4.5 en 6.2).
Indien wordt besloten dat de patiënt parenteraal toegediende benzodiazepine behandeling nodig heeft, dient dit tenminste 1 uur na i.m. olanzapine toediening te geschieden.
Indien de patiënt parenteraal toegediende benzodiazepines heeft gekregen, dient i.m. olanzapine toediening alleen te worden overwogen na zorgvuldige evaluatie van de klinische toestand
Hypotensie Het is uitermate belangrijk dat patiënten die intramusculair olanzapine krijgen toegediend nauwlettend dienen te worden geobserveerd voor hypotensie inclusief orthostatische hypotensie, brady-aritmieën en/of hypoventilatie, met name gedurende de eerste 4 uur na injectie en, indien klinisch geïndiceerd, dient nauwlettende observatie na deze periode te worden voortgezet.
Bloeddruk, pols, ademhalingssnelheid en de mate van bewustzijn dienen regelmatig te worden geobserveerd en, indien vereist, dienen ondersteunende behandelingen te worden toegepast.
Patiënten dienen te blijven liggen in geval ze duizelig of slaperig zijn na injectie, totdat onderzoek indiceert dat zij geen hypotensie inclusief orthostatische hypotensie, brady-aritmieën en/of hypoventilatie vertonen.
De veiligheid en werkzaamheid van i.m. olanzapine is niet onderzocht bij patiënten met alcohol- of geneesmiddelenintoxicatie (noch met voorgeschreven geneesmiddelen noch met illegale middelen) (zie rubriek 4.5).
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken werden cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischaemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een drievoudige toename van cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine in vergelijking tot patiënten behandeld met placebo (respectievelijk 1,3% versus 0,4%).
Alle met olanzapine en placebo behandelde patiënten die cerebrovasculaire bijwerkingen ervaarden, hadden reeds bestaande risicofactoren.
Een leeftijd van > 75 jaar en vasculaire/gemengde dementie bleken risicofactoren te zijn voor cerebrovasculaire bijwerkingen door behandeling met olanzapine.
Werkzaamheid van olanzapine werd niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelgeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
Uit klinische onderzoeken bleek dat een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak werden gemeld en vaker dan bij placebo (zie ook rubriek 4.8), en dat olanzapine niet effectiever was dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en dat zij gedurende de onderzoek op dezelfde antiparkinsongeneesmiddelen en doseringen bleven.
Er werd gestart met 2,5 mg olanzapine per dag en er werd opgebouwd tot een maximum van 15 mg per dag gebaseerd op de beoordeling van de onderzoeker.
Maligne Neuroleptica Syndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
In sommige gevallen werd een voorafgaande toename van het lichaamsgewicht gemeld.
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebo gecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken met orale therapie een lage incidentie van dergelijke effecten.
Echter, aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT) werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT; bij patiënten met klachten en symptomen van leverstoornissen; bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen dat hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is vastgesteld dient de behandeling met olanzapine te worden stopgezet.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, of bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Er zijn geen klinische gegevens beschikbaar over olanzapine met gelijktijdig toegediend carbamazepine, er is echter wel een farmacokinetisch onderzoek uitgevoerd (zie rubriek 4.5).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
97 QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] ≥ 500 milliseconden [msec] op elk willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine en er was geen significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
In de klinische onderzoeken met ZYPREXA poeder voor oplossing voor injectie, was olanzapine niet geassocieerd met een persistente toename van de absolute QT- of QTc- intervallen.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten die worden behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder, werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico van tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met oraal olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
I.M. olanzapine is niet onderzocht bij patiënten met alcohol of geneesmiddelen intoxicatie (zie rubriek 4.4).
Voorzichtigheid dient te worden betracht bij patiënten die alcohol gebruiken of geneesmiddelen gebruiken welke hypotensie, bradycardie, respiratoire depressie of depressie van het centraal zenuwstelsel kunnen induceren (zie rubriek 4.4).
Mogelijke interacties na intramusculaire injectie In een onderzoek waarbij 5 mg olanzapine als enkelvoudige intramusculaire dosis 1 uur voor intramusculair lorazepam 2 mg (gemetaboliseerd via glucuronidatie) werd toegediend, was de
Echter gelijktijdige toediening verhoogde de slaperigheid zoals die bij elk afzonderlijk wordt waargenomen.
Gelijktijdige injectie van olanzapine en parenteraal toegediende benzodiazepines wordt niet aanbevolen (zie rubrieken 4.4 en 6.2).
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Slechts lichte tot matige verhoging van de klaring van olanzapine is waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een toename van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten (zie rubriek 6.2).
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie, wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Gebruik bij zwangerschap en het geven van borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Een vaak (1 – 10%) voorkomende bijwerking die in verband staat met het gebruik van intramusculair olanzapine in klinische onderzoeken was slaperigheid.
In postmarketing meldingen is een tijdelijk verband tussen behandeling met I.M. olanzapine en gevallen van respiratoire depressie, hypotensie of bradycardie en de dood zeer zelden gerapporteerd, in het bijzonder bij patiënten die tegelijkertijd benzodiazepines en/of andere antipsychotica kregen of die werden behandeld met een hogere dan de aanbevolen dagelijkse dosis olanzapine (zie rubriek 4.4 en rubriek 4.5).
De volgende tabel met bijwerkingen is gebaseerd op ongewenste effecten en laboratoriumonderzoek uit de klinische onderzoeken met ZYPREXA poeder voor oplossing voor injectie en is niet zo zeer gebaseerd op orale therapie:
Hartaandoeningen Vaak (1-10%):
Bradycardie met of zonder hypotensie of syncope, tachycardie.
Soms (0,1 – 1%):
Sinus pauze Bloedvataandoeningen Vaak (1 -10%):
Orthostatische hypotensie, hypotensie.
Ademhalingsstelselaandoeningen Soms (0,1 -1%):
Hypoventilatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak (1 -10%):
Irritatie op de injectieplaats.
De onderstaande ongewenste effecten zijn waargenomen na orale toediening van olanzapine, maar kunnen ook optreden na toediening van ZYPREXA Poeder voor Oplossing voor Injectie.
Volwassenen De meest frequent (gezien bij ≥ 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep worden de bijwerkingen weergegeven in afnemende mate van ernst.
100 zeer vaak (≥ 10%), vaak (≥ 1% en < 10%), soms (≥ 0,1% en < 1%), zelden (≥ 0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend(kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Voorbijgaande, asymptomatische verhogingen van levertransaminasen
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Vaak (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Soms
Niet bekend
Huid – en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van ≥ 7% van het lichaamsgewicht bij start van de behandeling kwam zeer vaak voor en ≥ 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van ≥ 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat normale nuchtere cholesterolspiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (≥ 6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (≥ 5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (≥ 6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat normale nuchtere glucosespiegels bji aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (≥ 7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (≥ 5,56- < 7 mmol/l) naar een hoge spiegel (≥ 7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (≥ 2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (≥ 1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (≥ 2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
102 7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (≥ 10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat, werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijk maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum voor olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
103 toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoring dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), α 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Elektrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) imaging onderzoek bij schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 van de 2 placebo en 2 van de 3 gecontroleerde vergelijkende onderzoeken met oraal olanzapine met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden, werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbel-blinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van orale olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Orale olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in
104 de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg orale olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat-monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
5.2 Farmacokinetische gegevens
In farmacokinetische onderzoeken met gezonde vrijwilligers geeft een dosis van 5 mg ZYPREXA poeder voor oplossing voor injectie een maximale plasma concentratie (Cmax) die ongeveer 5 maal groter is dan die van een zelfde orale dosis olanzapine.
De Cmax wordt eerder bereikt na intramusculaire toediening vergeleken met orale toediening (15 tot 45 minuten versus 5 tot 8 uur).
Net zoals bij oraal gebruik is de Cmax en de AUC na intramusculaire toediening direct proportioneel met de toegediende dosis.
Na een zelfde toegediende orale en intramusculaire dosis olanzapine zijn de geassocieerde area under the curve, halfwaardetijd, klaring en distributievolume gelijkwaardig.
De metabole profielen na intramusculaire en orale toediening zijn gelijk.
27,7 l/uur) afgenomen.
Additionele farmacokinetische gegevens na orale toediening van olanzapine worden hieronder beschreven.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
33,8 uur) en de klaring was afgenomen (17,5 t.o.v.
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten 65 jaar en ouder was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
27,3 l/uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabeled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) na oraal toegediende olanzapine verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en α 1-zure glycoproteïne.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
In onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in de borstklieren.
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale olanzapineblootstelling [AUC] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in- vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
lactose monohydraat wijnsteenzuur, E334 zoutzuur natriumhydroxide
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen, behalve met die geneesmiddelen die vermeld zijn in rubriek 6.6.
Olanzapine voor injectie dient niet in een spuit te worden gecombineerd met diazepam voor injectie omdat neerslag optreedt wanneer deze producten worden gemengd.
Een lorazepam injectie dient niet te worden gebruikt om olanzapine voor injectie op te lossen aangezien deze combinatie leidt tot een vertraagde reconstitutietijd.
Olanzapine voor injectie dient niet te worden gecombineerd in een spuit met haloperidol voor injectie omdat van de lage pH die ontstaat is aangetoond dat deze olanzapine op termijn afbreekt.
6.3 Houdbaarheid
Poeder:
3 jaar Oplossing (na reconstitutie):
1 uur.
Niet bevriezen.
6.4 Speciale voorzorgsmaatregelen bij opslag
Bewaren beneden 25 ° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Voor bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
107 6.5 Aard en inhoud van de verpakking
Type I, 5 ml glazen flacon.
Een doosje bevat 1 of 10 flacon(s).
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Reconstitueer ZYPREXA alleen met water voor injectie en gebruik de standaard aseptische technieken voor de reconstitutie van parenterale producten.
Er mogen geen andere oplossingen worden gebruikt (zie rubriek 6.2).
1.
Zuig 2,1 ml water voor injectie op in een steriele spuit.
Injecteer dit in de flacon ZYPREXA.
2.
Zwenk de flacon net zolang totdat de inhoud volledig is opgelost en een geel gekleurde oplossing wordt verkregen.
De flacon bevat 11,0 mg olanzapine als een oplossing van 5 mg/ml (1 mg olanzapine blijft achter in de flacon en de spuit, resulterend in een afgifte van 10 mg olanzapine).
3.
De volgende tabel geeft de inectievolumes weer voor de afgifte van verscheidene doses olanzapine:
Dosis (mg) 10 7,5 5 2,5
Injectievolume (ml) 2,0 1,5 1,0 0,5
4.
De oplossing intramusculair toedienen.
Niet intraveneus of subcutaan toedienen.
5.
Vernietig de spuit en de niet gebruikte oplossing volgens de in de kliniek gebruikelijke procedure.
6.
Gebruik de oplossing meteen binnen 1 uur na reconstitutie.
Parenterale geneesmiddelen dienen vóór toediening visueel op deeltjes te worden geïnspecteerd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1 – 5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/1/96/022/016 – ZYPREXA – Poeder voor oplossing voor injectie, 1 flacon EU/1/96/022/017 – ZYPREXA – Poeder voor oplossing voor injectie, 10 flacons
108 9.
DATUM VAN EERSTE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
27 september 1996 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
109 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
110 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING verantwoordelijk voor vrijgifte
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Omhulde tabletten:
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Spanje.
Poeder voor oplossing voor injectie:
Lilly Pharma Fertigung Und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Duitsland.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal de PSUR jaarlijks verstrekken.
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 1.1 van het Risico Management Plan (RMP) - te vinden in Module 1.8.2. van de vergunning en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Binnen 60 dagen nadat een belangrijke mijlpaal wordt bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
111 BIJLAGE III
ETIKETTERING EN BIJSLUITER
112 A.
ETIKETTERING
113 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 2,5 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 2,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 35 omhulde tabletten 56 omhulde tabletten 70 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
114 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/002 28 omhulde tabletten EU/1/96/022/023 35 omhulde tabletten EU/1/96/022/019 56 omhulde tabletten EU/1/96/022/029 70 omhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA 2,5 mg
115 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA 2,5 mg OMHULDE TABLETTEN:
BLISTER FOLIE EITIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 2,5 mg omhulde tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
116 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 5 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 35 omhulde tabletten 56 omhulde tabletten 70 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
117 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/004 28 omhulde tabletten EU/1/96/022/024 35 omhulde tabletten EU/1/96/022/020 56 omhulde tabletten EU/1/96/022/030 70 omhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA 5 mg
118 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA 5 mg OMHULDE TABLETTEN:
BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 5 mg omhulde tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
119 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 7,5 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 7,5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 35 omhulde tabletten 56 omhulde tabletten 70 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
120 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/011 28 omhulde tabletten EU/1/96/022/025 35 omhulde tabletten EU/1/96/022/006 56 omhulde tabletten EU/1/96/022/031 70 omhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA 7,5 mg
121 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA 7,5 mg OMHULDE TABLETTEN; BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 7,5 mg omhulde tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
122 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 10 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 10 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
7 omhulde tabletten 28 omhulde tabletten 35 omhulde tabletten 56 omhulde tabletten 70 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
123 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/008 7 omhulde tabletten EU/1/96/022/009 28 omhulde tabletten EU/1/96/022/026 35 omhulde tabletten EU/1/96/022/010 56 omhulde tabletten EU/1/96/022/032 70 omhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA 10 mg
124 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA 10 mg OMHULDE TABLETTEN; BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 10 mg omhulde tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
125 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 15 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 15 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 35 omhulde tabletten 56 omhulde tabletten 70 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
126 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/012 28 omhulde tabletten EU/1/96/022/027 35 omhulde tabletten EU/1/96/022/021 56 omhulde tabletten EU/1/96/022/033 70 omhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA 15 mg
127 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA 15 mg OMHULDE TABLETTEN:
BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 15 mg omhulde tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
128 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET OMHULDE TABLETTEN IN BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 20 mg omhulde tabletten olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke omhulde tablet bevat 20 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Bevat: lactose monohydraat zie bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
28 omhulde tabletten 35 omhulde tabletten 56 omhulde tabletten 70 omhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen
Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
129 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/014 28 omhulde tabletten EU/1/96/022/028 35 omhulde tabletten EU/1/96/022/022 56 omhulde tabletten EU/1/96/022/034 70 omhulde tabletten
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA 20 mg
130 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA 20 mg OMHULDE TABLETTEN:
BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 20 mg omhulde tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS MET FLACON MET POEDER
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA 10 mg poeder voor oplossing voor injectie olanzapine
2.
GEHALTE AAN WERKZAME STOF(FEN)
Elke flacon bevat 10 mg olanzapine.
Na reconstitutie bevat elke ml van de oplossing 5 mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Lactose monohydraat, wijnsteenzuur, zoutzuur, natriumhydroxide
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie.
1 flacon Poeder voor oplossing voor injectie.
10 flacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Flacon voor eenmalig gebruik.
Voor het gebruik de bijsluiter lezen
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Gebruik de oplossing binnen 1 uur
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 ° C.
Bewaren in de originele verpakking ter bescherming tegen licht
132 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vernietig de spuit en de ongebruikte oplossing volgens de gebruikelijke procedure
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/96/022/016 Poeder voor oplossing voor injectie.
1 flacon EU/1/96/022/017 Poeder voor oplossing voor injectie.
10 flacons
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
133 GEGEVENS DIE TENMINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP FLACON MET 10 mg POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
ZYPREXA 10 mg olanzapine poeder voor oplossing voor injectie IM gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen
3.
UITERSTE GEBRUIKSDATUM
EXP Gebruik de oplossing binnen 1 uur
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
10 mg olanzapine per flacon
134 B.
BIJSLUITER
135 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ZYPREXA 2,5 mg omhulde tabletten ZYPREXA 5 mg omhulde tabletten ZYPREXA 7,5 mg omhulde tabletten ZYPREXA 10 mg omhulde tabletten ZYPREXA 15 mg omhulde tabletten ZYPREXA 20 mg omhulde tabletten olanzapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ZYPREXA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ZYPREXA inneemt 3.
Hoe wordt ZYPREXA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ZYPREXA 6.
Aanvullende informatie
1.
WAT IS ZYPREXA EN WAARVOOR WORDT HET GEBRUIKT
ZYPREXA behoort tot de groep van geneesmiddelen die antipsychotica wordt genoemd.
ZYPREXA wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn; waangedachten, ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
ZYPREXA wordt gebruikt voor de behandeling van een toestand die zich uit in zich “ high” voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan normaal, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkómt.
2.
WAT U MOET WETEN VOORDAT U ZYPREXA INNEEMT
Neem ZYPREXA niet in:
- Als u allergisch (overgevoelig) bent voor olanzapine of voor één van de andere bestanddelen
van ZYPREXA.
Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Als dit op u van toepassing is, vertel dit dan aan uw arts.
- Indien voorheen reeds oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk
in het oog) bij u werd vastgesteld.
136 Wees extra voorzichtig met ZYPREXA:
- Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de
tong veroorzaken.
Als dit optreedt terwijl u ZYPREXA gebruikt, moet u dit aan uw arts vertellen.
- In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een
snellere ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts.
- Het gebruik van ZYPREXA bij oudere patiënten met dementie wordt niet aanbevolen
aangezien er ernstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: • diabetes • hartaandoening • lever- of nierziekte • ziekte van Parkinson • epilepsie • prostaatklachten • belemmerde darmpassage (paralytische ileus) • bloedstoornissen • beroerte of “ kleine” beroerte (tijdelijke symptomen van beroerte)
Indien u lijdt aan dementie, dient u of uw verzorger/familie aan uw arts te vertellen of u ooit een beroerte of “ kleine” beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
ZYPREXA is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Inname in combinatie met andere geneesmiddelen Gebruik alleen andere geneesmiddelen indien u ZYPREXA gebruikt als uw arts zegt dat dit kan.
U kunt zich slaperig voelen als u ZYPREXA samen gebruikt met geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquillizers).
U moet uw arts vertellen indien u fluvoxamine (een geneesmiddel tegen depressie) of ciprofloxacine (een antibioticum) gebruikt, omdat het nodig kan zijn om uw dosis ZYPREXA aan te passen.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel met name uw arts wanneer u geneesmiddelen tegen de ziekte van Parkinson gebruikt.
Inname van ZYPREXA met voedsel en drank Drink geen alcohol als u ZYPREXA gebruikt omdat ZYPREXA en alcohol samen u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden ZYPREXA in de moedermelk terecht kunnen komen.
Rijvaardigheid en het gebruik van machines Er bestaat een risico op slaperigheid als u ZYPREXA gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
137 Belangrijke informatie over enkele bestanddelen van ZYPREXA ZYPREXA bevat lactose.
Indien uw arts u verteld heeft dat u een intolerantie voor bepaalde suikers heeft, neem dan contact met uw arts op voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ZYPREXA GEBRUIKT
Gebruik ZYPREXA altijd precies zoals uw arts u dat verteld heeft.
Indien u niet zeker bent, neem dan contact op met uw arts of apotheker.
Uw arts zal u vertellen hoeveel ZYPREXA tabletten u dient in te nemen, en voor hoelang.
De dagelijkse dosis ZYPREXA is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van ZYPREXA tenzij uw arts u vertelt dat te doen.
ZYPREXA tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
ZYPREXA omhulde tabletten zijn voor oraal gebruik.
U moet de tabletten in hun geheel met water doorslikken.
Wat u moet doen als u meer van ZYPREXA heeft gebruikt dan u zou mogen Patiënten die meer ZYPREXA hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen als u ZYPREXA vergeet te gebruiken Neem uw tabletten zodra u dat opmerkt.
Neem geen 2 doses in op een dag.
Wanneer u stopt met het gebruik van ZYPREXA Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van ZYPREXA kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ZYPREXA bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers • Gewichtstoename. • Slaperigheid. • Toename van de prolactinespiegel in het bloed.
Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers • Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed. • Verhogingen in de suikerspiegels in het bloed en de urine. • Meer honger gevoel. • Duizeligheid.
138 • Rusteloosheid. • Beven. • Spierstijfheid of spasmen (met inbegrip van oogbewegingen). • Problemen met praten. • Ongebruikelijke bewegingen (vooral van gezicht en tong). • Verstopping. • Droge mond. • Huiduitslag. • Krachtsverlies. • Extreme moeheid. • Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten. • In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzame hartslag. • Gevoelig zijn voor zonlicht. • Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers • Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag). • Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma. • Verlaging van de normale lichaamstemperatuur. • Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie). • Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid. • Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt. • Afwijkende hartritmes. • Plotselinge onverklaarbare dood. • Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long. • Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken. • Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen. • Spierziekte die tot uiting komt als onverklaarde pijnen. • Moeilijkheden met plassen. • Langdurige en pijnlijke erectie.
Tijdens olanzapine-behandeling, hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan ZYPREXA de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de menstruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s van moeders die ZYPREXA namen in het laatste trimester van de zwangerschap (3e trimester) bevingen hebben of slaperig of suf zijn.
139 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYPREXA
Houd buiten het bereik en het zicht van kinderen.
Gebruik ZYPREXA niet meer na de vervaldatum die staat vermeld op de doos.
ZYPREXA dient in zijn oorspronkelijke verpakking te worden bewaard ter bescherming tegen licht en vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijke afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat ZYPREXA
- Het werkzame bestanddeel is olanzapine.
Elke tablet bevat 2,5 mg, 5 mg, 7,5 mg, 10 mg,
15 mg of 20 mg actief bestanddeel.
De exacte hoeveelheid wordt op uw ZYPREXA verpakking weergegeven.
- De andere bestanddelen zijn:
- (kern van de tablet) Lactose monohydraat, hyprolose, crospovidon, microkristallijne cellulose,
- (omhulling van de tablet) hypromellose, titaniumdioxide E171, carnauba was.
- De verschillende tabletsterktes bevatten telkens de volgende bestanddelen:
STERKTE VAN DE TABLET ZYPREXA 2,5 mg, 5 mg, 7,5 mg en 10 mg tabletten
(omhulling van de tablet) schellak, macrogol, propylene glycol, polysorbaat 80 en indigo karmijn (E132)
ZYPREXA 15 mg tabletten
(omhulling van de tablet) triacetin en indigo karmijn (E132)
ZYPREXA 20 mg tabletten
(omhulling van de tablet) macrogol en rood ijzeroxide (E172)
ZYPREXA eruit en de inhoud van de verpakking
ZYPREXA 15 mg omhulde tabletten zijn lichtblauw.
ZYPREXA 20 mg omhulde tabletten zijn roze.
ZYPREXA tabletten zijn verkrijgbaar in verpakkingen van 28, 35, 56 en 70 tabletten.
ZYPREXA 10 mg kan ook verkrijgbaar zijn in een verpakking van 7 tabletten.
Niet alle verpakkingsgrootten van ZYPREXA zijn verkrijgbaar.
Eli Lilly Nederland B.V.
NL-3991 RA Houten, Nederland Lilly S.A., Avda.
De la Industria 30, 28108 Alcobendas, Madrid, Spanje
140 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen:
België/Belgique/Belgien Eli Lilly Benelux S.A. / N.V.
Luxembourg/Luxemburg Eli Lilly Benelux S.A. / N.V.
Tél/Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 31(0)30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Τηλ: +30 210 629 4600 España Lilly S.A.
Tel: +34 91 623 17 32
Polska Eli Lilly Polska Sp. z o.o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 80 00 Italia Eli Lilly Italia S.p.A.
România Eli Lilly România S.R.L.
Tel: +40 21 4023000 Slovenija Eli Lilly, farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Deze bijsluiter is de laatste keer goedgekeurd op
141 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ZYPREXA 10 mg poeder voor oplossing voor injectie olanzapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt
die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ZYPREXA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ZYPREXA gebruikt 3.
Hoe wordt ZYPREXA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ZYPREXA 6.
Aanvullende informatie
1.
WAT IS ZYPREXA EN WAARVOOR WORDT HET GEBRUIKT
ZYPREXA behoort tot de groep van geneesmiddelen die antipsychotica wordt genoemd.
Deze treden op bij ziekten met verschijnselen zoals
- het horen, zien of voelen van dingen die er niet zijn; waangedachten; ongebruikelijke
achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
- zich “ high” voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan
normaal, heel snel praten met rondjagende gedachten en soms ernstig geïrriteerdheid.
ZYPREXA injectie wordt toegediend als behandeling van ZYPREXA tabletten niet geschikt is.
Uw arts zal uw behandeling zo snel als het kan veranderen in een behandeling met ZYPREXA tabletten.
2.
WAT MOET U WETEN VOORDAT U ZYPREXA GEBRUIKT
Gebruik ZYPREXA niet
- Als u allergisch (overgevoelig) bent voor olanzapine of voor één van de andere bestanddelen
van ZYPREXA.
- Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht,
Als dit op u van toepassing is, vertel dit dan de arts.
- Indien voorheen reeds oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk
in het oog) bij u werd vastgesteld.
Wees extra voorzichtig met ZYPREXA poeder voor oplossing voor injectie
- Vertel uw arts als u zich duizelig of slap voelt na een injectie.
U moet waarschijnlijk gaan
liggen totdat u zich beter voelt.
Uw arts kan ook uw bloeddruk en pols meten.
- Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de
tong veroorzaken.
Als dit optreedt terwijl u ZYPREXA gebruikt, moet u dit aan uw arts vertellen.
142
- Zeer zelden kunnen geneesmiddelen van dit type een combinatie van koorts, een snellere
ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts.
Er worden geen injecties meer aan u gegeven.
- Het gebruik van ZYPREXA bij oudere patiënten met dementie wordt niet aanbevolen
aangezien er ernstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: • Indien u kort geleden een hartaanval heeft gehad, of een hartaandoening, inclusief sick sinus syndroom, instabiele angina of als u lijdt aan lage bloeddruk. • diabetes • lever- of nierziekte • ziekte van Parkinson • epilepsie • prostaatklachten • belemmerde darmpassage (paralytische ileus) • bloedstoornissen • beroerte of “ kleine” beroerte (tijdelijke symptomen van beroerte)
Indien u lijdt aan dementie, dient u of uw verzorger/familie aan uw arts te vertellen of u ooit een beroerte of “ kleine” beroerte hebt gehad.
ZYPREXA is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
Gebruik in combinatie met andere geneesmiddelen Een combinatie van ZYPREXA met een van de volgende geneesmiddelen kan ervoor zorgen dat u zich slaperig voelt: geneesmiddelen tegen angst of slaapmiddelen (tranquillizers), geneesmiddelen bij depressie.
Neem deze geneesmiddelen alleen tijdens ZYPREXA gebruik als uw arts zegt dat dit kan.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
Vertel met name uw arts wanneer u geneesmiddelen tegen de ziekte van Parkinson gebruikt.
Inname van ZYPREXA met voedsel en drank Drink geen alcohol als u ZYPREXA gebruikt omdat ZYPREXA en alcohol samen u slaperig kunnen maken.
Zwangerschap en borstvoeding Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
Men dient dit middel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden ZYPREXA in de moedermelk terecht kunnen komen.
Rijvaardigheid en het gebruik van machines Er bestaat een risico op slaperigheid als u ZYPREXA krijgt toegediend.
Als dit optreedt dient u geen voertuigen te besturen of machines te bedienen.
Vertel dit aan uw arts.
3.
HOE WORDT ZYPREXA GEBRUIKT
Informatie over reconstitutie en toediening is aanwezig in de afscheurbare rubriek aan het eind van deze bijsluiter.
143 Uw arts zal beslissen hoeveel ZYPREXA u nodig heeft en voor hoelang.
De gebruikelijke dosis voor de eerste injectie is gewoonlijk 10 mg, maar het kan minder zijn.
Maximaal mag er 20 mg in een periode van 24 uur worden gegeven.
De dosis voor patiënten ouder dan 65 jaar is 2,5 of 5 mg.
ZYPREXA wordt afgeleverd als een poeder.
ZYPREXA injectie is voor intramusculair gebruik.
Uw arts, apotheker of verpleegkundige zal er een oplossing van maken.
De juiste hoeveelheid van de oplossing zal in uw spier worden geïnjecteerd.
Wat u moet doen als u meer van ZYPREXA heeft gebruikt dan u zou mogen Patiënten die meer ZYPREXA hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/agressie, problemen met spraak, ongewone bewegingen (met name van gezicht of tong) en een verminderd bewustzijn.
Andere symptomen kunnen zijn: acute verwardheid, convulsies (epilepsie), coma, een combinatie van koorts, versnelde ademhaling, transpireren, verstijfde spieren en een suf gevoel of slaperigheid, vertraging van de ademhaling, zich verslikken, hoge bloeddruk of lage bloeddruk, abnormale hartritmes.
Vertel uw arts of verpleegkundige als u zich zorgen maakt.
Slechts enkele injecties van ZYPREXA zijn nodig.
Uw arts zal beslissen wanneer u een injectie met ZYPREXA dient te krijgen.
Als u nog vragen heeft over het gebruik van dit product, raadpleeg dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ZYPREXA injectie bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Vaak voorkomende bijwerkingen met ZYPREXA injectie: komt voor bij 1 tot 10 op de 100 gebruikers. • Tragere of snellere hartslag. • Slaperigheid. • Lage bloeddruk. • Ongemak bij de injectieplaats. • Sommige mensen voelen zich na injectie duizelig of vallen flauw (met een trage hartslag), in het bijzonder bij het opstaan vanuit een liggende of zittende houding.
Meestal gaat dit vanzelf over, maar als dit niet zo is, vertel dit dan zo snel mogelijk aan uw arts of verpleegkundige.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzamere ademhaling. • Afwijkende hartritmes, welke ernstig kunnen zijn.
De volgende bijwerkingen zijn waargenomen nadat patiënten ZYPREXA oraal hebben ingenomen.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers • Gewichtstoename. • Slaperigheid. • Toename van de prolactinespiegel in het bloed.
Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers • Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed. • Verhogingen in de suikerspiegels in het bloed en de urine. • Meer honger gevoel. • Duizeligheid. • Rusteloosheid. • Beven.
144 • Spierstijfheid of spasmen (met inbegrip van oogbewegingen). • Problemen met praten. • Ongebruikelijke bewegingen (vooral van gezicht en tong). • Verstopping. • Droge mond. • Huiduitslag. • Krachtsverlies. • Extreme moeheid. • Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten. • In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzame hartslag. • Gevoelig zijn voor zonlicht. • Haarverlies.
Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers • Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag). • Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma. • Verlaging van de normale lichaamstemperatuur. • Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie). • Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid. • Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt. • Afwijkende hartritmes. • Plotselinge onverklaarbare dood. • Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long. • Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken. • Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen. • Spierziekte die tot uiting komt als onverklaarde pijnen. • Moeilijkheden met plassen. • Langdurige en pijnlijke erectie.
Tijdens olanzapine-behandeling, hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan ZYPREXA de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik, bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de menstruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit zo snel mogelijk aan uw arts.
Zeer zelden kunnen baby’ s van moeders die ZYPREXA namen in het laatste trimester van de zwangerschap (3e trimester), bevingen hebben of slaperig of suf zijn.
145 Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYPREXA
Houd buiten het bereik en het zicht van kinderen.
Bewaren in de originele verpakking ter bescherming tegen licht.
Gebruik ZYPREXA Injectie niet na de uiterste gebruiksdatum welke is vermeld op de verpakking.
Nadat van Zyprexa injectie een oplossing is gemaakt, dient deze binnen 1 uur te worden gebruikt.
Na reconstitutie niet bevriezen.
Gooi de niet-gebruikte oplossing weg.
6.
AANVULLENDE INFORMATIE
Wat bevat ZYPREXA Injectie
- De actieve stof is olanzapine.
Elke flacon bevat 10 mg van de actieve stof.
Lactose monohydraat, wijnsteenzuur, zoutzuur, natriumhydroxide
Hoe ziet ZYPREXA eruit en de inhoud van de verpakking ZYPREXA wordt in geleverd als een gele poeder in een flacon.
Een flacon ZYPREXA kan u voorzien van 10 mg ZYPREXA.
Uw arts of verpleegkundige zal het mengen met een vloeistof zodat het als een injectie toegediend kan worden.
ZYPREXA injectie is beschikbaar in een verpakking met 1 of 10 flacons.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant Registratiehouder:
Eli Lilly Nederland B.V.
Grootslag 1-5.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D-35396 Giessen, Duitsland.
146 Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Eli Lilly Benelux S.A. / N.V.
Luxembourg/Luxemburg Eli Lilly Benelux S.A. / N.V.
Tél/Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 31(0)30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Τηλ: +30 210 629 4600 España Lilly S.A.
Tel: +34 91 623 17 32
Polska Eli Lilly Polska Sp. z o.o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly, farmacevtska druž ba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Deze bijsluiter is de laatste keer goedgekeurd op
147 ------------------------------------------------------------------------------------------------------------------------- (Perforatie om het de beroepsbeoefenaar mogelijk te maken de informatie af te scheuren)
INSTRUCTIES VOOR DE BEROEPSBEOEFENAAR IN DE GEZONDHEIDSZORG
Reconstitutie en toediening van ZYPREXA
Reconstitueer ZYPREXA poeder voor oplossing voor injectie alleen met water voor injectie.
ZYPREXA poeder voor oplossing voor injectie dient met geen enkel commercieel beschikbaar geneesmiddel in de spuit te worden gecombineerd.
Zie hieronder voorbeelden van onverenigbaarheden:
Olanzapine voor injectie dient niet in een spuit te worden gecombineerd met diazepam voor injectie omdat neerslag optreedt wanneer deze producten worden gemengd.
Een lorazepam injectie dient niet te worden gebruikt om olanzapine voor injectie op te lossen aangezien deze combinatie leidt tot een vertraagde reconstitutietijd.
Olanzapine voor injectie dient niet te worden gecombineerd in een spuit met haloperidol voor injectie omdat van de lage pH die ontstaat is aangetoond dat deze olanzapine op termijn afbreekt.
Poeder voor oplossing voor injectie
Reconstitueer ZYPREXA poeder voor oplossing voor injectie volgens de standaard aseptische technieken voor de reconstitutie van parenterale produkten.
1.
Zuig 2,1 ml water voor injectie op in een steriele spuit.
Injecteer dit in de flacon ZYPREXA poeder voor oplossing voor injectie.
2.
Zwenk de flacon net zolang totdat de inhoud volledig is opgelost en een geel gekleurde oplossing wordt verkregen.
De flacon bevat 11,0 mg olanzapine als een oplossing van 5 mg/ml.
Als 2,0 ml oplossing wordt opgezogen blijft er 1 mg olanzapine achter in de flacon en de spuit, zodat 10 mg olanzapine kan worden afgegeven.
3.
De volgende tabel geeft de injectievolumes weer voor de afgifte van verscheidene doses olanzapine:
Dosis (mg) 10 7,5 5 2,5
Injectievolume (ml) 2,0 1,5 1,0 0,5
4.
De oplossing intramusculair toedienen.
Niet intraveneus of subcutaan toedienen.
5.
Vernietig de spuit en de niet gebruikte oplossing volgens de in de kliniek gebruikelijke procedure.
6.
Gebruik de oplossing meteen binnen 1 uur na reconstitutie.
Bewaren beneden 25 ° C.
Niet bevriezen.
Parenterale geneesmiddelen dienen vóór toediening visueel op deeltjes te worden geïnspecteerd.
148
European Medicines Agency
EMEA/H/C/287
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZYPREXA VELOTAB
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Lees de bijsluiter (ook onderdeel van het EPAR) of neem contact op met uw arts of apotheker, als u meer informatie nodig heeft over uw aandoening of behandeling.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ZYPREXA VELOTAB?
ZYPREXA VELOTAB is een geneesmiddel dat de werkzame stof olanzapine bevat.
Het is verkrijgbaar in de vorm van orodispergeerbare (in de mond oplosbare) tabletten van 5, 10, 15 en 20 mg.
Wanneer wordt ZYPREXA VELOTAB voorgeschreven?
ZYPREXA VELOTAB wordt gebruikt bij de behandeling van schizofrenie.
Dit is een geestesziekte met een aantal symptomen, waaronder verwarde gedachten en spraak, hallucinaties (dingen zien of horen die er niet zijn), achterdocht en waanideeën.
ZYPREXA VELOTAB is ook effectief in termen van instandhouding van de verbetering bij patiënten bij wie een eerste behandeling is aangeslagen.
ZYPREXA VELOTAB wordt ook gebruikt voor de behandeling van matige tot ernstige manische episoden (sterk verhoogde stemming).
Het kan ook worden gebruikt ter voorkoming van een recidief (terugkeer van de symptomen) bij patiënten met een bipolaire stoornis (een geestesziekte met afwisselende perioden van verhoogde stemming en depressie) die in het beginstadium reageerden op de behandeling.
Het geneesmiddel is uitsluitend op doktersvoorschrift verkrijgbaar.
Hoe wordt ZYPREXA VELOTAB gebruikt?
Bij de behandeling van manische episodes is de aanvangsdosis 15 mg/dag of 10 mg/dag indien het middel in combinatie met andere geneesmiddelen wordt gebruikt.
Het gebruikelijke doseringsbereik ligt tussen 5 en 20 mg/dag.
De orodispergeerbare tabletten worden als volgt ingenomen: ze worden op de tong gelegd, waar ze snel in het speeksel uit elkaar vallen of ze worden voordat ze worden doorgeslikt met water vermengd.
Een lagere dosering kan nodig zijn bij patiënten ouder dan 65 jaar en bij patiënten met lever- of nierfunctieproblemen (5 mg/dag).
Hoe werkt ZYPREXA VELOTAB?
De werkzame stof in ZYPREXA VELOTAB, olanzapine, is een antipsychoticum (geneesmiddel tegen psychotische verschijnselen).
Olanzapine wordt een ‘ atypisch’ antipsychoticum genoemd, omdat het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Het precieze werkingsmechanisme van olanzapine is niet bekend, maar de stof hecht zich aan verschillende receptoren op het oppervlak van zenuwcellen in de hersenen.
Aangezien deze neurotransmitters in verband worden gebracht met schizofrenie en bipolaire stoornis, helpt olanzapine de hersenactiviteit te normaliseren, waardoor de symptomen van de ziekte afnemen.
Hoe is ZYPREXA VELOTAB onderzocht?
ZYPREXA VELOTAB-tabletten bevatten dezelfde werkzame stof als een ander geneesmiddel dat al in de Europese Unie is toegelaten, ZYPREXA genaamd.
Daarom werden de onderzoeken met ZYPREXA gebruikt om het gebruik van ZYPREXA VELOTAB te onderbouwen.
Er werden ook drie onderzoeken uitgevoerd om aan te tonen dat de concentraties olanzapine in het bloed bij inname via de mond van de twee geneesmiddelen hetzelfde waren.
Welke voordelen bleek ZYPREXA VELOTAB tijdens de studies te hebben?
ZYPREXA VELOTAB was evenals ZYPREXA werkzamer in termen van symptoomverbetering dan placebo (schijnbehandeling).
ZYPREXA VELOTAB-tabletten waren even werkzaam als de vergelijkingsmiddelen, voor de behandeling van schizofrenie, van matige tot ernstige manische episoden en ter voorkoming van een recidief bij patiënten met een bipolaire stoornis.
Welke risico’ s houdt het gebruik van ZYPREXA VELOTAB in?
De meest voorkomende bijwerkingen van ZYPREXA VELOTAB (waargenomen bij meer dan 1 op de 10 patiënten) zijn somnolentie (slaperigheid), gewichtstoename en een verhoogde concentratie prolactine (een hormoon) in het bloed.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van ZYPREXA VELOTAB.
ZYPREXA VELOTAB mag niet worden gebruikt bij mensen die mogelijk overgevoelig (allergisch) zijn voor olanzapine of voor enig ander bestanddeel van het middel.
ZYPREXA VELOTAB mag niet worden gebruikt bij patiënten met een verhoogd risico op nauwe-kamerhoekglaucoom (verhoogde druk in het oog).
Waarom is ZYPREXA VELOTAB goedgekeurd?
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft vastgesteld dat de voordelen van ZYPREXA VELOTAB groter zijn dan de risico’ s ervan voor de behandeling van schizofrenie, onder andere bij het in stand houden van de klinische verbetering bij patiënten bij wie een eerste behandeling is aangeslagen, voor de behandeling van matige tot ernstige manische episoden en ter voorkoming van een terugkeer van de symptomen bij patiënten met een bipolaire stoornis.
Het CHMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van ZYPREXA VELOTAB.
Overige informatie over ZYPREXA VELOTAB De Europese Commissie heeft op 3 februari 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ZYPREXA VELOTAB verleend aan de firma Eli Lilly Nederland BV.
De handelsvergunning werd hernieuwd op 3 februari 2005 en 27 september 2006.
Klik hier voor het volledige EPAR voor ZYPREXA VELOTAB.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
2/2
BIJLAGE 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET GENEESMIDDEL
Zyprexa Velotab 5 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 5 mg olanzapine.
Hulpstoffen:
Elke orodispergeerbare tablet bevat 0,60 mg aspartaam, 0,1125 mg natriummethylparahydroxybenzoaat, 0,0375 mg natriumpropylparahydroxybenzoaat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Geel, rond, gevriesdroogd, snel uiteenvallend preparaat dat in de mond wordt gebracht of dat als alternatief kan worden opgelost in water of in een andere geschikte drank voor toediening.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch
Een verhoging tot een dosering hoger dan de aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
ZYPREXA VELOTAB orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t.o.v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t.o.v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In geval een verhoging van de dosis van 2,5 mg noodzakelijk wordt geacht, dienen ZYPREXA omhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2.)
3 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie kunnen vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere incidentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen bij de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld, en vaker dan bij placebo (zie rubriek 4.8), en oraal olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/dag en opgebouwd tot een maximum van 15 mg/dag, gebaseerd op de beoordeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
4 Hyperglykemie en diabetes Hyperglykemie en/of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en verwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen, alaninetransferase (ALAT), aspartaattransferase (ASAT) werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/of ASAT, bij patiënten met klachten en symptomen van leverstoornissen, bij patiënten met al bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd, dient de behandeling met olanzapine te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/of neutrofielen om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/toxiciteit, of bij patiënten met beenmergdepressie t.g.v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine, zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
5 Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
Er is geen causaal verband vastgesteld tussen het optreden van veneuze trombo- embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Oanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactine spiegels.
De uitkomsten op de langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine ZYREXA VELOTAB orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
Mannitol ZYPREXA VELOTAB orodispergeerbare tablet bevat mannitol.
Natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat Olanzapine orodispergeerbare tabletten bevatten natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat.
Het is bekend dat deze conserveermiddelen urticaria veroorzaken.
In het algemeen kunnen vertraagde type reacties optreden zoals contact dermatitis, maar zelden kunnen directe reacties met bronchospasmen optreden.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
6 Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
7 dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoek.
Binnen elke frequentie groep, worden de bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%), soms (0,1% en < 1%), zelden (0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
8 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- 8
Verhoogde alkalinefosfatase
Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI) - categorieën.
Gewichtstoename van 7% van het lichaamsgewicht bij start van de behandeling was zeer vaak voorkomend en 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat nuchtere cholesterolspiegels, vanaf normale spiegels bij aanvang (< 5,17 mmol/l) naar een hoge spiegel toenamen (6,2 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (5,17 mmol/l- < 6,2 mmol/l) naar een hoge spiegel (6,2 mmol/l) kwamen zeer vaak voor.
4 Er werd gezien dat nuchtere glucosespiegels, vanaf normale spiegels bij aanvang (< 5,56 mmol/l) naar een hoge spiegel toenamen (7 mmol/l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (5,56- < 7 mmol/l) naar een hoge spiegel (7 mmol/l) kwamen zeer vaak voor.
5 Er werd gezien dat nuchtere triglyceridenspiegels, vanaf normale spiegels bij aanvang (< 1,69 mmol/l) naar een hoge spiegel toenamen (2,26 mmol/l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (1,69 mmol/l- < 2,26 mmol/l) naar een hoge spiegel (2,26 mmol/l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit moment niet concluderen dat olanzapine minder tardieve dyskinesie en/of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/LDL/HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld, en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met een bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
11 Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Aandoeningen van het maagdarmstelsel Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename 7% van het lichaamsgewicht (kg) op baseline kwam zeer vaak voor en 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde bij deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/l) naar een hoge spiegel toenamen (1,467 mmol/l) en dat borderline nuchtere triglyceridenspiegels bij aanvang (1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (1,467 mmol/l).
11 Er werd vaak gezien dat nuchtere cholesterolspiegels vanaf normale spiegels bij aanvang (< 4,39 mmol/l) naar een hoge spiegel toenamen (5,17 mmol/l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (4,39 mmol/l- < 5,17 mmol/l) naar een hoge spiegel (5,17 mmol/l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbelblinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
13 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolair I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t.o.v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
18,2 l/uur).
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36,7 uur t.o.v.
32,3 uur) vergeleken met mannen en de klaring was afgenomen (18,9 t.o.v.
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t.o.v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/uur, respectievelijk).
27,7 l/uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ml.
Het wordt voornamelijk gebonden aan albumine en 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypoactiviteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/kg (muizen) en 175 mg/kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosisafhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/kg/dag (totale
15 olanzapineblootstelling [area under the curve] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Mannitol (E421) Aspartaam (E951) Natriummethylparahydroxybenzoaat (E219) Natriumpropylparahydroxybenzoaat (E217)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
16 6.5 Aard en inhoud van de verpakking
Aluminium doordrukstrips in doosjes van 28, 35, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 125/ 001 EU/ 1/ 99/ 125/ 005 EU/ 1/ 99/ 125/ 009 EU/ 1/ 99/ 125/ 013
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
17 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 10 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 10 mg olanzapine.
Hulpstoffen:
Elke orodispergeerbare tablet bevat 0,80 mg aspartaam, 0,15 mg natriummethylparahydroxybenzoaat, 0,05 mg natriumpropylparahydroxybenzoaat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Geel, rond, gevriesdroogd, snel uiteenvallend preparaat dat in de mond wordt gebracht of dat als alternatief kan worden opgelost in water of in een andere geschikte drank voor toediening.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis, kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de
18 aanbevolen startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
ZYPREXA VELOTAB orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In geval een verhoging van de dosis van 2,5 mg noodzakelijk wordt geacht, dienen ZYPREXA omhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2)
19 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/ of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere indicentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van geneesmiddelgeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld, en vaker dan bij placebo (zie rubriek 4.8) en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten eerst stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag, gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
20 Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen, alaninetransferase (ALAT), aspartaattransferase (ASAT) werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT, bij patiënten met klachten en symptomen van leverstoornissen, bij patiënten met al bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd, dient de behandeling met olanzapine te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, of bij patiënten met beenmergdepressie t. g. v. een gelijktijdige ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine, zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
21 embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten behandeld met olanzapine.
In de meeste van deze gevallen, werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder, werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoek met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactine spiegels.
De uitkomsten op de langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine ZYPREXA VELOTAB orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
Mannitol ZYPREXA VELOTAB orodispergeerbare tablet bevat mannitol.
Natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat Olanzapine orodispergeerbare tabletten bevatten natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat.
Het is bekend dat deze conserveermiddelen urticaria veroorzaken.
In het algemeen kunnen vertraagde type reacties optreden zoals contact dermatitis, maar zelden kunnen directe reacties optreden met bronchospasmen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
22 Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine, is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
23 Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%), soms (0,1% en < 1%), zelden (0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
24 Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie Hartaandoeningen
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Convulsies waarbij in de meeste van deze gevallen, een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld is.
Maligne neurolepticasyndroom (MNS) (zie rubriek 4.4.) Dystonie (inclusief oogdraaiingen) Tardieve dyskinesie Ontwennings- verschijnselen7
Bloedvataandoeningen
Bradycardie QTc-verlenging (zie rubriek 4.4)
Ventriculaire tachycardie/ fibrillatie plotselinge dood (zie rubriek 4.4)
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- 8
Verhoogde alkalinefosfatase
Verhoogde totale bilirubine
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Gewichtstoename van 7% van het lichaamsgewicht bij start van de behandeling was zeer vaak voorkomend en 15% van het lichaamsgewicht bij start van de behandeling kwam vaak voor.
Een toename van het lichaamsgewicht van 25% ten opzichte van de uitgangswaarde, na langdurige blootstelling, kwam zeer vaak voor bij patiënten.
2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat nuchtere cholesterolspiegels, vanaf normale spiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (6,2 mmol/ l) kwamen zeer vaak voor.
4 Er werd gezien dat nuchtere glucosespiegels, vanaf normale spiegels bij aanvang( < 5,56 mmol/ l) naar een hoge spiegel toenamen (7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels op baseline (5,56- < 7 mmol/ l) naar een hoge spiegel (7 mmol/ l) waren zeer vaak voorkomend.
5 Er werd gezien dat nuchtere triglyceridenspiegels, vanaf normale spiegels bij aavang( < 1,69 mmol/ l) naar een hoge spiegel toenamen (2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (2,26 mmol/ l) waren zeer vaak voorkomend.
Patiënten
26 behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit moment niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd wordt met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1- 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld, en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een toename (10%) van tremor, droge mond, toename in eetlust en gewicht.
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met een bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
27 Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename 7% van het lichaamsgewicht (kg) op baseline kwam zeer vaak voor en 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien voor normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/ l) naar een hoge spiegel toenamen (1,467 mmol/ l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (1,016 mmol/ l- < 1,467 mmol/ l) naar een hoge spiegel toenamen (1,467 mmol/ l).
11 Er werd vaak gezien dat nuchtere cholesterolspiegels, vanaf normale spiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoek vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), 1-adrenerge receptoren en histamine H1- receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden, werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbelblinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
29 In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolair I- stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in-vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
18,2 l/ uur).
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36,7 uur t. o. v.
32,3 uur) vergeleken met mannen en de klaring was afgenomen (18,9 t. o. v.
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag
31 (totale olanzapineblootstelling [area under the curve] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Mannitol (E421) Aspartaam (E951) Natriummethylparahydroxybenzoaat (E219) Natriumpropylparahydroxybenzoaat (E217)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Aluminium doordrukstrips in doosjes van 28, 35, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
32 6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 125/ 002 EU/ 1/ 99/ 125/ 006 EU/ 1/ 99/ 125/ 010 EU/ 1/ 99/ 125/ 014
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
33 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 15 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 15 mg olanzapine.
Hulpstoffen:
Elke orodispergeerbare tablet bevat 1,20 mg aspartaam, 0,225 mg natriummethylparahydroxybenzoaat, 0,075 mg natriumpropylparahydroxybenzoaat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Geel, rond, gevriesdroogd, snel uiteenvallend preparaat dat in de mond wordt gebracht of dat als alternatief kan worden opgelost in water of in een andere geschikte drank voor toediening.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen
34 startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
ZYPREXA VELOTAB orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In geval een verhoging van de dosis van 2,5 mg noodzakelijk wordt geacht, dienen ZYPREXA omhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2)
35 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiënten door een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/ of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere indicentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelgeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld, en vaker dan bij placebo (zie rubriek 4.8) en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15 mg/ dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
36 Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in-vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen, alaninetransferase (ALAT), aspartaattransferase (ASAT) werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT, bij patiënten met klachten en symptomen van leverstoornissen, bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd, dient de behandeling met olanzapine te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit, of bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine, zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
37 embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten behandeld met olanzapine.
In de meeste van deze gevallen, werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkende onderzoeken van één jaar of minder, werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactine spiegels.
De uitkomsten op de langetermijn gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine ZYPREXA VELOTAB orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
Mannitol ZYPREXA VELOTAB orodispergeerbare tablet bevat mannitol.
Natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat Olanzapine orodispergeerbare tabletten bevatten natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat.
Het is bekend dat deze conserveermiddelen urticaria veroorzaken.
In het algemeen kunnen vertraagde type reacties optreden zoals contact dermatitis, maar zelden kunnen directe reacties optreden met bronchospasmen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
38 Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is slechts lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
39 Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceride spiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoek.
Binnen elke frequentie groep, worden de bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%), soms (0,1% en < 1%), zelden (0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Maligne neurolepticasyndroom
40
Zeer vaak Hartaandoeningen
Vaak
Soms
Bloedvataandoeningen
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Een
41 toename van het lichaamsgewicht van 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten 2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat nuchtere cholesterolspiegels, vanaf normale spiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (6,2 mmol/ l) kwamen zeer vaak voor.
4 Er werd gezien dat nuchtere glucosespiegels, vanaf normale spiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (5,56- < 7 mmol/ l) naar een hoge spiegel (7 mmol/ l) kwamen zeer vaak voor.
5 Er werd gezien dat nuchtere triglyceridenspiegels, vanaf normale spiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoeken was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit moment niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld, en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met een bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename 7% van het lichaamsgewicht (kg) op baseline kwam zeer vaak voor en 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,0 16 mmol/l) naar een hoge spiegel toenamen (1,467 mmol/l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (1,016 mmol/l- < 1,467 mmol/l) naar een hoge spiegel toenamen (1,467 mmol/l).
43 11 Er werd vaak gezien dat nuchtere cholesterolspiegels, vanaf normale spiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), 1-adrenerge receptoren, en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
Bovendien bleek uit een Single Photon Emission Computed Tomography (SPECT) onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbelblinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolair I-stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was
45 groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
5.2 Farmacokinetische gegevens
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
18,2 l/ uur).
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
De gemiddelde eliminatiehalfwaardetijd van olanzapine is bij vrouwen enigszins verlengd (36,7 uur t. o. v.
32,3 uur) vergeleken met mannen en de klaring was afgenomen (18,9 t. o. v.
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en 1-zure glycoproteïne.
46 Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij adolescenten ongeveer 27% hoger.
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [area under the curve] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
47 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Mannitol (E421) Aspartaam (E951) Natriummethylparahydroxybenzoaat (E219) Natriumpropylparahydroxybenzoaat (E217)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Aluminium doordrukstrips in doosjes van 28, 35, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 125/ 003 EU/ 1/ 99/ 125/ 007 EU/ 1/ 99/ 125/ 011 EU/ 1/ 99/ 125/ 015
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
48 1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 20 mg orodispergeerbare tabletten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke orodispergeerbare tablet bevat 20 mg olanzapine.
Hulpstoffen:
Elke orodispergeerbare tablet bevat 1,60 mg aspartaam, 0,30 mg natriummethylparahydroxybenzoaat, 0,10 mg natriumpropylparahydroxybenzoaat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet
Geel, rond, gevriesdroogd, snel uiteenvallend preparaat dat in de mond wordt gebracht of dat als alternatief kan worden opgelost in water of in een andere geschikte drank voor toediening.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Volwassenen Olanzapine is bestemd voor de behandeling van schizofrenie.
Olanzapine is effectief in het handhaven van de klinische verbetering bij voortgezette behandeling van patiënten die in het beginstadium reageerden op de behandeling.
Olanzapine is bestemd voor de behandeling van matig tot ernstige manische episode.
Bij patiënten wiens manische episode heeft gereageerd op behandeling met olanzapine, is olanzapine bestemd ter voorkoming van een recidief bij patiënten met bipolaire stoornis (zie rubriek 5.1).
4.2 Dosering en wijze van toediening
Volwassenen Schizofrenie: de aanbevolen startdosering voor olanzapine is 10 mg per dag.
Manische episode: de startdosering is 15 mg als eenmaal daagse dosis bij monotherapie of 10 mg dagelijks in combinatietherapie (zie rubriek 5.1).
Ter voorkoming van een recidief bij bipolaire stoornis: de aanbevolen startdosering is 10 mg per dag.
Bij patiënten die olanzapine hebben gekregen voor de behandeling van een manische episode dient een behandeling ter voorkoming van een recidief te worden voortgezet met dezelfde dosis.
Indien zich een nieuwe manische, gemengde of depressieve episode voordoet, dient de therapie met olanzapine te worden voortgezet (met optimalisering van de dosis indien noodzakelijk) met aanvullende therapie om de stemmingssymptomen te behandelen, op geleide van het klinisch beeld.
Tijdens de behandeling van schizofrenie, een manische episode en ter voorkoming van een recidief bij bipolaire stoornis kan de dagelijkse dosis worden aangepast op basis van het individuele klinisch beeld binnen een bereik van 5-20 mg per dag.
Een verhoging tot een dosering hoger dan de aanbevolen
49 startdosering wordt uitsluitend aanbevolen na een juiste medische herbeoordeling en dient normaal gesproken alleen plaats te vinden met intervallen van niet minder dan 24 uur.
Olanzapine kan worden toegediend onafhankelijk van maaltijden, omdat de absorptie niet wordt beïnvloed door voedsel.
Geleidelijk afbouwen van de dosering dient te worden overwogen wanneer de behandeling met olanzapine wordt gestaakt.
ZYPREXA VELOTAB orodispergeerbare tablet dient in de mond te worden gebracht alwaar het snel oplost in de speekselvloeistof zodat het gemakkelijk kan worden ingeslikt.
Het is moeilijk om de intacte orodispergeerbare tablet uit de mond te nemen.
Omdat de orodispergeerbare tablet kwetsbaar is, dient het direct na het openen van de blister te worden ingenomen.
Als alternatief kan het vlak voor gebruik worden gedispergeerd in een vol glas water of in een andere geschikte drank (sinaasappelsap, appelsap, melk of koffie).
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Het heeft dezelfde dosering en frequentie van toediening als olanzapine omhulde tabletten.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Kinderen en adolescenten Olanzapine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar als gevolg van een gebrek aan gegevens over de veiligheid en werkzaamheid.
Een grotere mate van gewichtstoename, veranderingen in lipiden en prolactine zijn gemeld in kortetermijn onderzoeken bij adolescente patiënten, vergeleken met onderzoeken bij volwassen patiënten (zie rubrieken 4.4, 4.8, 5.1 en 5.2).
Ouderen Een lagere startdosering (5 mg/ dag) wordt niet routinematig aanbevolen, maar dient overwogen te worden voor personen van 65 jaar en ouder indien klinische factoren dit rechtvaardigen (zie rubriek 4.4).
Verminderde nier- en/ of leverfunctie Een lagere startdosering (5 mg) dient overwogen te worden voor deze patiënten.
In geval van matige leverinsufficiëntie (cirrose, child-pughklasse A of B) dient de startdosering 5 mg te zijn en slechts met voorzichtigheid te worden verhoogd.
Geslacht De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor vrouwen t. o. v. mannen.
Rokers De startdosering en het doseringsbereik hoeven niet routinematig aangepast te worden voor niet-rokers t. o. v. rokers.
Wanneer meer dan 1 factor aanwezig is die kan leiden tot een trager metabolisme (vrouwelijk geslacht, ouderen, niet-rokerstatus) dient overwogen te worden de startdosering te verlagen.
Een verhoging in dosering, indien aangewezen, dient bij deze patiënten met de nodige voorzichtigheid plaats te vinden.
In geval een verhoging van de dosis van 2,5 mg noodzakelijk wordt geacht, dienen ZYPREXA omhulde tabletten te worden gebruikt.
(Zie rubrieken 4.5 en 5.2)
50 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
Patiënten met een bekend risico op nauwekamerhoekglaucoom.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Tijdens behandeling met antipsychotica kan het meerdere dagen tot enkele weken duren voordat de klinische toestand van de patiënt verbetert.
Patiënten dienen nauwlettend gevolgd te worden tijdens deze periode.
Dementiegerelateerde psychose en/ of gedragsstoornissen Olanzapine is niet geregistreerd voor de behandeling van dementiegerelateerde psychose en/ of gedragsstoornissen en wordt niet aanbevolen voor gebruik in deze specifieke groep patiëntendoor een toename in mortaliteit en het risico op CVA (cerebrovasculair accident).
In placebogecontroleerde klinische onderzoeken (6-12 weken durend) bij oudere patiënten (gemiddelde leeftijd 78 jaar) met dementiegerelateerde psychose en/ of gestoord gedrag, kwam het 2 keer vaker voor dat patiënten overleden wanneer ze met olanzapine werden behandeld vergeleken met placebo (3,5% versus 1,5%).
De hogere incidentie van overlijden was niet gerelateerd aan de dosis olanzapine (gemiddelde dagdosering 4,4 mg) of de duur van de behandeling.
Risicofactoren die deze patiëntenpopulatie vatbaar kunnen maken voor verhoogde mortaliteit zijn: leeftijd > 65 jaar, dysfagie, sedatie, ondervoeding en dehydratatie, longaandoeningen (bijvoorbeeld pneumonie, met of zonder aspiratie) of gelijktijdig gebruik van benzodiazepines.
Echter, de hogere indicentie van overlijden in de groep die behandeld werd met olanzapine vergeleken met de met placebo behandelde patiënten was onafhankelijk van deze risicofactoren.
In dezelfde klinische onderzoeken waren cerebrovasculaire bijwerkingen (bijvoorbeeld CVA, beroerte, transient ischemic attack [TIA]), waaronder gevallen met dodelijke afloop, gemeld.
Er was een 3-voudige toename in cerebrovasculaire bijwerkingen bij patiënten behandeld met olanzapine vergeleken met patiënten die met placebo werden behandeld (1,3% versus 0,4%, respectievelijk).
Alle olanzapine- en placebo-behandelde patiënten die een cerebrovasculaire bijwerking hadden ervaren, hadden voorafgaand aan deze bijwerking bestaande risicofactoren.
Leeftijd > 75 jaar en vasculair/ gemengde dementie werden geïdentificeerd als risicofactoren voor cerebrovasulaire bijwerkingen geassocieerd met olanzapinebehandeling.
De werkzaamheid van olanzapine was niet bewezen in deze onderzoeken.
Ziekte van Parkinson Het gebruik van olanzapine wordt niet aanbevolen voor de behandeling van door geneesmiddelengeïnduceerde (dopamineagonist) psychose bij patiënten met de ziekte van Parkinson.
In klinische onderzoeken werd verergering van de parkinsonsymptomen en -hallucinaties zeer vaak gemeld en vaker dan bij placebo (zie rubriek 4.8) en olanzapine was niet effectiever dan placebo in de behandeling van psychotische symptomen.
In deze onderzoeken was het vereist dat patiënten in het begin stabiel waren op de laagste effectieve dosis van antiparkinsongeneesmiddelen (dopamineagonist) en gedurende het gehele onderzoek dezelfde antiparkinsongeneesmiddelen bleven gebruiken in dezelfde dosering.
Olanzapine werd gestart met 2,5 mg/ dag en opgebouwd tot een maximum van 15mg/ dag gebaseerd op de beoordeeling van de onderzoeker.
Maligne Neurolepticasyndroom (MNS) MNS is een potentieel levensbedreigende aandoening die geassocieerd wordt met antipsychotica.
Zeldzame gevallen gemeld als MNS zijn ook ontvangen in relatie tot olanzapine.
Klinische manifestaties van MNS zijn hyperpyrexie, spierrigiditeit, veranderde mentale status en aanwijzingen voor autonome instabiliteit (onregelmatige pols of bloeddruk, tachycardie, diaforese en cardiale dysritmie).
Bijkomende verschijnselen kunnen zijn een verhoogd creatininefosfokinase, myoglobinurie (rabdomyolyse) en acuut nierfalen.
Wanneer een patiënt klachten en symptomen ontwikkelt die duiden op MNS, of onverklaarde hoge koorts heeft zonder aanvullende klinische verschijnselen van MNS, dienen alle antipsychotica, inclusief olanzapine, gestaakt te worden.
51 Hyperglykemie en diabetes Hyperglykemie en/ of ontwikkeling van of exacerbatie van diabetes, in enkele gevallen geassocieerd met ketoacidose of coma, is zelden gemeld, waaronder enkele met een fatale afloop (zie rubriek 4.8).
Dit kan een predisponerende factor zijn.
Het wordt geadviseerd om in het bijzonder patiënten met diabetes en patiënten met risicofactoren voor de ontwikkeling van diabetes mellitus klinisch adequaat te vervolgen, waarvoor regelmatige glucosecontrole wordt aanbevolen.
Lipidenveranderingen Ongewenste veranderingen in de lipiden zijn gezien bij met olanzapine behandelde patiënten in placebogecontroleerde klinische onderzoeken (zie rubriek 4.8).
Lipidenveranderingen dienen klinisch adequaat gereguleerd te worden, in het bijzonder bij dyslipidemische patiënten en patiënten met risicofactoren voor de ontwikkeling van lipidenstoornissen.
Anticholinergische activeit Hoewel olanzapine in-vitro een anticholinerge activiteit vertoonde, toonden de klinische onderzoeken een lage incidentie van dergelijke gevallen.
Aangezien klinische ervaring met olanzapine bij patiënten die lijden aan een bijkomende aandoening beperkt is, wordt geadviseerd dit met voorzichtigheid voor te schrijven aan patiënten met prostaathypertrofie of paralytische ileus en aanverwante aandoeningen.
Hepatische functie Voorbijgaande, asymptomatische verhogingen van levertransaminasen, alaninetransferase (ALAT), aspartaattransferase (ASAT) werden vaak waargenomen, vooral aan het begin van de behandeling.
Voorzichtigheid is geboden bij patiënten met verhoogde ALAT en/ of ASAT, bij patiënten met klachten en symptomen van leverstoornissen, bij patiënten met reeds bestaande aandoeningen met beperkte functionele leverreserve en bij patiënten die behandeld worden met potentieel hepatotoxische geneesmiddelen.
In het geval van verhoogde ALAT en/ of ASAT tijdens de behandeling, dienen deze waarden periodiek gecontroleerd te worden en een dosisvermindering overwogen te worden.
In gevallen waarin hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel) is gediagnosticeerd, dient de behandeling met olanzapine te worden gestaakt.
Neutropenie Voorzichtigheid is geboden bij patiënten met een laag aantal leukocyten en/ of neutrofielen, om welke reden dan ook, bij patiënten met co-medicatie waarvan bekend is dat deze neutropenie kan veroorzaken, bij patiënten met een voorgeschiedenis van geneesmiddelgeïnduceerde beenmergdepressie/ toxiciteit of bij patiënten met beenmergdepressie t. g. v. een bijkomende ziekte, radiotherapie of chemotherapie en bij patiënten met hypereosinofilie of met myeloproliferatieve ziekte.
Bij gelijktijdige toediening van olanzapine met valproaat is vaak neutropenie gerapporteerd (zie rubriek 4.8).
Beëindiging van de behandeling Acute symptomen zoals transpireren, slapeloosheid, tremor, angst, misselijkheid of braken zijn zeer zelden gemeld (< 0,01%) wanneer olanzapine abrupt wordt gestaakt.
QT-interval In klinische onderzoeken werd een klinisch betekenisvolle QTc-verlenging (Fridericia QT-correctie [QTcF] 500 milliseconden [msec] op een willekeurig moment na baseline bij patiënten met een baseline QTcF < 500 msec) soms (0,1 tot 1%) gemeld bij patiënten behandeld met olanzapine, zonder een significant verschil in cardiovasculaire voorvallen in vergelijking met met placebo behandelde patiënten.
Zoals bij andere antipsychotica, is echter voorzichtigheid geboden wanneer olanzapine wordt voorgeschreven met geneesmiddelen die het QTc-interval verlengen, vooral bij ouderen, bij patiënten met een congenitaal verlengd QT-syndroom, congestief hartfalen, hypertrofie van het hart, hypokaliëmie of hypomagnesiëmie.
Trombo-embolie Een tijdelijk verband tussen behandeling met olanzapine en veneuze trombo-embolie is zeer zelden (< 0,01%) gemeld.
52 embolie en behandeling met olanzapine.
Echter, aangezien patiënten met schizofrenie vaak verworven risicofactoren voor veneuze trombo-embolie vertonen, dienen alle mogelijke risicofactoren voor VTE (bijvoorbeeld immobilisatie van patiënten) te worden geïdentificeerd en preventieve maatregelen dienen te worden genomen.
Algemene werking op het zenuwstelsel Aangezien olanzapine voornamelijk op het centrale zenuwstelsel werkt, is voorzichtigheid geboden wanneer het in combinatie met andere centraal werkende geneesmiddelen dan wel alcohol wordt gebruikt.
Omdat het in vitro dopamineantagonisme vertoont, kan olanzapine de effecten van directe en indirecte dopamineagonisten tegenwerken.
Convulsies Olanzapine dient met voorzichtigheid gebruikt te worden bij patiënten met een voorgeschiedenis van convulsies of voor wie factoren gelden die de convulsiedrempel kunnen verlagen.
Het optreden van convulsies is zelden gemeld bij patiënten behandeld met olanzapine.
In de meeste van deze gevallen werden een voorgeschiedenis van convulsies of risicofactoren voor convulsies gemeld.
Tardieve dyskinesie In vergelijkend onderzoek van één jaar of minder werd olanzapine geassocieerd met een statistisch significant lagere incidentie van behandelingsgerelateerde dyskinesie.
Het risico op tardieve dyskinesie neemt echter toe bij langdurige therapie; als er daarom klachten of symptomen van tardieve dyskinesie optreden bij een patiënt die olanzapine gebruikt, dient een verlaging van de dosering of staking overwogen te worden.
Deze symptomen kunnen tijdelijk verergeren of zelfs verschijnen na het staken van de behandeling.
Orthostatische hypotensie Tijdens klinische onderzoeken met olanzapine werd orthostatische hypotensie af en toe waargenomen bij ouderen.
Zoals bij andere antipsychotica is het aanbevolen de bloeddruk regelmatig te meten bij patiënten ouder dan 65 jaar.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten.
Onderzoeken bij patiënten tussen 13-17 jaar lieten diverse ongewenste bijwerkingen zien, zoals gewichtstoename, veranderingen in metabole parameters en toename van prolactine spiegels.
De uitkomsten op de langetermijn effecten gerelateerd aan deze bijwerkingen zijn niet onderzocht en blijven onbekend (zie rubrieken 4.8 en 5.1).
Fenylalanine ZYPREXA VELOTAB orodispergeerbare tablet bevat aspartaam, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
Mannitol ZYPREXA VELOTAB orodispergeerbare tablet bevat mannitol.
Natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat Olanzapine orodispergeerbare tabletten bevatten natriummethylparahydroxybenzoaat en natriumpropylparahydroxybenzoaat.
Het is bekend dat deze conserveermiddelen urticaria veroorzaken.
In het algemeen kunnen vertraagde type reacties optreden zoals contact dermatitis, maar zelden kunnen directe reacties optreden met bronchospasmen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Onderzoek naar interacties is alleen uitgevoerd bij volwassenen
Mogelijke interacties met invloed op olanzapine Aangezien olanzapine wordt gemetaboliseerd door CYP1A2, kunnen stoffen die dit iso-enzym specifiek kunnen induceren of remmen, de farmacokinetiek van olanzapine beïnvloeden.
53 Inductie van CYP1A2 Het metabolisme van olanzapine kan worden geïnduceerd door roken en carbamazepine, wat kan leiden tot verminderde concentraties van olanzapine.
Er is lichte tot matige verhoging van de klaring van olanzapine waargenomen.
De klinische consequenties zijn waarschijnlijk beperkt, maar klinische controle wordt aanbevolen en een verhoging van de dosis olanzapine kan, indien noodzakelijk, overwogen worden (zie rubriek 4.2).
Remming van CYP1A2 Van fluvoxamine, een specifieke CYP1A2-remmer, is aangetoond dat het het metabolisme van olanzapine significant remt.
De gemiddelde toename in de Cmax van olanzapine, volgend op fluvoxamine, was 54% bij vrouwelijke niet-rokers en 77% bij mannelijke rokers.
De gemiddelde toename van de AUC van olanzapine, was respectievelijk 52% en 108%.
Een lagere startdosis van olanzapine dient te worden overwogen bij patiënten die fluvoxamine of enige andere CYP1A2- remmers gebruiken, zoals ciprofloxacine.
Een lagere dosis olanzapine dient te worden overwogen als wordt begonnen met een behandeling met een remmer van CYP1A2.
Verminderde biologische beschikbaarheid Geactiveerde kool vermindert de biologische beschikbaarheid van oraal olanzapine met 50 tot 60% en moet tenminste 2 uur voor of na olanzapine worden ingenomen.
Van fluoxetine (een remmer van CYP2D6), een enkele dosis antacidum (aluminium, magnesium) of cimetidine is niet aangetoond dat deze de farmacokinetiek van olanzapine significant beïnvloeden.
Mogelijkheid van olanzapine om andere geneesmiddelen te beïnvloeden Olanzapine kan een antagonistisch effect hebben op directe en indirecte dopamineagonisten.
Olanzapine remt niet de belangrijkste CYP450-iso-enzymen in vitro (bijvoorbeeld 1A2, 2D6, 2C9, 2C19, 3A4).
Er wordt dus geen specifieke interactie verwacht, zoals bevestigd met behulp van in- vivo-onderzoeken waar geen remming van het metabolisme van de volgende actieve stoffen werd gevonden: tricyclische antidepressiva (die voornamelijk de CYP2D6-route vertegenwoordigen), warfarine (CYP2C9), theofylline (CYP1A2) of diazepam (CYP3A4 en 2C19).
Olanzapine liet geen interactie zien wanneer het gelijktijdig werd toegediend met lithium of biperideen.
Therapeutische controle van de valproaatplasmaspiegels gaf geen indicatie dat aanpassing van de valproaatdosis noodzakelijk is na de start van gelijktijdige toediening van olanzapine.
Algemene werking op het zenuwstelsel Voorzichtigheid is geboden bij patiënten die alcohol gebruiken of geneesmiddelen krijgen die depressie van het centrale zenuwstelsel kunnen veroorzaken.
Gelijktijdig gebruik van olanzapine met antiparkinsongeneesmiddelen bij patiënten met de ziekte van Parkinson en dementie wordt niet aanbevolen (zie rubriek 4.4).
QTc-interval Voorzichtigheid is geboden wanneer olanzapine gelijktijdig wordt toegediend met geneesmiddelen die het QTc-interval kunnen verlengen (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Er zijn geen adequate, goed-gecontroleerde onderzoeken bij zwangere vrouwen beschikbaar.
Patiënten dienen te worden aangeraden hun arts te informeren wanneer zij zwanger raken of zwanger willen worden tijdens de behandeling met olanzapine.
Desondanks, omdat de humane ervaring beperkt is, dient olanzapine slechts gebruikt te worden tijdens de zwangerschap wanneer het mogelijke voordeel het mogelijke risico voor de foetus rechtvaardigt.
54 Spontane meldingen van tremor, hypertonie, slaapzucht en slaperigheid zijn zeer zelden gemeld bij kinderen van moeders die olanzapine hadden gebruikt gedurende het 3e trimester.
In een onderzoek bij gezonde vrouwen die borstvoeding gaven, werd olanzapine uitgescheiden in de moedermelk.
De gemiddelde blootstelling van het kind (mg/ kg) in “ steady-state” werd geschat op 1,8% van de maternale olanzapinedosis (mg/ kg).
Patiënten dienen te worden geadviseerd hun kind geen borstvoeding te geven tijdens het gebruik van olanzapine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Aangezien olanzapine slaperigheid en duizeligheid kan veroorzaken, dienen patiënten gewaarschuwd te worden voor het gebruik van machines, waaronder motorvoertuigen.
4.8 Bijwerkingen
Volwassenen De meest frequent (gezien bij 1% van de patiënten) gemelde bijwerkingen tijdens de behandeling met olanzapine in klinisch onderzoek waren slaperigheid, gewichtstoename, eosinofilie, verhoogde prolactine-, cholesterol-, glucose- en triglyceridespiegels (zie rubriek 4.4), glucosurie, toegenomen eetlust, duizeligheid, acathisie, parkinsonisme (zie rubriek 4.4), dyskinesie, orthostatische hypotensie, anticholinerge effecten, voorbijgaande asymptomatische verhogingen van de levertransaminasen (zie rubriek 4.4), (huid)uitslag, asthenie, moeheid en oedeem.
De volgende tabel geeft een overzicht met bijwerkingen en laboratoriumonderzoeken die zijn gemeld via spontane meldingen en tijdens de klinische onderzoeken.
Binnen elke frequentie groep, worden de bijwerkingen gerangschikt naar afnemende ernst.
De frequenties zijn als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%), soms (0,1% en < 1%), zelden (0,01% en < 0,1%), zeer zelden (< 0,01%), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
Zeer vaak
Vaak
Soms
Niet bekend
Bloed- en lymfestelselaandoeningen
Eosinofilie
Leukopenie Neutropenie
Trombocytopenie
Immuunsysteemaandoeningen Allergische reactie Voedings- en stofwisselingsstoornissen Gewichtstoename1 Zenuwstelselaandoeningen
Verhoogde cholesterolspiegels2,3 Verhoogde glucosespiegels4 Verhoogde triglyceridespiegels2,5 Glucosurie Toegenomen eetlust
Ontwikkeling of exacerbatie van diabetes, soms geassocieerd met ketoacidose of coma, waaronder enkele gevallen met fatale afloop (zie rubriek 4.4) Onderkoeling.
Somnolentie
Duizeligheid Acathisie6 Parkinsonisme6 Dyskinesie6
Maligne
55
Zeer vaak Hartaandoeningen
Vaak
Soms
Bloedvataandoeningen
Orthostatische hypotensie
Trombo-embolie (inclusief longembolie en diep-veneuze trombose).
Maagdarmstelselaandoeningen
Lichte, voorbijgaande anticholinerge effecten inclusief constipatie en droge mond.
Pancreatitis
Voorbijgaande, asymptomatische verhogingen van levertransaminasen (ALAT, ASAT), vooral in het begin van de behandeling (zie 4.4).
Hepatitis (inclusief hepatocellulair, cholestatisch of gemengd leverletsel).
Huid- en onderhuidaandoeningen
(huid)uitslag
Fotosensitieve reactie Kaalheid door haaruitval
Nier- en urinewegaandoeningen Vertraagde urinelozing Voortplantingsstelsel- en borstaandoeningen Priapisme Algemene aandoeningen en toedieningsplaatsstoornissen Asthenie Moeheid Oedeem Onderzoeken Verhoogde plasmaprolactinespie- gels8 1
Hoge creatinefosfokinase Verhoogde totale bilirubine
Verhoogde alkalinefosfatase
Klinisch significante gewichtstoename werd gezien bij alle Body Mass Index (BMI)-categorieën.
Een
56 toename van het lichaamsgewicht van 25% ten opzichte van de uitgangswaarde kwam, na langdurige blootstelling, zeer vaak voor bij patiënten 2 Gemiddelde verhogingen in nuchtere lipidenwaarden (totaal cholesterol, LDL-cholesterol en triglyceriden) waren groter bij patiënten zonder bewijs van dysregulatie van lipiden bij aanvang.
3 Er werd gezien dat nuchtere cholesterolspiegels, vanaf normale spiegels bij aanvang (< 5,17 mmol/ l) naar een hoge spiegel toenamen (6,2 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (5,17 mmol/ l- < 6,2 mmol/ l) naar een hoge spiegel (6,2 mmol/ l) kwamen zeer vaak voor.
4 Er werd gezien dat nuchtere glucosespiegels, vanaf normale spiegels bij aanvang (< 5,56 mmol/ l) naar een hoge spiegel toenamen (7 mmol/ l).
Veranderingen van borderline nuchtere glucosespiegels bij aanvang (5,56- < 7 mmol/ l) naar een hoge spiegel (7 mmol/ l) kwamen zeer vaak voor.
5 Er werd gezien dat nuchtere triglyceridenspiegels, vanaf normale spiegels bij aanvang (< 1,69 mmol/ l) naar een hoge spiegel toenamen (2,26 mmol/ l).
Veranderingen van borderline nuchtere triglyceridenspiegels bij aanvang (1,69 mmol/ l- < 2,26 mmol/ l) naar een hoge spiegel (2,26 mmol/ l) kwamen zeer vaak voor.
6 In klinische onderzoek was de incidentie van parkinsonisme en dystonie bij patiënten behandeld met olanzapine numeriek hoger, maar niet statistisch significant verschillend van placebo.
Patiënten behandeld met olanzapine hadden een lagere incidentie van parkinsonisme, acathisie en dystonie vergeleken met getitreerde doses van haloperidol.
Door gebrek aan gedetailleerde informatie over de voorgeschiedenis van individuele acute en tardieve extrapiramidale bewegingsstoornissen kan men op dit ogenblik niet concluderen dat olanzapine minder tardieve dyskinesie en/ of andere tardieve extrapiramidale syndromen voortbrengt.
7 Acute symptomen zoals zweten, slapeloosheid, tremor, angst, misselijkheid en overgeven zijn gemeld wanneer olanzapine plotseling wordt gestaakt.
8 Geassocieerde klinische manifestaties (bijvoorbeeld gynaecomastie, galactorrhoea en vergrote borsten) zijn zeldzaam.
Bij de meeste patiënten keren de spiegels terug naar normale waarden zonder staken van de behandeling.
Langdurige blootstelling (tenminste 48 weken) Het aandeel van de patiënten die klinische significante negatieve veranderingen ondervonden met betrekking tot gewichtstoename, glucose, totaal/ LDL/ HDL-cholesterol of triglyceriden nam in de loop van de tijd toe.
Bij volwassen patiënten die gedurende 9-12 maanden werden behandeld, was de snelheid waarmee de gemiddelde bloedglucose toenam, vertraagd na ongeveer 4-6 maanden.
Aanvullende informatie over speciale patiëntenpopulaties In klinische onderzoeken bij oudere patiënten met dementie werd behandeling met olanzapine in verband gebracht met een hogere incidentie van mortaliteit en cerebrovasculaire bijwerkingen vergeleken met placebo (zie ook 4.4).
Zeer vaak (> 10%) voorkomende bijwerkingen die geassocieerd worden met het gebruik van olanzapine in deze patiëntengroep waren een abnormaal looppatroon en vallen.
Pneumonie, verhoogde lichaamstemperatuur, lethargie, erytheem, visuele hallucinaties en urine-incontinentie werden vaak (1 – 10%) waargenomen.
Uit klinische onderzoeken bij patiënten met een geneesmiddelgeïnduceerde (dopamineagonist) psychose bij de ziekte van Parkinson werd een verergering van de parkinsonsymptomatologie en -hallucinaties zeer vaak gemeld, en vaker dan bij placebo.
In één klinisch onderzoek bij patiënten met bipolaire manie resulteerde de combinatietherapie van valproaat met olanzapine in een neutropenie incidentie van 4,1%; mogelijk hebben hoge valproaatspiegels hiertoe bijgedragen.
Olanzapine gaf, in combinatie met lithium of valproaat, een
Spraakstoornis werd eveneens vaak gerapporteerd.
Tijdens de behandeling met olanzapine in combinatie met lithium of valproaat, werd een gewichtstoename van 7% of meer gezien ten opzichte van het lichaamsgewicht bij start van de behandeling, bij 17,4% van de patiënten tijdens acute therapie (tot 6 weken).
Langetermijnbehandeling met olanzapine (tot 12 maanden) ter preventie van een recidief bij patiënten met bipolaire stoornis werd in verband gebracht met een gewichtstoename van 7% of meer ten opzichte van het lichaamsgewicht bij start van de behandeling bij 39,9% van de patiënten.
Kinderen en adolescenten Olanzapine is niet geïndiceerd voor de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Hoewel er geen klinische onderzoeken zijn uitgevoerd om adolescenten te vergelijken met volwassenen, zijn gegevens uit onderzoeken met adolescenten vergeleken met die uit onderzoeken met volwassenen.
De volgende tabel geeft een samenvatting van de bijwerkingen die met grotere frequentie zijn gemeld bij adolescente patiënten (leeftijd 13-17 jaar) dan bij volwassen patiënten of bijwerkingen die enkel gemeld zijn tijdens kortetermijn klinisch onderzoek met adolescente patiënten.
Klinisch significante gewichtstoename (7%) lijkt vaker op te treden in de adolescente populatie in vergelijking met volwassenen met een vergelijkbare blootstelling.
De omvang van de gewichtstoename en het aandeel van de adolescente patiënten die een klinisch significante gewichtstoename hadden waren groter na langdurige blootstelling (tenminste 24 weken) dan na blootstelling gedurende korte tijd.
Binnen elke frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
De terminologie van de frequentie is als volgt gedefinieerd: zeer vaak (10%), vaak (1% en < 10%).
Voedings- en stofwisselingsstoornissen Zeer vaak:
Gewichtstoename9, verhoogde triglyceridespiegels10, toegenomen eetlust.
Vaak:
Verhoogde cholesterolspiegels11 Zenuwstelselaandoeningen Zeer vaak:
Sedatie (met inbegrip van: hypersomnie, lethargie, slaperigheid).
Maagdarmstelselaandoeningen Vaak:
Droge mond Lever- en galaandoeningen Zeer vaak:
Verhogingen van de levertransaminasen (ALAT/ ASAT; zie rubriek 4.4).
Onderzoeken Zeer vaak:
Afgenomen totaal bilirubine, toegenomen GGT, verhoogde plasmaprolactinespiegels12.
9 Gewichtstoename 7% van het lichaamsgewicht (kg) op baseline kwam zeer vaak voor en 15% van het lichaamsgewicht bij aanvang kwam vaak voor.
Bij langdurige blootstelling (tenminste 24 weken) nam het lichaamsgewicht bij ongeveer de helft van de adolescente patiënten toe met > 15% en bij bijna eenderde van deze patiënten met > 25% ten opzichte van de uitgangswaarde.
Bij de adolescente patiënten was de gemiddelde gewichtstoename het grootst bij patiënten met overgewicht of obesitas bij aanvang van de behandeling.
10 Er werd gezien dat normale nuchtere triglyceridenspiegels bij aanvang (< 1,016 mmol/ l) naar een hoge spiegel toenamen (1,467 mmol/ l), en dat borderline nuchtere triglyceridenspiegels bij aanvang (1,016 mmol/ l- < 1,467 mmol/ l) naar een hoge spiegel toenamen (1,467 mmol/ l).
11 Er werd vaak gezien dat nuchtere cholesterolspiegels, vanaf normale spiegels bij aanvang (< 4,39 mmol/ l) naar een hoge spiegel toenamen (5,17 mmol/ l).
Veranderingen van borderline nuchtere cholesterolspiegels bij aanvang (4,39 mmol/ l- < 5,17 mmol/ l) naar een hoge spiegel (5,17 mmol/ l) kwamen zeer vaak voor.
12 Verhoogde plasmaprolactinespiegels werden gemeld in 47,4% van de adolescente patiënten.
58 4.9 Overdosering
Zeer vaak voorkomende symptomen bij overdosering (incidentie > 10%) zijn tachycardie, agitatie/ agressiviteit, dysartrie, verschillende extrapiramidale symptomen en een verminderd bewustzijn variërend van sedatie tot coma.
Andere medisch significante gevolgen van overdosering zijn delirium, convulsie, coma, mogelijke maligne neurolepticasyndroom, ademhalingsdepressie, aspiratie, hypertensie of hypotensie, cardiale aritmieën (< 2% van de gevallen van overdosering) en hart- en ademstilstand.
Dodelijke aflopen zijn gemeld bij acute overdoses vanaf 450 mg maar overleving is ook gemeld na acute overdosis van 1500 mg.
Er bestaat geen specifiek antidotum tegen olanzapine.
Het induceren van braken wordt niet aanbevolen.
De standaardprocedures voor de behandeling van overdosering kunnen van toepassing zijn (dat wil zeggen maagspoeling, toediening van geactiveerde kool).
Het is aangetoond dat de gelijktijdige toediening van geactiveerde kool de orale biologische beschikbaarheid van olanzapine met 50 tot 60% vermindert.
Symptomatische behandeling en controle van de vitale orgaanfuncties dienen te worden ingesteld op geleide van het klinisch beeld, waaronder behandeling van hypotensie en circulatoire collaps en ondersteuning van de ademhalingsfunctie.
Gebruik geen adrenaline, dopamine of andere sympathicomimetica met beta-agonistische activiteit, omdat stimulering van de beta-receptoren de hypotensie kan verergeren.
Het volgen van de cardiovasculaire functies is noodzakelijk om mogelijke aritmieën te detecteren.
Zorgvuldige medische supervisie en monitoren dienen te worden voortgezet totdat de patiënt is hersteld.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: antipsychoticum, ATC code N05A H03.
Olanzapine is een antipsychoticum, een middel tegen manie en een stemmingsstabilisator dat een breed farmacologisch profiel vertoont in een aantal receptorsystemen.
In preklinische onderzoeken vertoonde olanzapine een reeks van receptoraffiniteiten (Ki; < 100 nM) voor serotonine 5HT2A/ 2C-, 5HT3- en 5HT6-receptoren, dopamine D1-, D2-, D3-, D4- en D5-receptoren, cholinerge muscarinereceptoren (m1-m5), 1-adrenerge receptoren en histamine H1-receptoren.
Diergedragsonderzoeken met olanzapine duidden op 5HT-, dopamine-, en cholinerg antagonisme, consistent met het receptorbindingsprofiel.
Olanzapine vertoonde een hogere in-vitro-affiniteit voor serotonine 5HT2- dan dopamine D2-receptoren en grotere 5HT2-activiteit dan D2-activiteit in in-vivo- modellen.
Electrofysiologische onderzoeken toonden aan dat olanzapine selectief het vuren van de mesolimbische (A10) dopaminerge neuronen reduceert, terwijl het weinig effect heeft op de striatale (A9) banen betrokken bij motorische functies.
Olanzapine verlaagde een geconditioneerde vermijdingsreactie, een test die voorspellend is voor antipsychotische activiteit, bij doses lager dan die welke katalepsie veroorzaken, een effect dat wijst op motorische bijwerkingen.
Anders dan bij sommige andere antipsychotica neemt bij olanzapine de respons toe in een “ anxiolytische” test.
In een Positron Emissie Tomografie (PET) onderzoek bij gezonde vrijwilligers met een éénmalige orale dosis (10 mg) had olanzapine een grotere 5HT2A-receptorbezetting dan dopamine D2- receptorbezetting.
59 onderzoek in schizofrene patiënten dat patiënten gevoelig voor olanzapine een lagere striatale D2 bezetting hadden dan patiënten gevoelig voor sommige andere antipsychotica en risperidone, terwijl deze vergelijkbaar waren met patiënten gevoelig voor clozapine.
In 2 op 2 placebo en 2 op 3 gecontroleerde vergelijkende onderzoeken met meer dan 2900 schizofrene patiënten die zowel positieve als negatieve symptomen vertoonden werd olanzapine geassocieerd met statistisch significant grotere verbeteringen van zowel negatieve als positieve symptomen.
In een multinationale, dubbelblinde, vergelijkend onderzoek van schizofrenie, schizoaffectieve en aanverwante stoornissen, waarbij 1481 patiënten met verschillende graad van geassocieerde depressieve symptomen (gemiddelde uitgangswaarde van 16,6 op de Montgomery-Asberg Depression Rating Scale-MADRS) betrokken waren, toonde een prospectieve secundaire analyse een statistisch significante verbetering aan (p = 0,001) in de verandering van de gemoedsscore van uitgangswaarde tot eindwaarde, in het voordeel van olanzapine (- 6,0) ten opzichte van haloperidol (- 3,1).
Bij patiënten met een manische of gemengde episode van bipolaire stoornis vertoonde olanzapine superieure werkzaamheid ten opzichte van placebo en valproaatseminatrium, terwijl de manische symptomen over een periode van 3 weken afnamen.
Olanzapine vertoonde vergelijkbare werkzaamheidresultaten qua werkzaamheid ten opzichte van haloperidol, uitgedrukt in de proportie patiënten die een symptomatische remissie van manie en depressie hadden bij 6 en 12 weken.
In een co-medicatie onderzoek waarbij patiënten tenminste 2 weken werden behandeld met lithium of valproaat, resulteerde de gelijktijdige toediening van 10 mg olanzapine (co-medicatie met lithium of valproaat) in een grotere afname van symptomen van manie dan met lithium- of valproaat- monotherapie na 6 weken.
In een 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met olanzapine en vervolgens gerandomiseerd werden naar olanzapine of placebo, liet olanzapine een statistisch significante superioriteit boven placebo zien, gemeten volgens het primaire eindpunt van een bipolair recidief.
Olanzapine liet ook een statistisch significant voordeel boven placebo zien in termen van preventie van ofwel een recidief van manie ofwel een recidief van depressie.
In een tweede 12-maanden durend recidiefpreventieonderzoek bij patiënten met een manische episode, die in remissie waren gekomen met een combinatie van olanzapine en lithium en vervolgens gerandomiseerd werden naar enkel olanzapine of lithium, was olanzapine statistisch niet inferieur aan lithium volgens het primaire eindpunt van een bipolair recidief (olanzapine 30,0%, lithium 38,3%; p = 0,055).
In een 18-maanden durend onderzoek met combinatietherapie bij patiënten met een manische of gemengde episode, die in remissie waren gekomen met olanzapine in combinatie met een stemmingsstabilisator (lithium of valproaat), was langetermijn olanzapine combinatietherapie met lithium of valproaat niet statistisch significant superieur ten opzichte van enkel lithium of valproaat in het uitstellen van een bipolair recidief, gedefinieerd volgens (diagnostische) criteria van het syndroom.
Pediatrische populatie De ervaring met adolescenten (leeftijd 13 tot 17 jaar) is beperkt tot werkzaamheidsgegevens voor de kortetermijn bij schizofrenie (6 weken) en manie geassocieerd met bipolair I- stoornis (3 weken), waar minder dan 200 adolescenten bij betrokken waren.
Olanzapine werd gebruikt in een flexibele dosering beginnend met 2,5 en oplopend tot 20 mg/ dag.
Tijdens de behandeling met olanzapine namen de adolescenten significant veel meer in gewicht toe dan volwassenen.
De omvang van veranderingen in nuchter totaal cholesterol, LDL-cholesterol, triglyceriden en prolactine (zie rubriek 4.4 en 4.8) was groter bij adolescenten dan bij volwassenen.
Er zijn geen gegevens over het behoud van effect en beperkte gegevens over de veiligheid op de langetermijn (zie rubriek 4.4 en 4.8).
60 5.2 Farmacokinetische gegevens
Olanzapine orodispergeerbare tablet is bio-equivalent aan olanzapine omhulde tabletten met een gelijke snelheid en mate van absorptie.
Olanzapine orodispergeerbare tablet kan als alternatief worden gebruikt voor olanzapine omhulde tabletten.
Olanzapine wordt goed geabsorbeerd na orale toediening, waarbij de piek plasma-concentraties worden bereikt na 5 tot 8 uur.
De absorptie wordt niet beïnvloed door voedsel.
De absolute orale biologische beschikbaarheid t. o. v. intraveneuze toediening is niet vastgesteld.
Olanzapine wordt gemetaboliseerd in de lever via conjugatie en oxidatie.
De belangrijkste metaboliet is het 10-N-glucuronide, dat de bloed-hersenbarrière niet passeert.
Cytochroom P450-CYP1A2 en P450-CYP2D6 dragen bij tot de vorming van de N-desmethyl en 2-hydroxymethyl metabolieten, die beide in onderzoeken bij dieren in vivo significant minder farmacologische activiteit vertoonden dan olanzapine.
De overheersende farmacologische activiteit komt van de moederstof olanzapine.
Na orale toediening varieerde de terminale eliminatie-halfwaardetijd van olanzapine in gezonde personen met leeftijd en geslacht.
18,2 l/ uur).
De farmacokinetische variabiliteit waargenomen bij ouderen valt binnen de variabiliteit bij niet-ouderen.
Bij 44 schizofrene patiënten ouder dan 65 jaar was een dosis van 5 tot 20 mg niet geassocieerd met een afwijkend profiel van ongewenste effecten.
32,3 uur) vergeleken met mannen, en de klaring was afgenomen (18,9 t. o. v.
27,3 l/ uur).
Echter, olanzapine (5-20 mg) vertoonde een vergelijkbaar veiligheidsprofiel bij zowel vrouwelijke (n = 467) als bij mannelijke patiënten (n = 869).
32,4 uur) of klaring (21,2 t. o. v.
Een massa-balansonderzoek toonde aan dat ongeveer 57% van radio- gelabelled olanzapine in de urine verscheen, hoofdzakelijk als metabolieten.
Bij rokers met een lichte leverfunctiestoornis was de gemiddelde eliminatiehalfwaardetijd (39,3 uur) verlengd en de klaring (18,0 l/ uur) afgenomen analoog aan gezonde niet-rokers (48,8 uur en 14,1 l/ uur, respectievelijk).
27,7 l/ uur) afgenomen.
De plasmaklaring van olanzapine is lager bij ouderen dan bij jongeren, in vrouwen dan in mannen en in niet-rokers dan in rokers.
Echter, de grootte van de invloed van leeftijd, geslacht of roken op de klaring en halfwaardetijd van olanzapine is klein in vergelijking met de totale interindividuele variabiliteit.
In een onderzoek van Kaukasische, Japanse en Chinese personen waren er geen verschillen in de farmacokinetische parameters tussen de 3 populaties.
De plasma-eiwitbinding van olanzapine bedraagt ongeveer 93% over een concentratiebereik van ongeveer 7 tot ongeveer 1000 ng/ ml.
Het wordt voornamelijk gebonden aan albumine en 1-zure glycoproteïne.
Pediatrische populatie Adolescenten (leeftijd 13 tot 17 jaar):
De farmacokinetiek van olanzapine is vergelijkbaar tussen adolescenten en volwassenen.
In klinisch onderzoek was de gemiddelde olanzapineblootstelling bij
Demografische verschillen tussen adolescenten en volwassenen omvatten een lager gemiddeld lichaamsgewicht en er waren minder rokers onder de adolescenten.
Dergelijke factoren dragen mogelijk bij aan een hogere gemiddelde blootstelling bij adolescenten.
Acute toxiciteit (na eenmalige dosis)
De symptomen van toxiciteit bij knaagdieren na orale toediening waren karakteristiek voor potente neuroleptica: hypo-activiteit, coma, tremoren, clonische convulsies, speekselvloed en gereduceerde gewichtstoename.
De mediane letale doses waren ongeveer 210 mg/ kg (muizen) en 175 mg/ kg (ratten).
Honden verdroegen eenmalige orale doses tot 100 mg/ kg zonder mortaliteit.
De klinische symptomen omvatten sedatie, ataxie, tremoren, verhoging van de hartfrequentie, bemoeilijkte ademhaling, miosis en anorexia.
Bij apen veroorzaakten eenmalige orale doses tot 100 mg/ kg prostratie, en in hogere doses, een verlaagd bewustzijn.
Bij onderzoeken met een duur tot 3 maanden bij muizen en tot 1 jaar bij ratten en honden werden voornamelijk depressie van het centrale zenuwstelsel (CZS), anticholinerge effecten en perifere hematologische stoornissen gezien.
Er ontwikkelde zich tolerantie voor de CZS-depressie.
Groeiparameters verminderden bij hoge doses.
Zij omvatten een gewichtsvermindering van de ovaria en uterus en morfologische veranderingen in het vaginaal epitheel en in borstklieren.
Hematologische toxiciteit:
Effecten op hematologische parameters werden gevonden in alle species, waaronder dosis-afhankelijke afnames in circulerende leukocyten in muizen en aspecifieke verlagingen van circulerende leukocyten in ratten; er was echter geen beenmerg-cytotoxiciteit aantoonbaar.
Er ontwikkelde zich bij enkele honden die behandeld werden met 8 of 10 mg/ kg/ dag (totale olanzapineblootstelling [area under the curve] is 12-15 maal groter dan die bij een dosis van 12 mg aan de mens) reversibele neutropenie, trombocytopenie of anemie.
Bij cytopenische honden werden geen ongewenste effecten waargenomen op moedercellen en prolifererende cellen in het beenmerg.
Olanzapine had geen teratogene effecten.
Sedatie beïnvloedde de paringsprestatie van mannelijke ratten.
Bij ratten werden de oestruscycli beïnvloed bij doses van tenminste 1,1 mg/ kg (3 maal de maximale dosis bij de mens) en de voortplantingsparameters werden beïnvloed bij doses van tenminste 3 mg/ kg (9 maal de maximale dosis bij de mens).
De nakomelingen van met olanzapine behandelde ratten bleken in foetale ontwikkeling vertraagd te zijn en bij deze werden voorbijgaande dalingen in activiteit gezien.
In een volledige reeks van standaardtesten, waaronder bacteriële mutatietesten en in-vitro- en in-vivo- zoogdiertesten, was olanzapine niet mutageen noch veroorzaakte het een chromosoombreuk.
Op basis van de resultaten van onderzoeken bij muizen en ratten werd geconcludeerd dat olanzapine niet carcinogeen is.
62 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Mannitol (E421) Aspartaam (E951) Natriummethylparahydroxybenzoaat (E219) Natriumpropylparahydroxybenzoaat (E217)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Aluminium doordrukstrips in doosjes van 28, 35, 56 of 70 orodispergeerbare tabletten per doosje.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 125/ 004 EU/ 1/ 99/ 125/ 008 EU/ 1/ 99/ 125/ 012 EU/ 1/ 99/ 125/ 016
9.
DATUM VAN EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
Datum van eerste vergunning:
3 februari 2000 Datum van laatste hernieuwing:
27 september 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
63 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
64 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
De la Industria 30, 28108 Alcobendas, Madrid, Spanje
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
• VOORWAARDEN OF BEPERKINGEN OPGELEGD AAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen geneesmiddel.
• VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT EEN VEILIG EN DOELTREFFEND GEBRUIK VAN HET GENEESMIDDEL
Niet van toepassing.
• ANDERE VOORWAARDEN
De houder van de vergunning voor het in de handel brengen zal de PSUR jaarlijks verstrekken.
Risico Management Plan De houder van de vergunning zal de studies en additionele farmacovigilantie activiteiten, beschreven in het Farmacovigilantie Plan, uitvoeren, zoals in versie 1.1 van het Risico Management Plan (RMP)- te vinden in Module 1.8.2. van de vergunning en eventuele updates van het RMP goedgekeurd door de CHMP, is overeengekomen.
Zoals in de ‘ CHMP Guideline on Risk Management Systems for medicinal products for human use’ wordt aangegeven, dient het geupdate RMP tegelijk te worden ingediend met de eerstvolgende Periodic Safety Update Report (PSUR).
Verder dient een geupdate RMP te worden ingediend: o Indien nieuwe informatie beschikbaar is die invloed kan hebben op de geldende Safety Specification, het Farmacovigilantie Plan of risicoverlagende activiteiten. o Binnen dan 60 dagen nadat een belangrijke mijlpaal is bereikt (farmacovigilantie of risicoverlaging) o Op verzoek van de EMEA
65 BIJLAGE III
ETIKETTERING EN BIJSLUITER
66 A.
ETIKETTERING
67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET ZYPREXA VELOTAB 5 mg ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 5 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZ(A)M(E) BESTANDDE(E)L(EN))
Elke orodispergeerbare tablet bevat 5mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: gelatine, mannitol (E421), aspartaam (E951), natriummethylparahydroxybenzoaat (E219), natriumpropylparahydroxybenzoaat (E217).
4.
FARMACEUTISCHE VORM EN INHOUD
28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
1 Verwijder een blistereenheid van de strip.
2 Trek voorzichtig de achterkant los.
3 Druk de tablet er voorzichtig uit.
4 Doe de tablet in uw mond.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
68 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/1/99/125/001 28 orodispergeerbare tabletten EU/1/99/125/009 35 orodispergeerbare tabletten EU/1/99/125/005 56 orodispergeerbare tabletten EU/1/99/125/013 70 orodispergeerbare tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA VELOTAB 5 mg
69 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA VELOTAB 5 mg ORODISPERGEERBARE TABLETTEN:
BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 5 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKS DATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
70 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET ZYPREXA VELOTAB 10 mg ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 10 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZ(A)M(E) BESTANDDE(E)L(EN))
Elke orodispergeerbare tablet bevat 10mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: gelatine, mannitol (E421), aspartaam (E951), natriummethylparahydroxybenzoaat (E219), natriumpropylparahydroxybenzoaat (E217).
4.
FARMACEUTISCHE VORM EN INHOUD
28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
1 Verwijder een blistereenheid van de strip.
2 Trek voorzichtig de achterkant los.
3 Druk de tablet er voorzichtig uit.
4 Doe de tablet in uw mond.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
71 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 125/ 002 28 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 010 35 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 006 56 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 014 70 orodispergeerbare tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA VELOTAB 10 mg
72 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA VELOTAB 10 mg ORODISPERGEERBARE TABLETTEN:
BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 10 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
73 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET ZYPREXA VELOTAB 15 mg ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 15 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZ(A)M(E) BESTANDDE(E)L(EN))
Elke orodisperggerbare tablet bevat 15mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: gelatine, mannitol (E421), aspartaam (E951), natriummethylparahydroxybenzoaat (E219), natriumpropylparahydroxybenzoaat (E217).
4.
FARMACEUTISCHE VORM EN INHOUD
28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
1 Verwijder een blistereenheid van de strip.
2 Trek voorzichtig de achterkant los.
3 Druk de tablet er voorzichtig uit.
4 Doe de tablet in uw mond.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
74 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 125/ 003 28 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 011 35 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 007 56 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 015 70 orodispergeerbare tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA VELOTAB 15 mg
75 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA VELOTAB 15 mg ORODISPERGEERBARE TABLETTEN:
BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 15 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
DOOS MET ZYPREXA VELOTAB 20 mg ORODISPERGEERBARE TABLETTEN
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 20 mg orodispergeerbare tabletten Olanzapine
2.
GEHALTE AAN WERKZ(A)M(E) BESTANDDE(E)L(EN))
Elke orodispergeerbare tablet bevat 20mg olanzapine
3.
LIJST VAN HULPSTOFFEN
Andere bestanddelen: gelatine, mannitol (E421), aspartaam (E951), natriummethylparahydroxybenzoaat (E219), natriumpropylparahydroxybenzoaat (E217).
4.
FARMACEUTISCHE VORM EN INHOUD
28 orodispergeerbare tabletten 35 orodispergeerbare tabletten 56 orodispergeerbare tabletten 70 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
1 Verwijder een blistereenheid van de strip.
2 Trek voorzichtig de achterkant los.
3 Druk de tablet er voorzichtig uit.
4 Doe de tablet in uw mond.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Houd het geneesmiddel buiten het bereik en het zicht van kinderen.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
77 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Nederland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 1/ 99/ 125/ 004 28 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 012 35 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 008 56 orodispergeerbare tabletten EU/ 1/ 99/ 125/ 016 70 orodispergeerbare tabletten
13.
PARTIJNUMMER VAN DE FABRIKANT
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
ZYPREXA VELOTAB 20 mg
78 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
ZYPREXA VELOTAB 20 mg ORODISPERGEERBARE TABLETTEN:
BLISTER FOLIE ETIKET
1.
NAAM VAN HET GENEESMIDDEL
ZYPREXA VELOTAB 20 mg orodispergeerbare tabletten Olanzapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Lilly
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
79 B.
BIJSLUITER
80 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ZYPREXA VELOTAB 5 mg, orodispergeerbare tabletten ZYPREXA VELOTAB 10 mg, orodispergeerbare tabletten ZYPREXA VELOTAB 15 mg, orodispergeerbare tabletten ZYPREXA VELOTAB 20 mg, orodispergeerbare tabletten
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is ZYPREXA VELOTAB en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ZYPREXA VELOTAB inneemt 3.
Hoe wordt ZYPREXA VELOTAB ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ZYPREXA VELOTAB 6.
Aanvullende informatie
1.
WAT IS ZYPREXA VELOTAB EN WAARVOOR WORDT HET GEBRUIKT
ZYPREXA VELOTAB behoort tot de groep van geneesmiddelen die antipsychotica worden genoemd.
ZYPREXA VELOTAB wordt gebruikt ter behandeling van een ziekte met verschijnselen zoals het horen, zien of voelen van dingen die er niet zijn, waangedachten, ongebruikelijke achterdocht en teruggetrokken gedrag.
Mensen met deze ziekte kunnen zich ook depressief, angstig of gespannen voelen.
ZYPREXA VELOTAB wordt gebruikt voor de behandeling van een toestand die zich uit in zich “ high” voelen, overmatig veel energie hebben, veel minder slaap nodig hebben dan normaal, heel snel praten met rondjagende gedachten en soms ernstige geïrriteerdheid.
Het is ook een stemmingsstabilisator die verdere invaliderende pieken en dalen (depressie) in de stemming, die in verband staan met deze aandoening, voorkómt.
2.
WAT U MOET WETEN VOORDAT U ZYPREXA VELOTAB INNEEMT
Gebruik ZYPREXA VELOTAB niet
- Als u allergisch (overgevoelig) bent voor olanzapine of één van de bestanddelen van
ZYPREXA VELOTAB.
Een allergische reactie kan herkend worden aan huiduitslag, jeuk, een gezwollen gezicht, gezwollen lippen of kortademigheid.
Als dit op u van toepassing is, vertel dit dan de arts.
- Indien voorheen al oogproblemen zoals bepaalde vormen van glaucoom (verhoogde druk in
het oog) bij u werd vastgesteld.
81 Wees extra voorzichtig met ZYPREXA VELOTAB
− Geneesmiddelen van dit type kunnen abnormale bewegingen van met name het gezicht of de tong veroorzaken.
Als dit optreedt terwijl u ZYPREXA VELOTAB gebruikt, moet u dit aan uw arts vertellen. − In zeer zeldzame gevallen kunnen geneesmiddelen van dit type een combinatie van koorts, een snellere ademhaling, transpiratie, spierstijfheid en sufheid of slaperigheid veroorzaken.
Indien dit voorkomt, neem dan onmiddellijk contact op met uw arts. − Het gebruik van ZYPREXA bij oudere patiënten met dementie wordt niet aanbevolen aangezien er ernstige bijwerkingen kunnen optreden.
Als u lijdt aan een van de volgende ziekten, vertel dit dan zo snel mogelijk aan uw arts: • diabetes • hartaandoening • lever- of nierziekte • ziekte van Parkinson • epilepsie • prostaatklachten • belemmerde darmpassage (paralytische ileus) • bloedstoornissen • beroerte of “ kleine” beroerte (tijdelijke symptomen van beroerte)
Indien u lijdt aan dementie, dient u of uw verzorger/ familie aan uw arts te vertellen of u ooit een beroerte of “ kleine” beroerte hebt gehad.
Indien u ouder dan 65 jaar bent, kan als voorzorgsmaatregel regelmatig uw bloeddruk door uw arts gecontroleerd worden.
ZYPREXA VELOTAB is niet bestemd voor patiënten die jonger zijn dan 18 jaar.
Gebruik alleen andere geneesmiddelen indien u ZYPREXA VELOTAB gebruikt als uw arts zegt dat dit kan.
U kunt zich slaperig voelen als u ZYPREXA VELOTAB samen gebruikt met geneesmiddelen tegen depressie of geneesmiddelen tegen angst of slaapmiddelen (tranquillizers).
U moet uw arts vertellen indien u fluvoxamine (een geneesmiddel tegen depressie) of ciprofloxacine (een antibioticum) gebruikt, omdat het nodig kan zijn om uw dosis ZYPREXA VELOTAB aan te passen.
Licht uw arts of apotheker in als u andere geneesmiddelen gebruikt of onlangs heeft gebruikt, ook als het geneesmiddelen betreft, waarvoor geen voorschrift noodzakelijk is.
Vertel met name uw arts wanneer u geneesmiddelen tegen de ziekte van Parkinson gebruikt.
Drink geen alcohol als u ZYPREXA VELOTAB gebruikt omdat ZYPREXA VELOTAB en alcohol samen u slaperig kunnen maken.
Vertel uw arts zo snel mogelijk indien u zwanger bent of indien u denkt dat u zwanger kunt zijn.
U dient dit geneesmiddel niet te gebruiken tijdens de zwangerschap, tenzij u dit heeft overlegd met uw arts.
Men dient dit geneesmiddel niet aan u voor te schrijven indien u borstvoeding geeft, aangezien kleine hoeveelheden ZYPREXA VELOTAB in de moedermelk terecht kunnen komen.
Er bestaat een risico op slaperigheid als u ZYPREXA VELOTAB gebruikt.
Als dit optreedt dient u geen voertuigen te besturen of gereedschappen of machines te bedienen.
Vertel dit aan uw arts.
Patiënten die geen fenylalanine mogen gebruiken, moeten weten dat ZYPREXA VELOTAB aspartaam bevat, dat een bron is van fenylalanine.
Kan schadelijk zijn voor mensen met fenylketonurie.
Patiënten die geen mannitol mogen innemen, moeten weten dat ZYPREXA VELOTAB mannitol bevat.
ZYPREXA VELOTAB bevat natrium methyl parahydroxybenzoaat en natriumpropylparahydroxybenzoaat, dat bij sommige mensen een allergische reactie kan veroorzaken.
Een allergische reactie kan worden herkend als een uitslag, jeuk of kortademigheid.
Dit kan voorkomen onmiddellijk na of enige tijd nadat u ZYPREXA VELOTAB neemt.
3.
HOE WORDT ZYPREXA VELOTAB GEBRUIKT
Gebruik ZYPREXA VELOTAB precies zoals uw arts u dat verteld heeft.
U dient dit te controleren bij uw arts of apotheker wanneer u niet zeker bent.
Uw arts zal u vertellen hoeveel ZYPREXA VELOTAB tabletten u dient in te nemen en voor hoelang.
De dagelijkse dosis ZYPREXA VELOTAB is tussen 5 en 20 mg.
Raadpleeg uw arts indien de symptomen terugkeren maar stop niet met het innemen van ZYPREXA VELOTAB tenzij uw arts u vertelt dat te doen.
ZYPREXA VELOTAB tabletten dienen éénmaal daags te worden ingenomen volgens advies van de arts.
Probeer uw tabletten iedere dag op hetzelfde tijdstip in te nemen.
Het maakt niet uit of u dit met of zonder voedsel doet.
ZYPREXA VELOTAB orodispergeerbare tabletten zijn voor oraal gebruik.
U moet er daarom voorzichtig mee omgaan.
Pak de tabletten niet met natte handen omdat de tabletten uit elkaar kunnen vallen.
Haal een blistereenheid van de strip af door de blistereenheid voorzichtig langs de perforatierand los te scheuren.
2.
Trek voorzichtig de achterkant los.
3.
Druk de tablet er voorzichtig uit.
4.
Doe de tablet in uw mond.
Hij zal onmiddellijk in uw mond oplossen zodat u het gemakkelijk kan doorslikken.
U kunt de tablet ook toevoegen aan een vol glas of kopje water, sinaasappelsap, appelsap, melk of koffie, en roeren.
Bij sommige dranken kan het mengsel van kleur veranderen en mogelijk troebel worden.
Drink het direct op.
Patiënten die meer ZYPREXA VELOTAB hebben ingenomen dan voorgeschreven hebben de volgende symptomen ervaren: versneld kloppen van het hart, agitatie/ agressie, problemen met spraak,
Neem direct contact op met uw arts of het ziekenhuis.
Laat de arts uw verpakking met tabletten zien.
Wat u moet doen als u ZYPREXA VELOTAB vergeet te gebruiken
Neem uw tabletten zodra u dat opmerkt.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Wanneer u stopt met het gebruik van ZYPREXA Stop niet met het innemen van deze tabletten alleen omdat u zich beter voelt.
Het is van belang dat u ze blijft gebruiken voor zolang als uw arts dit aangeeft.
Indien u plotseling stopt met het gebruik van ZYPREXA kunnen symptomen optreden zoals zweten, niet kunnen slapen, tremor, angst of misselijkheid en overgeven.
Uw arts kan u adviseren om geleidelijk de dosis te verminderen voordat u stopt met de behandeling.
Indien u aanvullende vragen over dit product heeft, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ZYPREXA VELOTAB bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Zeer vaak voorkomende bijwerkingen: komt voor bij 1 op de 10 gebruikers • Gewichtstoename. • Slaperigheid. • Toename van de prolactinespiegel in het bloed.
Vaak voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 100 gebruikers • Veranderingen in de concentraties van sommige bloedcellen en circulerende vetten in het bloed. • Verhogingen in de suikerspiegel in het bloed en de urine. • Meer honger gevoel. • Duizeligheid. • Rusteloosheid. • Beven. • Spierstijfheid of spasmen (met inbegrip van oogbewegingen). • Problemen met praten. • Ongebruikelijke bewegingen (vooral van gezicht en tong). • Verstopping. • Droge mond. • Huiduitslag. • Krachtsverlies. • Extreme moeheid. • Vast houden van vocht wat leidt tot zwelling van de handen, enkels of voeten. • In de vroege stadia van de behandeling kunnen sommige mensen zich duizelig voelen of flauwvallen (met een trage hartslag), vooral wanneer men overeind komt vanuit een liggende of zittende positie.
Dit gaat gewoonlijk vanzelf over, maar indien dit niet het geval is, raadpleeg uw arts.
Soms voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 1000 gebruikers • Langzame hartslag. • Gevoelig zijn voor zonlicht. • Haarverlies.
84 Zelden voorkomende bijwerkingen: komt voor bij 1 tot 10 op de 10.000 gebruikers • Vergroting van de borsten bij mannen en vrouwen.
Andere mogelijke bijwerkingen: frequentie kan niet geschat worden uit beschikbare gegevens • Allergische reactie (bijvoorbeeld zwelling in de mond en keel, jeuk, huiduitslag). • Diabetes of verergering van diabetes, soms geassocieerd met ketoacidose (ketonen in het bloed en urine) of coma. • Verlaging van de normale lichaamstemperatuur. • Toevallen, gewoonlijk geassocieerd met een voorgeschiedenis van toevallen (epilepsie). • Combinatie van koorts, sneller ademen, zweten, spierstijfheid en sufheid of slaperigheid. • Spasmen van de oogspieren welke een rollende beweging van het oog veroorzaakt. • Afwijkende hartritmes. • Plotselinge onverklaarbare dood. • Bloedpropjes zoals diep-veneuze trombose van het been of een bloedprop in de long. • Ontsteking van de alvleesklier welke ernstige maagpijn, koorts en een ziek gevoel kan veroorzaken. • Leveraandoening die tot uiting komt als het geel worden van de huid en van de witte gedeelten in de ogen. • Spierziekte die tot uiting komt als onverklaarde pijnen. • Moeilijkheden met plassen. • Langdurige en/ of pijnlijke erectie.
Tijdens olanzapine-behandeling hebben oudere patiënten met dementie een verhoogde kans op een beroerte, longontsteking, urine-incontinentie, extreme vermoeidheid, dingen zien die er niet zijn, verhoging van de lichaamstemperatuur, roodheid van de huid en kunnen ze vallen en problemen ondervinden met lopen.
Er zijn enkele fatale gevallen gemeld bij deze specifieke patiëntengroep.
Bij patiënten met de ziekte van Parkinson kan ZYPREXA VELOTAB de symptomen verergeren.
Zelden hebben geneesmiddelen van dit type na langdurig gebruik bij vrouwen melkafscheiding, een uitblijven van hun menstruatie of onregelmatigheden in de menstruele cyclus veroorzaakt.
Als dit aanhoudt, vertel dit aan uw arts.
Zeer zelden kunnen baby’ s, van moeders die ZYPREXA VELOTAB namen in het laatste trimester van de zwangerschap (3e trimester) bevingen hebben of slaperig of suf zijn.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYPREXA VELOTAB
Houd buiten het bereik en het zicht van kinderen.
ZYPREXA VELOTAB dient in zijn oorspronkelijke verpakking te worden bewaard ter bescherming tegen licht en vocht.
Gebruik ZYPREXA VELOTAB niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen wanneer ze niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
85 6.
AANVULLENDE INFORMATIE
Wat bevat ZYPREXA VELOTAB − De actieve stof is olanzapine.
Iedere ZYPREXA VELOTAB bevat ofwel 5 mg, 10 mg, 15 mg of 20 mg van het werkzame bestanddeel.
De exacte hoeveelheid wordt weergegeven op uw verpakking met ZYPREXA VELOTAB. − De andere bestanddelen zijn:
Gelatine, mannitol (E421), aspartaam (E951), natriummethylparahydroxybenzoaat (E219) en natriumpropylparahydroxybenzoaat (E217).
Hoe ziet ZYPREXA VELOTAB eruit en de inhoud van de verpakking ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg en 20 mg zijn gele orodispergeerbare tabletten.
Orodispergeerbaar is de technische naam voor een tablet welke direct in uw mond oplost zodat hij gemakkelijk doorgeslikt kan worden.
ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg en 20 mg zijn beschikbaar in verpakkingen van 28, 35, 56 of 70 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Registratiehouder en fabrikant Registratiehouder:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL-3991 RA Houten, Nederland.
Fabrikant:
De la Industria 30, 28108 Alcobendas, Madrid, Spanje.
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
86 België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
Ceská republika Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31(0)30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780
S
-
Eli Lilly Polska Sp. z o. o.
: +30 210 629 4600
Tel. +48 (0) 22 440 33 00
España Lilly S. A.
Tel: +34 91 623 17 32
Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377
Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545 250
Phadisco Ltd: +357 22 715000
Eli Lilly Sweden AB Tel: + 46-(0)8 7378800
Latvija Eli Lilly Holdings Limited, parstavnieciba Latvija Tel: + 371 7364000
United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybe Tel. +370 (5) 2649600
Deze bijsluiter is de laatste keer goedgekeurd op
88
EUROPEES GENEESMIDDELENBUREAU
(LONDEN)
via e-mail
formulier
Andere velden zijn facultatief.
EMEA/AST/285:
Assistent voor eenheid communicatie en networking (AST3) EMEA/AD/286:
(Wetenschappelijk) administrateur voor Geneesmiddelenbewaking en risicobeheer van geneesmiddelen voor menselijk gebruik (AD5).
EMEA/AD/287:
Administrateur voor de sector Registratiezaken en organisatorische steun, eenheid Beoordeling geneesmiddelen voor menselijk gebruik na vergunningverlening (AD5) EMEA/AST/288:
Assistent voor Geneesmiddelenbewaking en risicobeheer van geneesmiddelen voor menselijk gebruik (AST3)
Referentienr.
PERSOONSGEGEVENS
Titel
Achternaam
Voornaam
Andere namen (b.v. meisjesnaam) die op bijgevoegde diploma's of getuigschriften voorkomen, moeten hier worden vermeld
Andere na(a)m(en)
Adres 1
Adres 2
Postcode
Plaatsnaam
Land
Telefoon overdag
Mobiele tel.
Telefoon 's avonds
E-mail
Nationaliteit
Geboorteplaats
Geboortedatum
Geboorteland
Geslacht *
Mannelijk
Vrouwelijk
Hoe bent u op de hoogte gekomen van deze selectieprocedure (publicatie of andere bron)?
Heeft u een handicap die eventueel tot praktische problemen kan leiden tijdens de tests/gesprekken?
Ja
Nee
Zo ja, graag toelichten (zodat de administratie voor zover mogelijk noodzakelijke maatregelen kan treffen):
BELANGRIJK:
Uw sollicitatie wordt onder de door u eerder opgegeven naam geregistreerd.
Wij verzoeken u deze naam in alle correspondentie te gebruiken.
De jury dient onmiddellijk in kennis te worden gesteld van enigerlei adreswijziging.
Volledige telefoonnummers invullen, b.v.
(44-20) 74 18 86 00 voor een nummer in Londen, Verenigd Koninkrijk.
E-mailadres opgeven om contact te vergemakkelijken.
Alle data opgeven in formaat dd/mm/jjjj.
Gegevensbescherming: alle gegevens zullen worden verwerkt in overeenstemming met Verordening (EG) nr.
45/2001 van het Europees Parlement en de Raad van 18 december 2000.
OPLEIDING EN BIJ-/NASCHOLING
Geef in chronologische volgorde informatie over basis-, middelbaar, hoger middelbaar, technisch en hoger onderwijs met inbegrip van gespecialiseerde bij- / nascholingscursussen.
Aanvang
Einde
Kwalificatie
Hoofdvak resp. verworven beroepsvaardigheden
Opleidingsniveau
Naam universiteit/organisatie
Niveau in nationale classificatie (nationale titel in originele taal)
Item toevoegen Annuleren
WERKERVARING
Loopbaan tot op heden met nadere bijzonderheden over beroepservaring, te beginnen met huidige functie
Dit deel moet naar behoren en in detail worden ingevuld, ook al wordt in de e-mail een cv bijgevoegd
(V)oltijds of (D)eeltijd Aanvang
Einde
Huidige taakomschrijving functie
of
Belangrijkste taken en verantwoordelijkheden
Naam werkgever
Adres
Redenen voor vertrek
Sector
Item toevoegen
Annuleren Opzegtermijn in huidige betrekking (in maanden)
TALENKENNIS Raadpleeg het Europees Referentiekader voor meer informatie over de verschillende taalkennisniveaus.
Wij verwijzen naar de Algemene Voorwaarden en wijzen u erop dat aangestelde kandidaten dienen aan te tonen dat zij in een derde officiële taal van de Europese Gemeenschap kunnen werken alvorens voor de eerste keer te worden bevorderd.
Talenkennis aangeven met cijfers in de volgende rangorde:
Schrijfvaar-
Taal
Rangorde
Passieve kennis
Spreekvaardigheid
digheid
Luistervaar- Leesvaar-
Mondelinge
digheid digheid
Conversatie
expressie
PERSOONLIJKE VAARDIGHEDEN EN KWALIFICATIES
Toevoegen Annuleren
Vaardigheden
Ervaring
Kennis van computerprogramma's, b.v.
Word, Excel, MS Access, Powerpoint (specificeren):
AANVULLENDE INFORMATIE
Multiculturele ervaring: geef de multiculturele dimensie aan in uw huidige situatie en/of gedurende periodes die u in het buitenland voor studie of werk hebt doorgebracht.
Naam, adres en telefoonnummer van personen met wie contact kan worden opgenomen in uw afwezigheid
VERKLARING 1.
Ik verklaar hierbij op mijn erewoord dat de verstrekte informatie juist en volledig is 2.
Bovendien verklaar ik op mijn erewoord:
(i) onderdaan te zijn van een van de lidstaten van de Europese Unie of van de Europese Economische Ruimte en mijn rechten als staatsburger te bezitten; (ii) voldaan te hebben aan de wettelijke verplichtingen inzake de militaire dienstplicht; (iii) te voldoen aan het persoonlijkheidsprofiel dat voor het vervullen van de beoogde taken vereist is.
3.
Het is mij bekend dat elke, ook onopzettelijke, onjuiste verklaring of weglating de nietigheid van mijn sollicitatie ten gevolge kan hebben.
Het is mij bekend dat ik op de dag van het sollicitatiegesprek bij het EMEA een handgetekend exemplaar van dit formulier moet meebrengen evenals alle diploma's en getuigschriften van opleidingen en werkervaring, en dat ik anders van de sollicitatieprocedure zal worden uitgesloten.
5.
Het is mij eveneens bekend dat mijn sollicitatie niet in aanmerking wordt genomen, indien ik nalaat fotokopieën van de volgende documenten in te dienen:
- bewijsstuk inzake nationaliteit (paspoort, identiteitsbewijs, uittreksel uit het geboorteregister, enz.)
- het/de voor toelating tot de selectieprocedure benodigde diploma (‘ s) of getuigschrift(en),
- werkgeversverklaringen of arbeidsovereenkomst(en) waaruit duidelijk de begin- en einddata van vorige
betrekkingen blijken alsmede voor de huidige betrekking een document waaruit de begindatum blijkt alsmede de continuïteit én het laatste salarisstrookje.
Naam Datum
Handtekening (uitsluitend vereist bij uitnodiging tot sollicitatiegesprek)
Datum Datum
AANWERVING VOOR HET EUROPEES GENEESMIDDELENBUREAU (LONDEN)
Het Geneesmiddelenbureau (EMEA) is belast met de coördinatie van de beoordeling van en het toezicht houden op geneesmiddelen voor menselijk en diergeneeskundig gebruik in de Europese Unie (zie Verordening (EG) nr.
726/2004 van het Europees Parlement en de Raad van 31 maart 2004, Publicatieblad van de Europese Unie nr.
L 136/1 van 30 april 2004).
Het EMEA, dat in januari 1995 is opgericht, staat in nauw contact met de Europese Commissie, de 27 EU-lidstaten, de EER/EVA-landen en tal van groeperingen in de openbare en particuliere sector.
Nadere informatie over het EMEA en zijn activiteiten is te vinden op internet; ons webadres is http://www.emea.europa.eu.
Het Europees Geneesmiddelenbureau organiseert een selectieprocedure met het oog op het vaststellen van een reservelijst voor:
EMEA/AST/285:
Assistent voor eenheid communicatie en networking (AST3) EMEA/AD/286:
(Wetenschappelijk) administrateur voor Geneesmiddelenbewaking en risicobeheer van geneesmiddelen voor menselijk gebruik (AD5).
EMEA/AD/287:
Administrateur voor de sector Registratiezaken en organisatorische steun, eenheid Beoordeling geneesmiddelen voor menselijk gebruik na vergunningverlening (AD5) EMEA/AST/288:
Assistent voor Geneesmiddelenbewaking en risicobeheer van geneesmiddelen voor menselijk gebruik (AST3)
ALGEMENE VOORWAARDEN
L 56 van 4 maart 1968).
De standplaats is Londen.
Sollicitanten moeten onderdaan zijn van een lidstaat van de Europese Unie, IJsland, Noorwegen of Liechtenstein, op voorwaarde dat zij in het bezit zijn van al hun rechten als staatsburger.
Kandidaten moeten hebben voldaan aan de wettelijke verplichtingen inzake de militaire dienstplicht en voldoen aan het persoonlijkheidsprofiel dat voor het vervullen van de beoogde taken vereist is.
Voor elke selectieprocedure moeten kandidaten de sollicitatieprocedure volgen zoals hierna uiteengezet… Bij het samenstellen van hun dossier mogen sollicitanten niet verwijzen naar documenten, sollicitatieformulieren of inlichtingen die naar aanleiding van vroegere sollicitaties zijn verstrekt.
Documenten van het sollicitatiedossier worden niet aan de kandidaten teruggezonden.
Alle vragen op het formulier moeten volledig worden beantwoord.
Sollicitaties moeten elektronisch worden ingediend met behulp van het formulier dat u op de website van het EMEA vindt.
Solicitaties moeten uiterlijk op 6 mei 2009 om middernacht worden verstuurd.
Wij wijzen u erop dat het systeem overbelast zou kunnen raken vanwege de grote aantallen sollicitaties juist vóór de uiterste datum voor inzending van sollicitaties.
Daarom adviseren wij de kandidaten om hun sollicitaties ruim voor de uiterste datum in te zenden.
Sollicitatieprocedure
De sollicitatieprocedure bestaat uit twee fasen:
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf
2.
online-registratie, indiening van het volledige sollicitatiedossier.
Fase 1 Online-registratie
In de eerste fase moeten kandidaten hun sollicitatie elektronisch indienen met behulp van het sollicitatieformulier dat in het Engels beschikbaar is op de EMEA-website.
Voor referentiedoeleinden zijn er vertalingen van dit formulier beschikbaar in alle andere officiële EU-talen.
Alle onderdelen op het formulier moeten volledig worden ingevuld.
Sollicitanten dienen, alvorens ze hun sollicitatieformulier indienen, na te gaan of ze aan alle in de officiële aankondiging genoemde voorwaarden voldoen, vooral wat betreft de kwalificaties en de relevante beroepservaring.
Fase 2 Indiening van het volledige sollicitatiedossier (alleen voor kandidaten die worden uitgenodigd voor een sollicitatiegesprek)
Indien de kandidaat wordt uitgenodigd voor een gesprek moet hij/zij ter vervollediging van het sollicitatiedossier in de tweede fase, op de dag van het gesprek, fotokopieën meebrengen van alle ondersteunende stukken (diploma’ s, getuigschriften, referenties, enz.) waarmee kan worden aangetoond dat hij/zij voldoet aan alle voorwaarden voor toelating.
Op alle bewijsstukken inzake beroepservaring dienen begin- en einddata van eerdere betrekkingen en begin en voortgang van de huidige betrekking te worden vermeld.
Daarmee verklaart de kandidaat op zijn/haar erewoord dat de verstrekte informatie juist en nauwkeurig is.
Het adres dat op het formulier is opgegeven, wordt beschouwd als de plaats van herkomst van de voor een sollicitatiegesprek uitgenodigde kandidaten.
Uw sollicitatie wordt uitsluitend in aanmerking genomen als alle bewijsstukken worden verschaft en het sollicitatieformulier op de dag van het sollicitatiegesprek is ondertekend.
Sollicitanten die nalaten voor de sluitingsdatum alle benodigde bewijsstukken in te dienen, worden uitgesloten van de selectieprocedure.
Toelatingseisen
Opleiding, getuigschriften, diploma’ s
Sollicitanten moeten fotokopieën van getuigschriften of diploma’ s overleggen om aan te tonen dat zij de in de aankondiging van de selectieprocedure vereiste opleiding hebben voltooid.
Voor toelating tot de selectieprocedure wordt het eerste door de sollicitant verkregen (universitair) diploma dat toegang geeft tot de aanwervingscategorie en relevant is voor de aankondiging van de selectieprocedure in aanmerking genomen.
In geval van specialisaties of aanvullende opleidingen dienen de sollicitanten duidelijk aan te geven of het een volledige of een gedeeltelijke opleiding betrof, welke terreinen de opleiding bestreek en wat de officiële duur van de opleiding was.
Uitsluitend door autoriteiten van de EU-lidstaten afgegeven diploma’ s en door de ter zake bevoegde instanties van de EU-lidstaten als gelijkwaardig beschouwde diploma’ s worden geaccepteerd.
Indien de hoofdstudie buiten de Europese Unie is gevolgd, moet de kwalificatie van de sollicitant erkend zijn door een officieel orgaan, daartoe aangewezen door een van de lidstaten van de Europese Unie (bijvoorbeeld een nationaal Ministerie van Onderwijs); een officiële verklaring hiervan moet vóór de sluitingsdatum bij de sollicitatiedocumenten zijn gevoegd.
Het selectiecomité kan aan de hand hiervan het niveau van de kwalificaties exact vaststellen.
Ervaring Beroepservaring die verband houdt met de activiteiten van het EMEA wordt in aanmerking genomen, met dien verstande dat alleen beroepservaring die de sollicitant heeft opgedaan na het behalen van het voor toelating tot de selectieprocedure vereiste getuigschrift of diploma wordt meegeteld.
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf laatstgenoemde perioden beschouwd als beroepservaring.
Sollicitanten dienen bewijsstukken te verstrekken waaruit de duur en het niveau van hun beroepservaring blijkt.
Indien het om redenen van vertrouwelijke aard niet mogelijk is de huidige werkgever om een getuigschrift te verzoeken, moeten in plaats daarvan fotokopieën worden bijgevoegd van de arbeidsovereenkomst of de aanstellingsbrief en/of van het eerste salarisafschrift en in ieder geval van het laatste salarisstrookje.
Wanneer het beroepsbezigheden betreft die in het kader van een vrij of zelfstandig beroep zijn verricht, dienen de sollicitanten een verklaring van de desbetreffende beroepsgroep (of een soortgelijke verklaring) of een uittreksel uit het beroepsregister bij te voegen of enig ander officieel document (bijvoorbeeld van de belastingen) waaruit duidelijk de duur van de desbetreffende beroepservaring blijkt.
Vereisten inzake talenkennis
Er moeten bewijsstukken worden overgelegd van een grondige kennis van een van de talen van de Gemeenschappen en van een toereikende kennis van een andere taal van de Gemeenschappen.
Bevordering Aangestelde kandidaten dienen aan te tonen dat zij in een derde officiële taal van de Europese Gemeenschap kunnen werken alvorens voor de eerste keer te worden bevorderd.
Gelijke kansen Het EMEA voert een beleid van gelijke kansen en maakt bij de acceptatie van sollicitaties geen onderscheid op grond van geslacht, huidskleur, etnische of sociale herkomst, genetische kenmerken, taal, godsdienstige, politieke of andere overtuigingen of standpunten, het behoren tot een nationale minderheid, financiële situatie, geboorte, invaliditeit, leeftijd, seksuele geaardheid, huwelijk of gezinssituatie.
Selectie
Voor de selectieprocedure wordt een jury samengesteld.
De leden van deze jury worden door de directeur en het personeelscomité aangewezen.
Vertrouwelijkheid is gewaarborgd overeenkomstig artikel 6 van bijlage III van het Statuut waarin is neergelegd dat de werkzaamheden van de jury geheim zijn.
Dit houdt in dat: enerzijds de toepassing wordt verzekerd van het beginsel van de gelijke kansen voor alle kandidaten en anderzijds de jury in staat wordt gesteld om volledig onpartijdig te oordelen.
Bij haar besluit betreffende de toelating of afwijzing van de sollicitanten houdt de jury nauwgezet rekening met de in de officiële aankondiging genoemde voorwaarden voor toelating tot de selectieprocedure.
De kandidaten kunnen zich niet beroepen op het feit dat zij al eerder tot een selectieprocedure werden toegelaten.
Het is sollicitanten ten strengste verboden om contact, direct dan wel indirect, te zoeken met leden van de jury.
Overtreding van dit verbod leidt automatisch tot uitsluiting van de kandidaat.
Wanneer de jury in enig stadium van de procedure constateert dat de kandidaat niet voldoet aan een of meer van de algemene voorwaarden of de bijzondere eisen voor toelating tot de selectieprocedure of dat de in het sollicitatieformulier vermelde gegevens niet met de vereiste bewijsstukken zijn gestaafd, verklaart zij de toelating nietig.
De jury beslist welke kandidaten worden toegelaten tot de selectieprocedure overeenkomstig de in de officiële aankondiging gespecificeerde eisen.
De sollicitaties van de tot de selectieprocedure toegelaten kandidaten worden bestudeerd en vervolgens besluit de jury welke kandidaten uitgenodigd worden voor een sollicitatiegesprek.
De jury beslist of de aan een sollicitatiegesprek onderworpen kandidaten een of meer schriftelijke tests moeten afleggen in verband met de aard van de taken waarvoor zij kunnen worden aangesteld, teneinde het selectieproces te vergemakkelijken.
Na de sollicitatiegesprekken, die onder leiding van de jury plaatsvinden, besluit de jury welke sollicitanten op de reservelijst worden geplaatst.
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf Reservelijst en aanwerving Elke kandidaat krijgt schriftelijk bericht over al dan niet opneming op de reservelijst.
De aandacht van de kandidaten wordt erop gevestigd dat opneming op de reservelijst niet automatisch leidt tot aanstelling.
De aanwervingsprocedure verloopt als volgt: naar gelang de beschikbare begrotingsgelden wordt op de reservelijst gekeken welke kandidaten geschikt zijn voor het vervullen van een vacature.
Ingeval de kandidaat schriftelijk op de hoogte wordt gesteld van een voornemen tot aanstelling, dient hij/zij zich aan een verplicht medisch onderzoek te onderwerpen dat dient om vast te stellen of hij/zij lichamelijk geschikt is om de beoogde functie uit te voeren, en dient de kandidaat het origineel of een voor eensluidend gewaarmerkte kopie van alle relevante documenten te overleggen.
Opgemerkt zij dat de pensioengerechtigde leeftijd voor medewerkers is:
- -
ambtshalve 65 jaar; of, op verzoek van betrokkene, 63 jaar, dan wel indien hij voldoet aan de in de Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen gespecificeerde voorwaarden voor de toekenning van een pensioen met onmiddellijke ingang, tussen 55 en 63 jaar.
Proefperiode
De geselecteerde kandidaten moeten eerst een proefperiode van 6 maanden doorlopen.
Salariëring en sociale voorzieningen
Het salaris van personeelsleden bestaat uit een basissalaris dat wordt aangevuld met een aantal toelagen, waaronder gezinstoelagen.
Basissalaris: voor iedere rang is een basissalaris voorzien; elke rang is wederom onderverdeeld in een aantal schalen.
Personeelsleden gaan elke twee jaar automatisch over naar de volgende salaristrap tot zij de hoogste schaal voor de desbetreffende rang hebben bereikt.
Toelagen: behalve het basissalaris kunnen personeelsleden ook aanspraak maken op een aantal toelagen, in het bijzonder een ontheemdings- of buitenlandtoelage, alsook gezinstoelagen waaronder een kostwinnerstoelage, een kindertoelage, een toelage voor kinderen in de kleuterleeftijd en een schooltoelage.
Het EMEA kan in bepaalde omstandigheden, in het bijzonder wanneer personeelsleden verplicht zijn om van woonplaats te veranderen om hun nieuwe functie te kunnen vervullen eveneens een aantal andere uit de aanwerving voortvloeiende kosten vergoeden, met name verhuiskosten.
Gemeenschapsbelasting
Over de personeelssalarissen wordt Gemeenschapsbelasting geheven die ingehouden wordt bij de bron.
De personeelsleden zijn vrijgesteld van nationale belasting en zijn aangesloten bij het pensioen- en sociale-zekerheidsstelsel van de Gemeenschap.
Honorering
Zie het document met informatie over het aanwervingsbeleid op de EMEA-website.
Gegevensbescherming De door u ingediende gegevens worden uitsluitend verwerkt met het oog op eventuele voorselectie en aanwerving bij het EMEA.
Het EMEA maakt de namen van de op reservelijsten geplaatste kandidaten niet openbaar.
Het kan echter voorkomen dat leden van de leiding van het EMEA in het kader van aanwerving en daarmee verband houdende planningactiviteiten toegang kunnen krijgen tot reservelijsten en in specifieke gevallen tot het sollicitatieformulier van een kandidaat (zonder de bewijsstukken, die in veilige bewaring zijn bij Personeelszaken).
Sollicitatiedossiers worden tot vijf jaar na de datum van vaststelling van de reservelijst bewaard en daarna vernietigd.
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf De persoonlijke informatie die wij van u vragen wordt verwerkt overeenkomstig Verordening (EG) nr.
45/2001 van het Europees Parlement en de Raad van 18 december 2000 betreffende de bescherming van natuurlijke personen in verband met de verwerking van persoonsgegevens door de communautaire instellingen en organen en betreffende het vrije verkeer van die gegevens.
Hiertoe dienen zij de voorzitter van de jury een brief met vermelding van het nummer van de desbetreffende selectieprocedure te sturen:
EMEA, 7 Westferry Circus, Canary Wharf, Londen E14 4HB, Verenigd Koninkrijk.
De jury zal het dossier opnieuw bestuderen en de sollicitant uiterlijk 45 kalenderdagen na ontvangst van de brief in kennis stellen van haar besluit ter zake.
Kandidaten die zich door een besluit bezwaard achten, kunnen een klacht indienen overeenkomstig artikel 90, lid 2, van het Statuut van de ambtenaren van de Europese Gemeenschappen en de Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, op onderstaand adres:
Uitvoerend directeur European Medicines Agency 7 Westferry Circus Canary Wharf Londen E14 4HB
Deze klacht moet binnen drie maanden zijn ingediend.
De termijn voor een dergelijke procedure (zie Statuut als gewijzigd bij Verordening nr.
L 124 van 27.4.2004 - http://europa.eu.int/eur-lex) gaat in op de datum waarop kennis is gegeven van het besluit waardoor de kandidaat zich bezwaard acht.
De kandidaat kan, als de klacht wordt verworpen op grond van een uitdrukkelijk of impliciet besluit, zijn/haar zaak overeenkomstig artikel 236 van het EG-Verdrag en artikel 91 van het Statuut van de ambtenaren van de Europese Gemeenschappen en de Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, aanhangig maken bij het:
Gerecht voor ambtenarenzaken van de Europese Unie
Postadres:
L-2925 Luxemburg
Er zij op gewezen dat het tot aanstelling bevoegde gezag niet gemachtigd is een besluit van de jury te wijzigen.
Volgens vaste rechtspraak is de ruime discretionaire bevoegdheid van de jury’ s alleen dan onderworpen aan de controle van de Gemeenschapsrechter wanneer de regels die gelden voor de werkzaamheden van de jury op evidente wijze zijn geschonden.
Deze klacht moet naar het onderstaande adres worden gezonden:
Médiateur européen/Europese Ombudsman 1 Avenue du Président Robert Schuman – BP 403 F-67001 Straatsburg Cedex
Indiening van een klacht bij de Europese Ombudsman geeft geen aanleiding tot opschorting van de termijn die overeenkomstig artikel 90, lid 2, en artikel 91 van het Statuut geldt voor de indiening van een klacht respectievelijk de instelling van een beroep bij het Gerecht voor ambtenarenzaken van de Europese Unie op grond van artikel 236 van het EG-Verdrag.
EUROPEES GENEESMIDDELENBUREAU
(LONDEN)
via e-mail
formulier
SOLLICITATIEFORMULIER EMEA/AD/289:
Hoofd van de sector, Product Databasebeheer (AD 9)
Referentienr.
PERSOONSGEGEVENS
Titel
Achternaam
Voornaam
Andere namen (b.v. meisjesnaam) die op bijgevoegde diploma's of getuigschriften voorkomen, moeten hier worden vermeld
Andere na(a)m(en)
Adres 1
Adres 2
Postcode
Plaatsnaam
Land
Telefoon overdag
Mobiele tel.
Telefoon 's avonds
E-mail Skype
Nationaliteit
Geboorteplaats
Geboortedatum
Geboorteland
Geslacht *
Mannelijk
Vrouwelijk
Hoe bent u op de hoogte gekomen van deze selectieprocedure (publicatie of andere bron)?
Heeft u een handicap die eventueel tot praktische problemen kan leiden tijdens de tests/gesprekken?
Ja
Nee
Zo ja, graag toelichten (zodat de administratie voor zover mogelijk noodzakelijke maatregelen kan treffen):
BELANGRIJK:
Uw sollicitatie wordt onder de door u eerder opgegeven naam geregistreerd.
Wij verzoeken u deze naam in alle correspondentie te gebruiken.
De jury dient onmiddellijk in kennis te worden gesteld van enigerlei adreswijziging.
Volledige telefoonnummers invullen, b.v.
(44-20) 74 18 86 00 voor een nummer in Londen, Verenigd Koninkrijk.
E-mailadres opgeven om contact te vergemakkelijken.
Alle data opgeven in formaat dd/mm/jjjj. * Deze gegevens worden uitsluitend gebruikt voor statistieken en registratiedoeleinden OPLEIDING EN BIJ-/NASCHOLING
Geef in chronologische volgorde informatie over basis-, middelbaar, hoger middelbaar, technisch en hoger onderwijs met inbegrip van gespecialiseerde bij- / nascholingscursussen.
Aanvang
Einde
Kwalificatie
Hoofdvak resp. verworven beroepsvaardigheden
Opleidingsniveau
Naam universiteit/organisatie
Niveau in nationale classificatie (nationale titel in originele taal)
Item toevoegen Annuleren
WERKERVARING
Loopbaan tot op heden met nadere bijzonderheden over beroepservaring, te beginnen met huidige functie
Dit deel moet naar behoren en in detail worden ingevuld, ook al wordt in de e-mail een cv bijgevoegd
(V)oltijds of (D)eeltijd Aanvang
Einde
Huidige taakomschrijving functie
of
Belangrijkste taken en verantwoordelijkheden
Naam werkgever
Adres
Redenen voor vertrek
Sector
Item toevoegen
Annuleren Opzegtermijn in huidige betrekking (in maanden)
TALENKENNIS Raadpleeg het Europees Referentiekader voor meer informatie over de verschillende taalkennisniveaus.
Wij verwijzen naar de Algemene Voorwaarden en wijzen u erop dat aangestelde kandidaten dienen aan te tonen dat zij in een derde officiële taal van de Europese Gemeenschap kunnen werken alvorens voor de eerste keer te worden bevorderd.
Talenkennis aangeven met cijfers in de volgende rangorde:
Schrijfvaar-
Taal
Rangorde
Passieve kennis
Spreekvaardigheid
digheid
Luistervaar- Leesvaar-
Mondelinge
digheid digheid
Conversatie
expressie
Toevoegen Annuleren
Vaardigheden
Ervaring
Kennis van computerprogramma's, b.v.
Word, Excel, MS Access, Powerpoint (specificeren):
AANVULLENDE INFORMATIE
Verblijven in het buitenland van ten minste 3 maanden (bezochte landen, perioden en redenen voor verblijf)
Naam, adres en telefoonnummer van personen met wie contact kan worden opgenomen in uw afwezigheid
Bent u ooit veroordeeld?
Ja
Nee
Zo ja, nadere bijzonderheden vermelden VERKLARING 1.
Ik verklaar hierbij op mijn erewoord dat de verstrekte informatie juist en volledig is 2.
Bovendien verklaar ik op mijn erewoord:
(i) onderdaan te zijn van een van de lidstaten van de Europese Unie of van de Europese Economische Ruimte en mijn rechten als staatsburger te bezitten; (ii) voldaan te hebben aan de wettelijke verplichtingen inzake de militaire dienstplicht; (iii) te voldoen aan het persoonlijkheidsprofiel dat voor het vervullen van de beoogde taken vereist is.
3.
Het is mij bekend dat elke, ook onopzettelijke, onjuiste verklaring of weglating de nietigheid van mijn sollicitatie ten gevolge kan hebben.
Het is mij bekend dat ik op de dag van het sollicitatiegesprek bij het EMEA een handgetekend exemplaar van dit formulier moet meebrengen evenals alle diploma's en getuigschriften van opleidingen en werkervaring, en dat ik anders van de sollicitatieprocedure zal worden uitgesloten.
5.
Het is mij eveneens bekend dat mijn sollicitatie niet in aanmerking wordt genomen, indien ik nalaat fotokopieën van de volgende documenten in te dienen:
- bewijsstuk inzake nationaliteit (paspoort, identiteitsbewijs, uittreksel uit het geboorteregister, enz.)
- het/de voor toelating tot de selectieprocedure benodigde diploma (‘ s) of getuigschrift(en),
- werkgeversverklaringen of arbeidsovereenkomst(en) waaruit duidelijk de begin- en einddata van vorige
Wilt u deze verklaring bevestigen en uw naam in het onderstaande vakje invullen
Ik bevestig dat ik de op dit sollicitatieformulier verklaarde informatie naar mijn beste weten verstrekt heb en ik stem ermee in dat deze elektronisch wordt vastgelegd.
Naam Datum
Handtekening (uitsluitend vereist bij uitnodiging tot sollicitatiegesprek)
Datum Datum
AANWERVING VOOR HET EUROPEES GENEESMIDDELENBUREAU (LONDEN)
Het Geneesmiddelenbureau (EMEA) is belast met de coördinatie van de beoordeling van en het toezicht houden op geneesmiddelen voor menselijk en diergeneeskundig gebruik in de Europese Unie (zie Verordening (EG) nr.
726/2004 van het Europees Parlement en de Raad van 31 maart 2004, Publicatieblad van de Europese Unie nr.
L 136/1 van 30 april 2004).
Het EMEA, dat in januari 1995 is opgericht, staat in nauw contact met de Europese Commissie, de 27 EU-lidstaten, de EER/EVA-landen en tal van groeperingen in de openbare en particuliere sector.
Nadere informatie over het EMEA en zijn activiteiten is te vinden op internet; ons webadres is http://www.emea.europa.eu.
Het Europees Geneesmiddelenbureau organiseert een selectieprocedure met het oog op het vaststellen van een reservelijst voor:
EMEA/AD/289:
Hoofd van de sector, Product Databasebeheer (AD 9)
ALGEMENE VOORWAARDEN
L 56 van 4 maart 1968).
De standplaats is Londen.
Sollicitanten moeten onderdaan zijn van een lidstaat van de Europese Unie, IJsland, Noorwegen of Liechtenstein, op voorwaarde dat zij in het bezit zijn van al hun rechten als staatsburger.
Kandidaten moeten hebben voldaan aan de wettelijke verplichtingen inzake de militaire dienstplicht en voldoen aan het persoonlijkheidsprofiel dat voor het vervullen van de beoogde taken vereist is.
Voor elke selectieprocedure moeten kandidaten de sollicitatieprocedure volgen zoals hierna uiteengezet… Bij het samenstellen van hun dossier mogen sollicitanten niet verwijzen naar documenten, sollicitatieformulieren of inlichtingen die naar aanleiding van vroegere sollicitaties zijn verstrekt.
Documenten van het sollicitatiedossier worden niet aan de kandidaten teruggezonden.
Alle vragen op het formulier moeten volledig worden beantwoord.
Hiertoe dient gebruik te worden gemaakt van het op de EMEA-website beschikbare formulier.
De uiterste datum voor inzending van sollicitaties is 4 juni 2009, 24.00 uur.
Wij wijzen u erop dat het systeem overbelast zou kunnen raken vanwege de grote aantallen sollicitaties juist vóór de uiterste datum voor inzending van sollicitaties.
Daarom adviseren wij de kandidaten om hun sollicitaties ruim voor de uiterste datum in te zenden.
Sollicitatieprocedure
De sollicitatieprocedure bestaat uit twee fasen:
1.
2.
online-registratie, indiening van het volledige sollicitatiedossier.
Fase 1 Online-registratie
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf In de eerste fase moeten kandidaten hun sollicitatie elektronisch indienen met behulp van het sollicitatieformulier dat in het Engels beschikbaar is op de EMEA-website.
Voor referentiedoeleinden zijn er vertalingen van dit formulier beschikbaar in alle andere officiële EU-talen.
Alle onderdelen op het formulier moeten volledig worden ingevuld.
Sollicitanten dienen, alvorens ze hun sollicitatieformulier indienen, na te gaan of ze aan alle in de officiële aankondiging genoemde voorwaarden voldoen, vooral wat betreft de kwalificaties en de relevante beroepservaring.
Fase 2 Indiening van het volledige sollicitatiedossier (alleen voor kandidaten die worden uitgenodigd voor een sollicitatiegesprek)
Indien de kandidaat wordt uitgenodigd voor een gesprek moet hij/zij ter vervollediging van het sollicitatiedossier in de tweede fase, op de dag van het gesprek, fotokopieën meebrengen van alle ondersteunende stukken (diploma’ s, getuigschriften, referenties, enz.) waarmee kan worden aangetoond dat hij/zij voldoet aan alle voorwaarden voor toelating.
Op alle bewijsstukken inzake beroepservaring dienen begin- en einddata van eerdere betrekkingen en begin en voortgang van de huidige betrekking te worden vermeld.
Daarmee verklaart de kandidaat op zijn/haar erewoord dat de verstrekte informatie juist en nauwkeurig is.
Het adres dat op het formulier is opgegeven, wordt beschouwd als de plaats van herkomst van de voor een sollicitatiegesprek uitgenodigde kandidaten.
Uw sollicitatie wordt uitsluitend in aanmerking genomen als alle bewijsstukken worden verschaft en het sollicitatieformulier op de dag van het sollicitatiegesprek is ondertekend.
Sollicitanten die nalaten voor de sluitingsdatum alle benodigde bewijsstukken in te dienen, worden uitgesloten van de selectieprocedure.
Toelatingseisen
Opleiding, getuigschriften, diploma’ s
Sollicitanten moeten fotokopieën van getuigschriften of diploma’ s overleggen om aan te tonen dat zij de in de aankondiging van de selectieprocedure vereiste opleiding hebben voltooid.
Voor toelating tot de selectieprocedure wordt het eerste door de sollicitant verkregen (universitair) diploma dat toegang geeft tot de aanwervingscategorie en relevant is voor de aankondiging van de selectieprocedure in aanmerking genomen.
In geval van specialisaties of aanvullende opleidingen dienen de sollicitanten duidelijk aan te geven of het een volledige of een gedeeltelijke opleiding betrof, welke terreinen de opleiding bestreek en wat de officiële duur van de opleiding was.
Uitsluitend door autoriteiten van de EU-lidstaten afgegeven diploma’ s en door de ter zake bevoegde instanties van de EU-lidstaten als gelijkwaardig beschouwde diploma’ s worden geaccepteerd.
Indien de hoofdstudie buiten de Europese Unie is gevolgd, moet de kwalificatie van de sollicitant erkend zijn door een officieel orgaan, daartoe aangewezen door een van de lidstaten van de Europese Unie (bijvoorbeeld een nationaal Ministerie van Onderwijs); een officiële verklaring hiervan moet vóór de sluitingsdatum bij de sollicitatiedocumenten zijn gevoegd.
Het selectiecomité kan aan de hand hiervan het niveau van de kwalificaties exact vaststellen.
Ervaring Beroepservaring die verband houdt met de activiteiten van het EMEA wordt in aanmerking genomen, met dien verstande dat alleen beroepservaring die de sollicitant heeft opgedaan na het behalen van het voor toelating tot de selectieprocedure vereiste getuigschrift of diploma wordt meegeteld.
Indien kandidaten extra stages en studie afgewisseld hebben met perioden van beroepsactiviteit worden enkel laatstgenoemde perioden beschouwd als beroepservaring.
Sollicitanten dienen bewijsstukken te verstrekken waaruit de duur en het niveau van hun beroepservaring blijkt.
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf van de arbeidsovereenkomst of de aanstellingsbrief en/of van het eerste salarisafschrift en in ieder geval van het laatste salarisstrookje.
Wanneer het beroepsbezigheden betreft die in het kader van een vrij of zelfstandig beroep zijn verricht, dienen de sollicitanten een verklaring van de desbetreffende beroepsgroep (of een soortgelijke verklaring) of een uittreksel uit het beroepsregister bij te voegen of enig ander officieel document (bijvoorbeeld van de belastingen) waaruit duidelijk de duur van de desbetreffende beroepservaring blijkt.
Vereisten inzake talenkennis
Er moeten bewijsstukken worden overgelegd van een grondige kennis van een van de talen van de Gemeenschappen en van een toereikende kennis van een andere taal van de Gemeenschappen.
Bevordering Aangestelde kandidaten dienen aan te tonen dat zij in een derde officiële taal van de Europese Gemeenschap kunnen werken alvorens voor de eerste keer te worden bevorderd.
Gelijke kansen Het EMEA voert een beleid van gelijke kansen en maakt bij de acceptatie van sollicitaties geen onderscheid op grond van geslacht, huidskleur, etnische of sociale herkomst, genetische kenmerken, taal, godsdienstige, politieke of andere overtuigingen of standpunten, het behoren tot een nationale minderheid, financiële situatie, geboorte, invaliditeit, leeftijd, seksuele geaardheid, huwelijk of gezinssituatie.
Selectie
Voor de selectieprocedure wordt een jury samengesteld.
De leden van deze jury worden door de directeur en het personeelscomité aangewezen.
Vertrouwelijkheid is gewaarborgd overeenkomstig artikel 6 van bijlage III van het Statuut waarin is neergelegd dat de werkzaamheden van de jury geheim zijn.
Dit houdt in dat: enerzijds de toepassing wordt verzekerd van het beginsel van de gelijke kansen voor alle kandidaten en anderzijds de jury in staat wordt gesteld om volledig onpartijdig te oordelen.
Bij haar besluit betreffende de toelating of afwijzing van de sollicitanten houdt de jury nauwgezet rekening met de in de officiële aankondiging genoemde voorwaarden voor toelating tot de selectieprocedure.
De kandidaten kunnen zich niet beroepen op het feit dat zij al eerder tot een selectieprocedure werden toegelaten.
Het is sollicitanten ten strengste verboden om contact, direct dan wel indirect, te zoeken met leden van de jury.
Overtreding van dit verbod leidt automatisch tot uitsluiting van de kandidaat.
Wanneer de jury in enig stadium van de procedure constateert dat de kandidaat niet voldoet aan een of meer van de algemene voorwaarden of de bijzondere eisen voor toelating tot de selectieprocedure of dat de in het sollicitatieformulier vermelde gegevens niet met de vereiste bewijsstukken zijn gestaafd, verklaart zij de toelating nietig.
De jury beslist welke kandidaten worden toegelaten tot de selectieprocedure overeenkomstig de in de officiële aankondiging gespecificeerde eisen.
De sollicitaties van de tot de selectieprocedure toegelaten kandidaten worden bestudeerd en vervolgens besluit de jury welke kandidaten uitgenodigd worden voor een sollicitatiegesprek.
De jury beslist of de aan een sollicitatiegesprek onderworpen kandidaten een of meer schriftelijke tests moeten afleggen in verband met de aard van de taken waarvoor zij kunnen worden aangesteld, teneinde het selectieproces te vergemakkelijken.
Na de sollicitatiegesprekken, die onder leiding van de jury plaatsvinden, besluit de jury welke sollicitanten op de reservelijst worden geplaatst.
Reservelijst en aanwerving Elke kandidaat krijgt schriftelijk bericht over al dan niet opneming op de reservelijst.
De aandacht van de kandidaten wordt erop gevestigd dat opneming op de reservelijst niet automatisch leidt tot aanstelling.
De aanwervingsprocedure verloopt als volgt: naar gelang de beschikbare begrotingsgelden wordt op de reservelijst gekeken welke kandidaten geschikt zijn voor het vervullen van een vacature.
Ingeval de kandidaat schriftelijk op de hoogte wordt gesteld van een voornemen tot aanstelling, dient hij/zij zich aan een verplicht medisch onderzoek te onderwerpen dat dient om vast te stellen of hij/zij
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf lichamelijk geschikt is om de beoogde functie uit te voeren, en dient de kandidaat het origineel of een voor eensluidend gewaarmerkte kopie van alle relevante documenten te overleggen.
Opgemerkt zij dat de pensioengerechtigde leeftijd voor medewerkers is:
ambtshalve 65 jaar; of, op verzoek van betrokkene, 63 jaar, dan wel indien hij voldoet aan de in de Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen gespecificeerde voorwaarden voor de toekenning van een pensioen met onmiddellijke ingang, tussen 55 en 63 jaar.
Proefperiode
De geselecteerde kandidaten moeten eerst een proefperiode van 6 maanden doorlopen.
Salariëring en sociale voorzieningen
Het salaris van personeelsleden bestaat uit een basissalaris dat wordt aangevuld met een aantal toelagen, waaronder gezinstoelagen.
Basissalaris: voor iedere rang is een basissalaris voorzien; elke rang is wederom onderverdeeld in een aantal schalen.
Personeelsleden gaan elke twee jaar automatisch over naar de volgende salaristrap tot zij de hoogste schaal voor de desbetreffende rang hebben bereikt.
Toelagen: behalve het basissalaris kunnen personeelsleden ook aanspraak maken op een aantal toelagen, in het bijzonder een ontheemdings- of buitenlandtoelage, alsook gezinstoelagen waaronder een kostwinnerstoelage, een kindertoelage, een toelage voor kinderen in de kleuterleeftijd en een schooltoelage.
Het EMEA kan in bepaalde omstandigheden, in het bijzonder wanneer personeelsleden verplicht zijn om van woonplaats te veranderen om hun nieuwe functie te kunnen vervullen eveneens een aantal andere uit de aanwerving voortvloeiende kosten vergoeden, met name verhuiskosten.
Gemeenschapsbelasting
Over de personeelssalarissen wordt Gemeenschapsbelasting geheven die ingehouden wordt bij de bron.
De personeelsleden zijn vrijgesteld van nationale belasting en zijn aangesloten bij het pensioen- en sociale-zekerheidsstelsel van de Gemeenschap.
Honorering
Zie het document met informatie over het aanwervingsbeleid op de EMEA-website.
Gegevensbescherming De door u ingediende gegevens worden uitsluitend verwerkt met het oog op eventuele voorselectie en aanwerving bij het EMEA.
Het EMEA maakt de namen van de op reservelijsten geplaatste kandidaten niet openbaar.
Het kan echter voorkomen dat leden van de leiding van het EMEA in het kader van aanwerving en daarmee verband houdende planningactiviteiten toegang kunnen krijgen tot reservelijsten en in specifieke gevallen tot het sollicitatieformulier van een kandidaat (zonder de bewijsstukken, die in veilige bewaring zijn bij Personeelszaken).
Sollicitatiedossiers worden tot vijf jaar na de datum van vaststelling van de reservelijst bewaard en daarna vernietigd.
De persoonlijke informatie die wij van u vragen wordt verwerkt overeenkomstig Verordening (EG) nr.
45/2001 van het Europees Parlement en de Raad van 18 december 2000 betreffende de bescherming van natuurlijke personen in verband met de verwerking van persoonsgegevens door de communautaire instellingen en organen en betreffende het vrije verkeer van die gegevens.
Hiertoe dienen zij de voorzitter van de jury een brief met vermelding van het nummer van de desbetreffende selectieprocedure te sturen:
EMEA, 7 Westferry Circus, Canary Wharf, Londen E14 4HB, Verenigd Koninkrijk.
De jury zal het dossier opnieuw bestuderen en de sollicitant uiterlijk 45 kalenderdagen na ontvangst van de brief in kennis stellen van haar besluit ter zake.
Kandidaten die zich door een besluit bezwaard achten, kunnen een klacht indienen overeenkomstig artikel 90, lid 2, van het Statuut van de ambtenaren van de Europese Gemeenschappen en de Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, op onderstaand adres:
Uitvoerend directeur European Medicines Agency 7 Westferry Circus Canary Wharf Londen E14 4HB
Deze klacht moet binnen drie maanden zijn ingediend.
De termijn voor een dergelijke procedure (zie Statuut als gewijzigd bij Verordening nr.
L 124 van 27.4.2004 - http://europa.eu.int/eur-lex) gaat in op de datum waarop kennis is gegeven van het besluit waardoor de kandidaat zich bezwaard acht.
De kandidaat kan, als de klacht wordt verworpen op grond van een uitdrukkelijk of impliciet besluit, zijn/haar zaak overeenkomstig artikel 236 van het EG-Verdrag en artikel 91 van het Statuut van de ambtenaren van de Europese Gemeenschappen en de Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, aanhangig maken bij het:
Gerecht voor ambtenarenzaken van de Europese Unie
Postadres:
L-2925 Luxemburg
Er zij op gewezen dat het tot aanstelling bevoegde gezag niet gemachtigd is een besluit van de jury te wijzigen.
Volgens vaste rechtspraak is de ruime discretionaire bevoegdheid van de jury’ s alleen dan onderworpen aan de controle van de Gemeenschapsrechter wanneer de regels die gelden voor de werkzaamheden van de jury op evidente wijze zijn geschonden.
Deze klacht moet naar het onderstaande adres worden gezonden:
Médiateur européen/Europese Ombudsman 1 Avenue du Président Robert Schuman – BP 403 F-67001 Straatsburg Cedex
Indiening van een klacht bij de Europese Ombudsman geeft geen aanleiding tot opschorting van de termijn die overeenkomstig artikel 90, lid 2, en artikel 91 van het Statuut geldt voor de indiening van een klacht respectievelijk de instelling van een beroep bij het Gerecht voor ambtenarenzaken van de Europese Unie op grond van artikel 236 van het EG-Verdrag.
Staat van ontvangsten en uitgaven van het Europees Geneesmiddelenbureau voor het begrotingsjaar 2008 STAAT VAN ONTVANGSTEN Titel
Hoofdstuk Artikel Post
Omschrijving
Begrotingsjaar 2008
Begrotingsjaar 2007
Begrotingsjaar 2006
Toelichting
1 ONTVANGSTEN UIT VERLEENDE DIENSTEN 10 ONTVANGSTEN VOOR TEGEN BETALING VERLEENDE DIENSTEN 100
Ontvangen vergoedingen
126,318,000
108,570,000
94,556,224.25
Verordening (EG) nr.
297/95 van de Raad van 10 februari 1995 (PB L 35 van 15.2.1995, blz.1, gewijzigd bij Verordening (EG) nr.
1905/2005 van de Raad (PB L 304 van 23.11.2005, blz.
1) inzake de vergoedingen die aan het Europees Geneesmiddelenbureau dienen te worden betaald.
2
TOTAAL VAN HOOFDSTUK 1 0 Totaal van titel 1 BIJDRAGEN VAN DE EUROPESE GEMEENSCHAP
126,318,000 126,318,000
108,570,000 108,570,000
94,556,224.25 94,556,224.25
BIJDRAGEN VAN DE EUROPESE GEMEENSCHAP
Bijdrage van de Europese Gemeenschap
32,000,000
39,644,000
31,932,909.25
In de algemene begroting van de Europese Unie is een bijdrage ten gunste van het Bureau opgenomen.
De vermelde ontvangst komt overeen met het bedrag van de toegekende subsidie (artikel B 5-3 1 2 van de staat van uitgaven van afdeling III „ Commissie” van de algemene begroting).
Deze subsidie dient tevens ter dekking van de kosten van de aanwijzingsprocedure voor weesgeneesmiddelen.
201
Speciale bijdrage voor weesgeneesmiddelen
6,000,000 6,000,000
6,633,250.00
Op grond van artikel 7, lid 2, van Verordening (EG) nr.
141/2000 van het Europees Parlement en de Raad van 16 december 1999 inzake weesgeneesmiddelen ontvangt het Europees Geneesmiddelenbureau van de Europese Gemeenschap, los van overige subsidies van de Europese Unie, een speciale bijdrage die uitsluitend mag worden gebruikt ter compensatie van de vrijstelling van betaling van alle vergoedingen voor weesgeneesmiddelen.
TOTAAL VAN HOOFDSTUK 2 0 Totaal van titel 2
38,000,000 38,000,000
45,644,000 45,644,000
38,566,159.25 38,566,159.25
3 DEELNAME DOOR DERDE LANDEN AAN ACTIVITEITEN VAN HET BUREAU 30 DEELNAME DOOR DERDE LANDEN AAN VAN ACTIVITEITEN HET BUREAU 300
EER-bijdrage
765,000
904,000
618,000.00
Krachtens artikel 82 en de Protocollen nrs.
31 en 32 van de EER-overeenkomst, is dit artikel bestemd voor de boeking van de bijdragen van EVA-landen.
5
TOTAAL VAN HOOFDSTUK 3 0 Totaal van titel 3 ONTVANGSTEN UIT DE ADMINISTRATIEVE WERKING
52
ONTVANGSTEN UIT DE ADMINISTRATIEVE WERKING
520
Bankrente
1,550,000
1,000,000
599,581.35
521
Ontvangsten uit exportcertificaten, parallelle distributie en andere vergelijkbare administratieve heffingen
5,244,000
5,043,000
4,779,618.90
Dit artikel is bestemd voor de boeking van de ontvangsten uit exportcertificaten, toestemming voor parallelle distributie en andere vergelijkbare administratieve heffingen.
522
Ontvangsten uit verkoop van publicaties
30,000
46,000
27,147.00
Dit artikel is bestemd voor de boeking van de ontvangsten uit de verkoop van publicaties van het Bureau, ongeacht hun vorm en inclusief copyright.
523
Ontvangsten in verband met de organisatie van seminars
p.m. p.m.
0 .— Dit artikel is bestemd voor de boeking van de ontvangsten van het Bureau voortvloeiend uit de organisatie van seminars.
524
Ontvangsten uit de verkoop van softwarelicenties en uit het verlenen van toegang tot door het Geneesmiddelenbureau geëxploiteerde databases met informatie over geneesmiddelen
p.m. p.m.
Dit artikel is bestemd voor de boeking van ontvangsten uit de verkoop van eigen software van het Geneesmiddelenbureau en van ontvangsten uit het verlenen van toegang tot door het Geneesmiddelenbureau geëxploiteerde databases met informatie over geneesmiddelen.
TOTAAL VAN HOOFDSTUK 5 2 Totaal van titel 5
6,824,000 6,824,000
6,089,000 6,089,000
5,406,347.25 5,406,347.25
2 of 14 6 BIJDRAGEN AAN COMMUNAUTAIRE PROGRAMMA'S EN ONTVANGSTEN VOOR TEGEN BETALING VERLEENDE DIENSTEN 60 BIJDRAGEN AAN COMMUNAUTAIRE PROGRAMMA'S EN ONTVANGSTEN VOOR TEGEN BETALING VERLEENDE DIENSTEN 600
Bijdragen aan communautaire programma's en ontvangsten voor tegen betaling verleende diensten
600,000
706,000
498,464.00
Dit artikel is bestemd voor de boeking van de ontvangsten uit specifieke, door het Bureau ondernomen activiteiten, op verzoek van de Commissie, van andere instellingen van de Europese Unie of van internationale organisaties met toestemming van de raad van beheer van het Bureau.
601
Bijdragen aan gezamenlijke p.m. programma’ s van andere vergunningverlenende agentschappen en belanghebbenden uit het bedrijfsleven
p. m.
298,677.37
Dit artikel is bestemd voor de boeking van ontvangsten uit programma’ s die gezamenlijk worden uitgevoerd met andere vergunningverlenende agentschappen (binnen en buiten de Europese Unie), farmaceutische bedrijven of andere, door de raad van bestuur van het Bureau erkende organen.
TOTAAL VAN HOOFDSTUK 6 0 Totaal van titel 6 CORRECTIE VAN BEGROTINGSONEVENWICHTIGHEDE
600,000 600,000
706,000 706,000
797,141.37 797,141.37
CORRECTIE VAN BEGROTINGSONEVENWICHTIGHEDE
Saldo resultatenrekening van voorgaand jaar
p. m.
0 .—
Dit artikel is bestemd voor de boeking van het saldo van de resultatenrekening van voorgaande jaren in overeenstemming met artikel 16 van het financieel reglement van het Geneesmiddelenbureau.
TOTAAL VAN HOOFDSTUK 7 0 p.m.
p .m.
0.—
9 90
DIVERSE ONTVANGSTEN DIVERSE ONTVANGSTEN
Totaal van titel 7
p.m. p.m.
0 .—
900
Diverse ontvangsten
800,000
1,200,000
1,115,467.33
Dit artikel is bestemd voor de boeking van ontvangsten uit diverse bronnen, bv. terugbetalingen, vergoedingen, verrekeningen.
TOTAAL VAN HOOFDSTUK 9 0 Totaal van titel 9
800,000 800,000
1,200,000 1,200,000
1,115,467.33 1,115,467.33
TOTAAL-GENERAAL
173,307,000
163,113,000
141,059,339.45
3 of 14 UITGAVEN Titel Hoofdstuk
Artikel Post
Kredieten 2007
Uitvoering 2006
Toelichting
1
PERSONEEL
11 PERSONEEL IN ACTIEVE DIENST 110 Ambtenaren en tijdelijke functionarissen die een op de lijst van het aantal ambten opgenomen functie vervullen
Basissalarissen
27,085,000
24,301,000
20,869,582.33
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 62 en 66, van toepassing krachtens Verordening (EEG) nr.
2309/93 van de Raad van 22 juli 1993 tot vaststelling van communautaire procedures voor het verlenen van vergunningen voor en het toezicht op geneesmiddelen voor menselijk en diergeneeskundig gebruik en tot oprichting van een Europees Bureau voor de geneesmiddelenbeoordeling (PB L 214 van 24.8.1993, blz.
1).
Dit krediet dient ter dekking van de basissalarissen van de ambtenaren en de tijdelijke functionarissen die een ambt bekleden dat voorkomt op de lijst van het aantal ambten.
1101
Gezinstoelagen
2,531,000
1,997,000
1,612,463.28
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 42 bis, 42 ter, 62, 67 en 68 bis, alsmede bijlage VII, artikel 3, lid 2.
Dit krediet dient ter dekking van de gezinstoelagen: kostwinnerstoelage, kindertoelage, toelage voor nog niet leerplichtige kinderen, toelage voor schoolgaande kinderen (inclusief speciale beurzen in het kader van een jaarlijks door de directeur vast te stellen voorziening) en toelage voor ouderschapsverlof voor daarvoor in aanmerking komende functionarissen.
1102
Ontheemdingstoelagen en toelagen voor verblijf in het buitenland
3,553,000
3,204,000
2,718,968.11
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 62 en 69, alsmede bijlage VII, artikel 4.
Dit krediet dient ter dekking van de ontheemdingstoelagen en de toelagen voor verblijf in het buitenland voor daarvoor in aanmerking komende functionarissen.
1103
Vaste vergoedingen
106,000
115,000
104,055.22
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikel 4 bis.
Dit krediet dient ter dekking van de vaste toelagen voor daarvoor in aanmerking komende functionarissen.
111
Totaal van artikel 1 1 0 Andere personeelsleden
1110
Hulpfunctionarissen
p.m.
80,000
225,887.25
Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 3 en titel III.
Dit krediet dient ter dekking van de bezoldiging en de werkgeversbijdrage voor de sociale verzekering van alle hulpfunctionarissen, met uitzondering van de bedragen die uit hoofde van de aanpassingscoëfficiënt worden uitgekeerd en die ten laste komen van post 1 1 9 0.
1113
Bijzondere adviseurs
p.m. p.m.
0 .— Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name de artikelen 5, 82 en 83.
Dit krediet dient ter dekking van de bezoldiging, de kosten van dienstreizen en andere kosten van de bijzondere adviseurs.
1114
Arbeidscontractanten
2,777,000
1,687,000
1,526,033.67
Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 3a en titel IV.
Dit krediet dient ter dekking van de bezoldiging van arbeidscontractanten, met uitzondering van de bedragen die uit hoofde van de aanpassingscoëfficiënt worden uitgekeerd en die ten laste komen van post 1 1 9 0.
De werkgeversbijdrage voor de sociale verzekering komt ten laste van artikel 1 8 3.
Totaal van artikel 1 1 1
2,777,000
1,767,000
1,751,920.92
112 Bijscholing, taalcursussen en omscholing voor het personeel 1120
Bijscholing, taalcursussen en omscholing voor het personeel
1,230,000
934,000
755,957.22
Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 24 bis.
Dit krediet dient ter dekking van introductiecursussen voor nieuw personeel, cursussen voor de bijscholing van het personeel, omscholing, cursussen voor het gebruik van moderne technieken, seminars, voorlichtingssessies inzake EU-aangelegenheden, enz.
Tevens dient het ter dekking van de aankoop van materiaal en documentatie en het aantrekken van deskundigen voor de organisatie van de cursussen.
114
Totaal van artikel 1 1 2 Diverse toelagen en vergoedingen
1140
Geboortetoelage en uitkeringen bij overlijden
6,000
6,000
3,371.27
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 70, 74 en 75.
Dit krediet dient ter dekking van: — geboortetoelagen; — uitkeringen in geval van overlijden van een ambtenaar: — — de totale bezoldiging van de overledene tot en met de derde maand na de maand van overlijden, — — de kosten van het vervoer van het stoffelijk overschot naar de plaats van herkomst van de overledene.
1141
de standplaats naar de plaats
599,000
541,000
van herkomst
Gemeenschappen, met name bijlage VII, artikel 8.
Dit krediet dient ter dekking van de eenmalige betaling van reiskosten van daarvoor in aanmerking komende functionarissen, hun echtgenoten/s en van hen afhankelijke personen van de standplaats naar de plaats van herkomst.
1143
Vaste ambtsvergoedingen
2,000 2,000
1,189.92
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikel 14.
1144
Vaste vergoedingen voor lokaal vervoer
1,000 1,000
892.44
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikel 15.
1149
Overige toelagen en vergoedingen
p.m.
42,000
0 .— Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 34.
Dit krediet dient ter dekking van: — de vergoeding bij ontslag van een ambtenaar op proef bij duidelijke ongeschiktheid; — de vergoeding bij opzegging door het Bureau van een overeenkomst met een daarvoor in aanmerking komende functionaris.
Totaal van artikel 1 1 4
608,000
592,000
433,423.12
115
Overuren
p.m.
p. m.
0 .— Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 56, alsmede bijlage VI.
Dit krediet dient ter dekking van de vaste vergoedingen op basis van het aantal gemaakte overuren aan daarvoor in aanmerking komende functionarissen en plaatselijke functionarissen die overwerk verrichten dat niet overeenkomstig de geldende bepalingen met vrije tijd kan worden gecompenseerd.
117
Werk door derden
1170
Freelance tolken en tolken van het directoraat- generaal Tolken
10,000 p.m.
Dit krediet dient ter dekking van de honoraria en de reiskosten van freelance tolken en conferentiepersoneel, alsmede van de vergoeding van diensten die door tolken van de Commissie zijn geleverd voor alle vergaderingen die verband houden met de uitvoering van het werkprogramma van het Bureau.
1173
Vertaalbureau te Luxemburg
10,000 p.m.
Dit krediet dient ter dekking van de kosten van vertalingen, inclusief betalingen aan het Vertaalbureau in Luxemburg, voor alle teksten die niet rechtstreeks verband houden met de uitvoering van het werkprogramma van het Bureau.
1174
Vergoeding voor administratieve ondersteuning door de communautaire instellingen
260,000
232,000
199,300.00
Dit krediet dient ter dekking van de uitgaven die de Commissie moet maken voor aan het Bureau verleende administratieve assistentie, zoals bijvoorbeeld geautomatiseerde salarisadministratie.
1175
Werk door derden
1,600,000
1,700,000
1,506,460.40
Dit krediet dient ter dekking van — tijdelijk personeel, met name telefonisten, administratief en secretariaatspersoneel, — de kosten van tijdelijke medewerkers die de uitvoering van bepaalde incidentele taken mogelijk maken, — reproductie- en typewerkzaamheden die door derden worden verricht, omdat het Geneesmiddelenbureau deze niet kan uitvoeren, — de kosten van het computerzetwerk van verklarende en ondersteunende documenten voor het Geneesmiddelenbureau zelf en voor indiening bij de begrotingsautoriteit, — de beurs voor kinderen van personeelsleden in het kader van een werkervaringsprogramma.
Totaal van artikel 1 1 7
1,880,000
1,932,000
1,705,760.40
118 Vergoedingen en kosten in verband met indiensttreding, beëindiging van de dienst en overplaatsing 1180
Diverse uitgaven voor aanwerving
250,000
250,000
225,356.46
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 27 tot en met 31 en 33, alsmede bijlage III.
Dit krediet dient ter dekking van de uitgaven in verband met de aanwervingsprocedure, zoals publicatiekosten, reis- en verblijfkosten, alsmede de ongevallenverzekering van voor examens en gesprekken opgeroepen kandidaten, kosten die rechtstreeks voortvloeien uit de organisatie van aanwervingsexamens voor groepen kandidaten (huur van zalen, meubilair, machines en allerlei materiaal, honoraria voor de voorbereiding en de correctie van toetsen, enz.), alsmede kosten van medisch onderzoek vóór indiensttreding.
1181
Reiskosten (inclusief gezinsleden)
15,000
13,000
10,506.70
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 20 en 71, alsmede bijlage VII, artikel 7.
Dit krediet dient ter dekking van de reiskosten die zijn verschuldigd aan daarvoor in aanmerking komende functionarissen (met inbegrip van hun gezinsleden) bij hun indiensttreding of vertrek dan wel overplaatsing naar een andere standplaats.
1182
Inrichtingsvergoedingen bij aanstelling, overplaatsing en beëindiging van de dienst
170,000
215,000
187,727.46
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikelen 5 en 6.
Dit krediet dient ter dekking van de inrichtingsvergoedingen voor daarvoor in aanmerking komende functionarissen die bij indiensttreding, verandering van standplaats of definitieve beëindiging van de dienst van woonplaats moeten veranderen.
1183
Verhuiskosten
85,000
95,000
76,234.84
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 20 en 71, alsmede bijlage VII, artikel 9.
Dit krediet dient ter dekking van de verhuiskosten voor daarvoor in aanmerking komende functionarissen die bij indiensttreding, verandering van standplaats of definitieve beëindiging van de dienst van woonplaats moeten veranderen.
1184
Tijdelijke dagvergoedingen
180,000
203,000
145,187.52
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 20 en 71, alsmede bijlage VII, artikel 10.
Dit krediet dient ter dekking van de tijdelijke dagvergoedingen aan daarvoor in aanmerking komende functionarissen die aantonen dat zij bij indiensttreding of overplaatsing van woonplaats moeten veranderen.
119
Totaal van artikel 1 1 8 Aanpassingen van de bezoldigingen
1190
Aanpassingscoëfficiënten
13,941,000
11,641,000
9,946,855.01
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 64 en 65, alsmede bijlage VII, artikel 17, lid 3.
Dit krediet dient ter dekking van de uitgaven voor aanpassingscoëfficiënten die van toepassing zijn op de bezoldigingen van daarvoor in aanmerking komende functionarissen.
Inbegrepen zijn tevens de aanpassingscoëfficiënten voor dat gedeelte van de emolumenten dat naar een ander land dan het land van tewerkstelling wordt overgeboekt.
1191
Voorziening
p.m. p.m.
0 .— Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 65 en 65a, alsmede bijlage XI.
Financieel Reglement van 25 juni 2002 van toepassing op de algemene begroting van de Europese Gemeenschappen (PB L 248 van 16.9.2002, blz.
1).
Dit krediet dient ter dekking van eventuele aanpassingen van de bezoldigingen waartoe de Raad in de loop van het begrotingsjaar besluit.
Het heeft het karakter van een voorziening en mag alleen na overschrijving naar de desbetreffende onderdelen van dit hoofdstuk worden gebruikt, overeenkomstig het bepaalde in het Financieel Reglement.
Totaal van artikel 1 1 9
13,941,000
11,641,000
9,946,855.01
13
DIENSTREIZEN
TOTAAL VAN HOOFDSTUK 1 1 EN LOKAAL VERVOER
54,411,000
47,259,000
40,543,998.59
130 Dienstreizen, lokaal vervoer en andere bijkomende kosten 1300
Kosten van dienstreizen, lokaal vervoer en bijkomende kosten
639,000
660,000
525,300.80
Statuut van toepassing op de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikelen 11 tot en met 13.
Dit krediet dient ter dekking van vervoerskosten, dagvergoedingen en bijkomende of bijzondere kosten bij dienstreizen, met inbegrip van vergaderingen buiten de kantoorruimten van het Bureau, voor het personeel van het Bureau op wie het statuut van toepassing is, alsmede voor nationale of internationale deskundigen of ambtenaren die bij het Bureau zijn gedetacheerd.
14
Totaal van artikel 1 3 0 TOTAAL VAN HOOFDSTUK 1 3 SOCIALE EN MEDISCHE
639,000 639,000
660,000 660,000
525,300.80 525,300.80
140
Restaurants en kantines
443,000
359,000
305,186.05
Dit krediet dient ter dekking van de exploitatiekosten van de restaurants en kantines, met inbegrip van onderhoud.
Het dient ook ter dekking van de gewone uitgaven voor de vervanging van bestaand materiaal en de aanschaf van nieuw voorzover deze niet bij de lopende uitgaven kunnen worden opgenomen, evenals uitgaven in verband met advisering.
141
Medische dienst
160,000
100,000
93,840.33
Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 59, alsmede bijlage II, artikel 8.
Dit krediet dient, behalve ter dekking van de honoraria van artsen, ter dekking van de kosten van preventief onderzoek (speciaal onderzoek, analyses, enz.), farmaceutische artikelen (verbandmateriaal, geneesmiddelen, enz.), bijzondere apparatuur en meubilair, alsmede de huishoudelijke uitgaven van de invaliditeitscommissie.
15
TOTAAL VAN HOOFDSTUK 1 4 UITWISSELING VAN AMBTENAREN EN DESKUNDIGEN
603,000
459,000
399,026.38
152
Mobiliteit van medewerkers tussen communautaire instellingen en de overheids- en particuliere sector, bezoeken van deskundigen
1,950,000
751,000
762,775.67
Dit krediet dient ter dekking van de kosten van bezoeken door deskundigen, werkzaam bij overheidsinstellingen en andere instanties in en buiten de Europese Unie.
153
Uitgaven in verband met stages voor jonge academici bij het Bureau
487,000
454,000
239,134.58
Dit krediet dient ter dekking van de uitgaven in verband met stages voor jonge academici.
Deze uitgaven kunnen de vergoedingen en sociale bijdragen voor de stagiaires omvatten, de verplaatsingskosten tijdens de stage, de reiskosten bij de aanvang en de beëindiging van de stage en de kosten van ontvangst, maaltijden en documentatie.
16 SOCIALE DIENST
Omschrijving
Kredieten 2008
Kredieten 2007
Uitvoering 2006
Toelichting
160
Buitengewone
bijstand
2,000
3,450.10 Statuut van de ambtenaren
Gemeenschappen, met name artikel 76.
Dit krediet dient ter dekking van de uitgaven voor schenkingen, leningen en voorschotten die kunnen worden toegekend aan ambtenaren, gewezen ambtenaren of rechtsopvolgers van een overleden ambtenaar, die in zeer benarde omstandigheden verkeren.
163
Kinderopvangcentra en andere kinderdagverblijven
50,000 50,000
0 .— Dit krediet dient ter dekking van de uitgaven in verband met centra voor kinderopvang en kinderdagverblijven.
164
Aanvullende steun voor gehandicapten
3,000 3,000
0 .— Dit krediet is bestemd voor de volgende categorieën gehandicapten, en maakt deel uit van een gehandicaptenbeleid: - desbetreffend personeel in actieve dienst; - echtgenoten/echtgenotes van desbetreffende medewerkers, op voorwaarde dat zij geen inkomen uit huidige beroepsbezigheden dan wel een inkomen of pensioen uit eerdere beroepsbezigheden ontvangen; - kinderen die in aanmerking komen voor de kindertoelage overeenkomstig de in artikel 2, leden 2, 3 en 5, van Bijlage VII van het Statuut neergelegde voorwaarden; - kinderen boven de 26 jaar die niet langer in aanmerking komen voor de hierboven genoemde kindertoelage, maar in verband met wie aanspraak kan worden gemaakt op belastingaftrek overeenkomstig Verordening (EEG, Euratom, EGKS) nr.
260/68 tot vaststelling van de voorwaarden en de wijze van heffing van de belasting ten bate van de Europese Gemeenschappen; - wezen, die beide ouders hebben verloren en die een wezenpensioen in de zin van artikel 21 van Bijlage VIII van het Statuut ontvangen.
TOTAAL VAN HOOFDSTUK 1 6
55,000 55,000
3,450.10
17 ONTVANGST- EN 170 Ontvangst- en representatiekosten 1700
Ontvangst- en representatiekosten
38,000
37,000
30,184.12
Dit krediet dient ter dekking van de verplichtingen van het Bureau op het gebied van recepties en representatie.
Deze uitgaven kunnen door individuele personeelsleden in de uitoefening van hun functie, alsook in het kader van de werkzaamheden van het Bureau worden gedaan.
18
Totaal van artikel 1 7 0 TOTAAL VAN HOOFDSTUK 1 7 ZIEKTEKOSTEN-, ONGEVALLEN- EN BEROEPSZIEKTEVERZEKERING, WERKLOOSHEIDSVERZEKERING EN BEHOUD VAN PENSIOENRECHTEN
38,000 38,000
37,000 37,000
30,184.12 30,184.12
182
Sociale betrekkingen tussen de leden van het personeel
1820
Sociale betrekkingen tussen de leden van het personeel
25,000
25,000
15,478.64
Dit krediet dient ter dekking van een gedeelte van de kosten van het recreatiecentrum, culturele activiteiten, subsidies aan personeelsverenigingen, het beheer van en nieuwe uitrusting voor sportcentra en initiatieven ter bevordering van sociale contacten tussen personeelsleden van verschillende nationaliteiten.
183
Totaal van artikel 1 8 2 Ziektekosten-, ongevallen- en beroepsziekteverzekering, werkloosheidsverzekering en behoud van pensioenrechten
25,000
25,000
15,478.64
1830
Ziektekostenverzekering
1,022,000
894,000
730,204.45
Statuut van de ambtenaren van de Europese Gemeenschappen, in het bijzonder artikel 72.
Regeling inzake de ziektekostenverzekering van de ambtenaren van de Europese Gemeenschappen, met name artikel 23.
Dit krediet dient ter dekking van de werkgeversbijdrage voor de ziektekostenverzekering.
1831
Ziektekosten-, ongevallen- en beroepsziekteverzekering
213,000
187,000
185,665.66
Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 73, alsmede bijlage VIII, artikel 15.
Dit krediet dient ter dekking van de werkgeversbijdrage voor de ongevallen- en beroepsziekteverzekering (0,67% van het basissalaris), alsmede van de bijkomende uitgaven die voortvloeien uit de toepassing van de terzake geldende bepalingen van het statuut.
1832
Werkloosheidsverzekering voor functionarissen
377,000
331,000
273,555.21
Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 28a en 96.
Dit krediet dient ter dekking van de werkloosheidsverzekering voor daarvoor in aanmerking komende functionarissen.
1833
Opbouw of behoud van pensioenrechten voor functionarissen
20,000 20,000
0 .— Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 42.
Dit krediet dient ter dekking van betalingen door het Geneesmiddelenbureau voor de totstandkoming of de handhaving van de pensioenrechten van daarvoor in aanmerking komende functionarissen in hun land van herkomst.
Totaal van artikel 1 8 3
1,632,000
1,432,000
1,189,425.32
VAN HOOFDSTUK 1 8
1,657,000
1,457,000
Omschrijving
Totaal van titel 1
59,840,000
51,132,000
43,708,774.20
2 GEBOUWEN, MATERIEEL EN DIVERSE HUISHOUDELIJKE UITGAVEN 20 INVESTERINGEN IN ONROERENDE GOEDEREN, HUUR VAN GEBOUWEN EN BIJKOMENDE KOSTEN 200
Huur
8,475,000
8,372,000
7,379,869.53
Dit krediet dient ter dekking van de huur voor de door het Bureau gebruikte gebouwen of gedeelten van gebouwen, alsmede de huur van vergaderzalen, magazijnen, garages en parkeerruimten.
201
Verzekeringen
400,000
320,000
275,910.77
Dit krediet dient ter dekking van de verzekeringspremies voor door het Bureau gebruikte gebouwen of gedeelten van gebouwen, alsmede voor de inboedel, wettelijke aansprakelijkheid en beroepsaansprakelijkheid.
202
Water, gas, elektriciteit en verwarming
750,000
707,000
518,958.55
Dit krediet dient ter dekking van de uitgaven voor water, gas, elektriciteit en verwarming.
203
Schoonmaak en onderhoud
784,000
605,000
454,585.81
Dit krediet dient ter dekking van de kosten voor het onderhoud van lokalen, liften, centrale verwarming, installaties voor airconditioning, enz.; het betreft ook de uitgaven voor periodieke schoonmaakbeurten, de aanschaf van onderhouds-, schoonmaak-, was- en chemische reinigingsmiddelen, enz. en uitgaven voor schilder- en reparatiewerkzaamheden plus vervangend materieel.
Het dient tevens ter dekking van de kosten van aankoop, huur en onderhoud van planten.
204
Inrichting van dienstruimten
151,000
2,549,000
3,817,400.00
Dit krediet dient ter dekking van de uitgaven voor inrichtingswerkzaamheden zoals het plaatsen van tussenwanden in de gebouwen, het aanbrengen van veranderingen aan technische installaties en andere gespecialiseerde verrichtingen met betrekking tot sloten, elektriciteit, sanitair, schilderwerk, vloerbedekking, enz.
205
Veiligheid en bewaking van de gebouwen
621,000
468,000
115,062.88
Dit krediet dient ter dekking van diverse uitgaven in verband met de veiligheid van personen en gebouwen, met name de contracten voor beveiligingsdiensten, de aanschaf, huur en he onderhoud van beveiligings- en brandbestrijdingsapparatuur, de vervanging van de uitrusting van brandpiketten en de uitgaven in verband met wettelijke controles, met inbegrip van terugkerende uitgaven voor bijvoorbeeld naamkaarten, toegangspassen, enz.
Het dient tevens ter dekking van de kosten van technische ondersteuning.
208
Overige uitgaven voorafgaand aan de bouw of inrichting van een gebouw
267,000
130,000
229,796.15
Dit krediet dient ter dekking van de kosten voor financiële en technische expertises vóór aankoop en constructie van een gebouw.
Het dient tevens ter dekking van de uitgaven voor technische bijstand in verband met belangrijke inrichtingswerkzaamheden.
209
Overige uitgaven in verband met de gebouwen
4,170,000
3,589,000
4,366,998.84
Dit krediet dient ter dekking van uitgaven in verband met gebouwen die niet speciaal zijn vermeld in de andere artikelen van dit hoofdstuk, met name de kosten voor het beheer van gebouwen met meerdere huurders, de kosten in verband met het opmaken van de boedelbeschrijving en de heffingen voor het gebruik van kantoorgebouwen.
Tevens zijn in dit krediet de kosten voor technische bijstand opgenomen.
TOTAAL VAN HOOFDSTUK 2 0
15,618,000
16,740,000
17,158,582.53
21 UITGAVEN IN VERBAND MET GEGEVENSVERWERKING 211 Onderhoud van computernetwerken en - materieel 2110
Aanschaf van nieuwe hardware voor het dagelijks functioneren van het Bureau
885,000
2,350,000
416,000.00
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van computer- en andere, gelijksoortige elektronische kantoorapparatuur alsmede hardware, met inbegrip van de eerste uitrusting met standaardsoftware van het Bureau, noodzakelijk voor het dagelijks functioneren.
2111
Aanschaf van nieuwe software voor het dagelijks functioneren van het Bureau
395,000
968,000
303,180.67
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van programmapakketten en software die noodzakelijk zijn voor het dagelijks functioneren van het Bureau.
2112
Vervanging van hardware en software voor het dagelijks functioneren van het Bureau
160,000 p.m.
238,000.00
Dit krediet dient ter dekking van de kosten van vervanging van bestaande hardware, programmapakketten en software die noodzakelijk zijn voor het dagelijks functioneren van het Bureau.
2113
Huur van hardware en software voor het dagelijks functioneren van het Bureau
p.m. p.m.
0 .— Dit krediet dient ter dekking van de kosten in verband met de huur en leasing van hardware en software die noodzakelijk zijn voor het dagelijks functioneren van het Bureau, in het geval dat aankoop te duur is of moeilijk te verwezenlijken vanwege budgettaire restricties.
2114
Onderhoud en reparatie van hardware en software voor het dagelijks functioneren van het Bureau
3,824,000
2,898,000
1,729,524.07
Dit krediet dient ter dekking van de kosten van onderhoud en reparatie van de in de posten 2 1 1 0 tot en met 2 1 1 3 genoemde hardware en software.
Tevens dient het ter dekking van helpdeskdiensten voor het dagelijks functioneren van het Bureau.
2115
Analyse, programmering ondersteuning voor het van het Bureau
2,333,000
2,574,000
2,067,609.00
Dit krediet dient ter dekking van de uitgaven in verband met externe medewerkers en dienstverlening, alsmede analyse, programmering en technische ondersteuning die noodzakelijk zijn voor het dagelijks functioneren van het Bureau.
212
Computernetwerken en speciale projecten
2120
Aanschaf van nieuwe hardware voor specifieke projecten
350,000
592,000
105,993.20
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van computer- en andere, gelijksoortige elektronische kantoorapparatuur alsmede hardware, met inbegrip van de eerste uitrusting met standaardsoftware van het Bureau, noodzakelijk voor specifieke projecten.
2121
Aanschaf van nieuwe software voor specifieke projecten
216,000
660,000
459,999.47
Dit krediet dient ter dekking van de kosten in verband met de aankoop van programmapakketten en software voor specifieke projecten.
2122
Vervanging van hardware en software voor specifieke projecten
140,000
215,000
0 .— Dit krediet dient ter dekking van de kosten in verband met de vervanging van bestaande hardware, programmapakketten en software voor specifieke projecten.
2123
Huur van hardware en software voor specifieke projecten
p.m.
p. m.
0 .— Dit krediet dient ter dekking van de kosten in verband met de huur of leasing van hardware en software voor specifieke projecten, in het geval dat aanschaf te duur is of moeilijk te verwezenlijken vanwege budgettaire restricties.
2124
Onderhoud en reparatie van hardware en software voor specifieke projecten
5,080,000
3,549,000
2,551,812.67
Dit krediet dient ter dekking van de kosten van onderhoud en reparatie van de in de posten 2 1 2 0 tot en met 2 1 2 3 genoemde hardware en software.
Tevens dient het ter dekking van helpdeskdiensten voor specifieke projecten.
2125
Analyse, programmering en technische ondersteuning voor specifieke projecten
7,119,000
11,654,000
6,618,254.16
Diet krediet dient ter dekking van de uitgaven in verband met externe medewerkers en dienstverlening, alsmede analyse, programmering en technische ondersteuning voor specifieke projecten.
Totaal van artikel 2 1 2
12,905,000
16,670,000
9,736,059.50
TOTAAL VAN HOOFDSTUK 2 1
20,502,000
25,460,000
14,490,373.24
22 ROERENDE GOEDEREN EN BIJKOMENDE KOSTEN 220 Technisch materieel en technische installaties 2200
Eerste aanschaf van technisch materieel en technische installaties
167,000
1,403,000
91,400.24
Dit krediet dient ter dekking van de uitgaven voor audiovisueel materieel, materieel voor reproductiewerkzaamheden, archivering, bibliotheek en materieel ten behoeve van de tolkendienst.
Tevens dient het ter dekking van de uitgaven voor installaties en materieel voor gehandicapte ambtenaren.
2201
Vervanging van technisch materieel en technische installaties
15,000
15,000
9,424.81
Dit krediet dient ter dekking van de kosten van de vervanging van met name audiovisueel materieel, materieel voor reproductiewerkzaamheden, archivering, bibliotheek en materieel ten behoeve van de tolkendienst, zoals cabines voor simultaanvertaling, koptelefoons en installaties en voorzieningen voor simultaanvertaling.
Tevens dient het ter dekking van de uitgaven voor vervanging van installaties en materieel voor gehandicapten.
2202
Huur van technisch materieel en technische installaties
1,000 1,000
0 .— Dit krediet dient ter dekking van de huur van materieel waarvan de aankoop economisch niet verantwoord zou zijn of dat wegens budgettaire beperkingen moeilijk kan worden aangeschaft.
Tevens dient het ter dekking van de uitgaven voor installaties en materieel voor gehandicapte ambtenaren.
2203
Leasing, onderhoud en reparatie van technisch materieel en technische installaties
807,000
623,000
408,298.13
Dit krediet dient ter dekking van de uitgaven voor onderhoud en reparatie van de in de posten 2200 en 2201 bedoelde installaties, alsook voor leasecontracten voor fotokopieerapparaten en ander technisch materieel en de kosten voor technische ondersteuning en contractueel vastgelegde dienstverlening en dergelijke.
Het dekt tevens de uitgaven voor onderhoud en reparatie van faciliteiten en apparatuur voor gehandicapten.
Totaal van artikel 2 2 0
990,000
2,042,000
509,123.18
221
Meubilair
2210
Eerste aanschaf van meubilair
15,000
501,000
261,071.33
Dit krediet dient ter dekking van de uitgaven voor de aankoop van kantoormeubilair en speciaal meubilair, met name ergonomisch meubilair, rekken voor de archieven, enz.
2211
Vervanging van meubilair
15,000
50,000
1,267.19
Dit krediet dient ter dekking van de uitgaven voor de vervanging van verouderd en versleten meubilair.
2212
Huur van meubilair
p.m. p.m.
0 .— Dit krediet dient ter dekking van de kosten in verband met de huur van meubilair.
Onderhoud, gebruik en reparatie van meubilair
p.m.
p. m.
0 .— Dit krediet dient ter dekking van de kosten voor onderhoud en reparatie van meubilair.
223
Totaal van artikel 2 2 1
2230
Eerste aanschaf van vervoermiddelen
p.m. p.m.
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van vervoermiddelen.
Dit krediet dient ter dekking van de vervanging van voertuigen die in de loop van het begrotingsjaar zoveel kilometers zullen hebben afgelegd dat vervanging gerechtvaardigd is.
2232
Huur van vervoermiddelen
1,000 1,000
19.20
Dit krediet dient ter dekking van de huur van auto's op korte of op lange termijn.
2233
Onderhoud, gebruik en reparatie van vervoermiddelen
p.m. p.m.
0 .— Dit krediet dient ter dekking van de uitgaven voor onderhoud, reparatie en verzekering van dienstauto's (brandstof, olie, banden, diverse benodigdheden, onderdelen, gereedschap, enz.)
Totaal van artikel 2 2 3
1,000 1,000
19.20
225 Documentatie en bibliotheek 2250
Bibliotheekfonds, aankoop van boeken
106,000
90,000
51,192.84
Dit krediet dient ter dekking van de aankoop van boeken, documenten en ander niet-periodieke publicaties, alsmede de bijwerking van de aanwezige werken ten behoeve van de diensten van het Bureau.
2251
Speciaal materieel, documentatie en reproductie
p.m. p.m.
0 .— Dit krediet dient ter dekking van de uitgaven voor speciale bibliotheekbenodigdheden (systeemkaarten, boekenplanken, catalogi, enz.).
2252
Abonnementen op dagbladen en tijdschriften
490,000
464,000
188,468.19
Dit krediet dient ter dekking van de uitgaven voor abonnementen op dagbladen, vakbladen, staatsbladen, parlementaire documenten, statistieken betreffende de buitenlandse handel, diverse bulletins, on-linedatabases, andere gespecialiseerde publicaties en bibliotheekdiensten.
Totaal van artikel 2 2 5
596,000
554,000
239,661.03
TOTAAL VAN HOOFDSTUK 2 2
1,617,000
3,148,000
1,011,141.93
23 LOPENDE HUISHOUDELIJKE UITGAVEN 230 Papier en kantoorbenodigdheden 2300
Papier en kantoorbenodigdheden
260,000
229,000
214,415.06
Dit krediet dient ter dekking van de kosten van aanschaf van papier, enveloppen, kantoorbenodigdheden, alsmede benodigdheden voor reproductiewerkzaamheden en voor uitbesteding van werk aan drukkerijen.
232
Totaal van artikel 2 3 0 Financiële lasten
2320
Bankkosten
72,000
70,000
60,000.00
Dit krediet dient ter dekking van de bankkosten (commissies, debetrenten en diverse kosten).
2329 233
Overige financiële lasten Totaal van artikel 2 3 2 Proceskosten
p.m.
p. m.
72,000
70,000
0 .— 60,000.00
2330
Proceskosten
80,000
110,000
69,325.00
Dit krediet dient ter dekking van de aan procedures voorafgaande uitgaven en van uitgaven voor bijstand van advocaten of andere deskundigen als adviseur voor het Bureau.
Tevens dient het ter dekking van de uitgaven die door het Hof van Justitie of andere rechterlijke instanties ten laste van het Bureau kunnen worden gebracht.
234
Schadevergoedingen
2340
Schadevergoedingen
20,000 p.m.
0.—
Dit krediet dient ter dekking van de uitgaven voor schadevergoedingen.
Totaal van artikel 2 3 4
20,000 p.m.
0.—
235 Overige huishoudelijke uitgaven 2350
Diverse verzekeringen
4,000 4,000
1,806.89
Dit krediet dient ter dekking van de kosten van allerlei verzekeringen (dienstreisverzekeringen, accountantsverzekering, enz.).
2353
Interne verhuizingen en aanverwant intern transport
53,000
52,000
37,929.09
Dit krediet dient ter dekking van verhuizingen van afdelingen en interne transportkosten (ontvangst, opslag, plaatsing) ten aanzien van materieel, meubilair en kantoorbenodigdheden.
2354
Archivering van documenten
212,000
146,000
124,596.65
Dit krediet dient ter dekking van de kosten in verband met het verwerken en opvragen van documenten in opslagplaatsen buiten de kantoorruimten van het Bureau, alsmede de met de opslag verband houdende kosten.
2358
Bedrijfscontinuïteit
125,000
139,000
84,188.99
Dit krediet dient ter dekking van alle uitgaven in verband met de bedrijfscontinuïteit van het Bureau, zoals bijvoorbeeld kosten verbonden aan een contract voor gegevensherstel, planning en consultancy betreffende het rampenplan, tests en updating van het rampenplan.
2359
Overige huishoudelijke uitgaven
10,000
17,000
18,880.53
Dit krediet dient ter dekking van andere huishoudelijke uitgaven die niet zijn vermeld onder andere posten van dit artikel.
239
Toelichting
2390
Publicaties
25,000 25,000
21,045.17
Dit krediet dient ter dekking van uitgaven voor publicaties die niet in titel 3 gedekt zijn, in het bijzonder uitgaven voor de publicatie van de staat van ontvangsten en uitgaven van het Bureau en gewijzigde staten van ontvangsten en uitgaven in het Publicatieblad van de Europese Unie overeenkomstig artikel 26 van het financieel reglement van het Bureau.
Totaal van artikel 2 3 9
25,000 25,000
21,045.17
TOTAAL VAN HOOFDSTUK 2 3
861,000
792,000
632,187.38
24 PORTO EN TELECOMMUNICATIE 240 Porto en verzendkosten 2400
Porto en verzendkosten
250,000
240,000
194,736.35
Dit krediet dient ter dekking van de frankering van de gewone correspondentie, verslagen en publicaties, de verzendkosten van postpakketten en andere colli per vliegtuig, per boot of per spoor en van de interne post van het Bureau.
241
Telecommunicatie
2410
Telecommunicatie
707,000
650,000
434,646.11
Dit krediet dient ter dekking van de vaste huurlasten, de kosten van gesprekken en berichten, onderhoudskosten, reparatie en onderhoud van apparatuur, abonnementskosten, de kosten van verbindingen (telefoon, telex, telegraaf, televisie, audio- en videoconferenties, met inbegrip van gegevensoverdracht), technische bijstand en contractueel vastgelegde dienstverlening in verband met telecommunicatie, telefooncentrale en receptievoorzieningen.
Het dekt tevens de aanschaf van gegevensbestanden.
2411
Telecommunicatieapparatuur
91,000
93,000
31,487.61
Dit krediet dient ter dekking van de uitgaven in verband met de uitrusting van de gebouwen op het gebied van telecommunicatie, met name de aanschaf, huur, installatie en het onderhoud van de bekabeling.
Het dient tevens ter dekking van de aanschaf van mobiele telefoons en bijkomende apparatuur alsmede de kosten van technische ondersteuning.
Totaal van artikel 2 4 1
798,000
743,000
466,133.72
25
UITGAVEN IN
TOTAAL VAN HOOFDSTUK 2 4 VERBAND MET
1,048,000
983,000
660,870.07
VERGADERINGEN EN CONVOCATIES 250 Vergaderingen in het algemeen 2500
Vergaderingen in het algemeen
10,000 10,000
1,270.00
Dit krediet dient ter dekking van de reis- en verblijfkosten en de bijkomende kosten van externe deskundigen die worden uitgenodigd voor vergaderingen die niet rechtstreeks verband houden met de uitvoering van het werkprogramma van het Bureau.
Het dient tevens ter dekking van de uitgaven die voortvloeien uit het organiseren van deze bijeenkomsten, voorzover deze niet worden gedekt door de bestaande infrastructuur.
2501
Deelname aan fora
69,000
65,000
52,659.68
Dit krediet dient ter dekking van de kosten voor deelname aan fora voor uitwisseling van ervaringen.
Totaal van artikel 2 5 0
79,000
75,000
53,929.68
TOTAAL VAN HOOFDSTUK 2 5
79,000
75,000
53,929.68
3 30 300
BELEIDSUITGAVEN BELEIDSUITGAVEN Vergaderingen
3000
Terugbetaling aan personen die vergaderingen bijwonen
7,921,000
7,086,000
5,914,788.79
Dit krediet dient ter dekking van de reis- en verblijfkosten en de bijkomende kosten van de leden van de raad van beheer en de wetenschappelijke comités en hun werkgroepen, alsmede van deskundigen die zijn uitgenodigd als lid van een comité of werkgroep.
Het dient tevens ter dekking van de uitgaven die voortvloeien uit het organiseren van deze bijeenkomsten, voorzover deze niet worden gedekt door de bestaande infrastructuur.
3001
Tolken
25,000
24,000
41,888.00
Dit krediet dient ter dekking van de honoraria en de reiskosten van freelance tolken en conferentiepersoneel, alsmede van de vergoeding van diensten die door het directoraat-generaal Tolken van de Commissie zijn geleverd voor alle vergaderingen die verband houden met de uitvoering van het werkprogramma van het Bureau.
3002
Catering
205,000
183,000
136,161.13
Dit krediet dient ter dekking van de cateringkosten bij vergaderingen en bijeenkomsten.
3003
Overige uitgaven
5,000 5,000
0 .— Dit krediet dient ter dekking van de overige uitgaven in verband met vergaderingen, waaronder reprografiediensten, kantoorbenodigdheden en postdiensten.
Totaal van artikel 3 0 0
8,156,000
7,298,000
Omschrijving
301 Beoordeling van geneesmiddelen 3010
Beoordeling van geneesmiddelen
60,406,000
49,213,000
44,701,380.00
726/2004. het inhuren van adviesdiensten indien het Bureau zelf niet ove het geschikte personeel beschikt voor de wetenschappelijke beoordeling van aanvragen; - de aankoop van reeds uitgevoerde studies of abonnementen bij gespecialiseerde onderzoekscentra - vergoedingen voor het uitvoeren van tests en het nemen van monsters door officiële laboratoria voor geneesmiddelencontrole onder auspiciën van de Europese dienst voor de kwaliteit van geneesmiddelen (EDQM) van de Europese Farmacopee
3011
Beoordeling van aangewezen weesgeneesmiddelen
3,645,000
4,694,580.00
Dit krediet dient ter dekking van de uitgaven in verband met de beoordeling van aangewezen weesgeneesmiddelen door middel van gespecialiseerde studies en onderzoeken die worden uitbesteed aan hooggekwalificeerde deskundigen (personen of bedrijven) indien het Bureau niet beschikt over de geschikte mensen om dergelijke studies uit te voeren, zoals voorzien in artikel 53, lid 3, van Verordening (EEG) nr.
2309/93 of artikel 62, lid 3, van Verordening (EG) nr.
726/2004, waar van toepassing.
Met betrekking tot weesgeneesmiddelen dient het tevens ter dekking van de aankoop van reeds uitgevoerde studies of abonnementen bij gespecialiseerde onderzoekscentra alsmede vergoedingen voor het uitvoeren van tests en het nemen van monsters door officiële laboratoria voor geneesmiddelencontrole onder auspiciën van de Europese Dienst voor de kwaliteit van geneesmiddelen (EDQM) van de Europese Farmacopee.
3012
Bijzondere activiteiten
p.m.
p. m.
34,800.00
Dit krediet dient ter dekking van de uitgaven in verband met bijzondere activiteiten in overeenstemming met het van toepassing zijnde besluit van de raad van beheer.
302
49,430,760.00
3020
Vertaalbureau te Luxemburg
2,801,000
2,500,000
1,472,536.00
Dit krediet dient ter dekking van de kosten van vertalingen, inclusief betalingen aan het Vertaalbureau in Luxemburg, voor alle teksten die niet rechtstreeks verband houden met de uitvoering van het werkprogramma van het Bureau.
3021
Overige vertalingen
1,200,000
1,093,000
637,288.00
Dit krediet dient ter dekking van de kosten voor de controle door de lidstaten van vertalingen van productinformatie.
303
Totaal van artikel 3 0 2 Studies en adviezen
3030
Studies en adviezen
80,000
150,000
150,270.01
Dit krediet dient ter dekking van de kosten verbonden aan het sluiten van contracten voor beroepsmatige dienstverlening en evaluaties met betrekking tot de werkzaamheden van het Bureau.
304
Totaal van artikel 3 0 3 Publicaties
80,000
150,000
150,270.01
3040
Informatie en publicaties
499,000
178,000
113,839.13
Dit krediet dient ter dekking van de kosten voor opstelling, opmaak en publicatie van het activiteitenverslag en andere publicaties van het Bureau, in ongeacht welke vorm, waaronder bijvoorbeeld de kosten van papier, type-, kopieer-, druk of printwerkzaamheden, voor weergave van slides, foto’ s en posters, voor verspreiding en andere freelancewerkzaamheden, de kosten voor voorlichtingsactiviteiten met betrekking tot het Bureau en zijn werkzaamheden, alsook de kosten van publicaties in verband met aanbestedingsprocedures.
Totaal van artikel 3 0 4
499,000
178,000
113,839.13
305 Communautaire programma's 3050
Communautaire programma's
600,000
706,000
533,692.69
Dit krediet dient ter dekking van de vereiste uitgaven voor de uitvoering van communautaire programma's zoals het Pan- Europees Regelgevingsforum over geneesmiddelen of andere programma's van het Bureau op verzoek van de Commissie of van andere instellingen van de Europese Unie, waarvoor de raad van bestuur van het Bureau toestemming heeft verleend.
Het krediet dekt onder meer de reis- en verblijfkosten van leden van de raad van bestuur, het wetenschappelijk comité en hun werkgroepen, alsmede van delegaties en deskundigen uit Midden- en Oost-Europa.
Tevens dekt het de kosten van de organisatie van bijeenkomsten, honoraria en reiskosten van tolken of conferentiemedewerkers, in voorkomend geval vertaalkosten, de kosten van de medewerkers van het Bureau die deze bijeenkomsten bijwonen, uitzendkrachten en andere functionarissen die meewerken aan de tenuitvoerlegging van het programma, alsmede uitgaven voor informatietechnologie en overige kosten in verband met dergelijke activiteiten.
Totaal van artikel 3 0 5
600,000
706,000
533,692.69
TOTAAL VAN HOOFDSTUK 3 0 Totaal van titel 3
73,742,000 73,742,000
64,783,000 64,783,000
58,431,223.75 58,431,223.75
9 OVERIGE UITGAVEN 90 RESERVE VOOR ONVOORZIENE 900
Overige uitgaven TOTAAL VAN HOOFDSTUK 9 0 Totaal van
p.m. titel 9
p.m. p.m. p.m. p.m. p.m.
0 .— 0 .— 0 .—
TOTAAL-GENERAAL
136,147,082.78
13 of 14 Personeelsformatie
Tijdelijke ambten Categorie en rang
2007
2008
AD AD AD AD
16 15 14 13
1 3 4 4
1 3 4 5
AD 12 AD 11 AD 10 AD 9 AD 8 AD 7 AD 6 AD 5
34 33 34 13 36 43 12 10
34 33 33 20 41 43 22 9
Totaal AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
227 - 6 2 10 14 30 32 54 24 10 32
248 - 6 2 11 14 33 34 56 26 19 26
Totaal AST
214
227
Totaal-generaal
441
475
14 of 14
Staat van ontvangsten en uitgaven van het Europees Geneesmiddelenbureau voor het begrotingsjaar 2009
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged STAAT VAN ONTVANGSTEN Titel Hoofdstuk
Artikel Post
Omschrijving
Begrotingsjaar 2009
Begrotingsjaar 2008
Begrotingsjaar 2007
1 ONTVANGSTEN UIT VERLEENDE DIENSTEN 10 ONTVANGSTEN VOOR TEGEN BETALING VERLEENDE DIENSTEN 100
Ontvangen vergoedingen
138,966,000
126,318,000
111,752,775.75
Verordening (EG) nr.
297/95 van de Raad van 10 februari 1995 (PB L 35 van 15.2.1995, blz.1, gewijzigd bij Verordening (EG) nr.
1905/2005 van de Raad (PB L 304 van 23.11.2005, blz.
1) inzake de vergoedingen die aan het Europees Geneesmiddelenbureau dienen te worden betaald.
2
TOTAAL VAN HOOFDSTUK 1 0 Totaal van titel 1 BIJDRAGEN VAN DE EUROPESE GEMEENSCHAP
138,966,000 138,966,000
126,318,000 126,318,000
111,752,775.75 111,752,775.75
BIJDRAGEN VAN DE EUROPESE GEMEENSCHAP
Bijdrage van de Europese Gemeenschap
36,390,000
39,997,000
39,749,991.52
In de algemene begroting van de Europese Unie is een bijdrage ten gunste van het Bureau opgenomen.
De vermelde ontvangst komt overeen met het bedrag van de toegekende subsidie (artikel B 5-3 1 2 van de staat van uitgaven van afdeling III „ Commissie” van de algemene begroting).
Deze subsidie dient tevens ter dekking van de kosten van de aanwijzingsprocedure voor weesgeneesmiddelen.
201
Speciale bijdrage voor weesgeneesmiddelen
5,500,000
6,000,000
4,892,000.00
Op grond van artikel 7, lid 2, van Verordening (EG) nr.
141/2000 van het Europees Parlement en de Raad van 16 december 1999 inzake weesgeneesmiddelen ontvangt het Europees Geneesmiddelenbureau van de Europese Gemeenschap, los van overige subsidies van de Europese Unie, een speciale bijdrage die uitsluitend mag worden gebruik ter compensatie van de vrijstelling van betaling van alle vergoedingen voor weesgeneesmiddelen.
TOTAAL VAN HOOFDSTUK 2 0 Totaal van titel 2
41,890,000 41,890,000
45,997,000 45,997,000
44,641,991.52 44,641,991.52
30 DEELNAME DOOR DERDE LANDEN AAN VAN ACTIVITEITEN HET BUREAU 300
EER-bijdrage
888,000
956,000
798,000.00
Krachtens artikel 82 en de Protocollen nrs.
31 en 32 van de EER-overeenkomst, is dit artikel bestemd voor de boeking van de bijdragen van EVA-landen.
5
TOTAAL VAN HOOFDSTUK 3 0 Totaal van titel 3 ONTVANGSTEN UIT DE ADMINISTRATIEVE WERKING
888,000 888,000
956,000 956,000
798,000.00 798,000.00
52
ONTVANGSTEN UIT DE ADMINISTRATIEVE WERKING
520
Bankrente
1,400,000
1,550,000
1,234,620.38
521
Ontvangsten uit exportcertificaten, parallelle distributie en andere vergelijkbare administratieve heffingen
4,835,000
5,244,000
5,065,361.10
Dit artikel is bestemd voor de boeking van de ontvangsten uit exportcertificaten, toestemming voor parallelle distributie en andere vergelijkbare administratieve heffingen.
522
Ontvangsten uit verkoop van publicaties
p.m.
30,000
Dit artikel is bestemd voor de boeking van de ontvangsten uit de verkoop van publicaties van het Bureau, ongeacht hun vorm en inclusief copyright.
523
Ontvangsten in verband met de organisatie van seminars
p.m.
Dit artikel is bestemd voor de boeking van de ontvangsten van het Bureau voortvloeiend uit de organisatie van seminars.
524
Ontvangsten uit de verkoop van softwarelicenties en uit het verlenen van toegang tot door het Geneesmiddelenbureau geëxploiteerde databases met informatie over geneesmiddelen
p.m. p.m.
Dit artikel is bestemd voor de boeking van ontvangsten uit de verkoop van eigen software van het Geneesmiddelenbureau en van ontvangsten uit het verlenen van toegang tot door het Geneesmiddelenbureau geëxploiteerde databases met informatie over geneesmiddelen.
TOTAAL VAN HOOFDSTUK 5 2 Totaal van titel 5
6,235,000 6,235,000
6,824,000 6,824,000
6,299,981.48 6,299,981.48
6 BIJDRAGEN AAN COMMUNAUTAIRE PROGRAMMA'S EN ONTVANGSTEN VOOR TEGEN BETALING VERLEENDE DIENSTEN 60 BIJDRAGEN AAN COMMUNAUTAIRE PROGRAMMA'S EN ONTVANGSTEN VOOR TEGEN BETALING VERLEENDE DIENSTEN 600
Bijdragen aan communautaire programma's en ontvangsten voor tegen betaling verleende diensten
300,000
600,000
Dit artikel is bestemd voor de boeking van de ontvangsten uit specifieke, door het Bureau ondernomen activiteiten, op verzoek van de Commissie, van andere instellingen van de Europese Unie of van internationale organisaties met toestemming van de raad van beheer van het Bureau.
601
Bijdragen aan gezamenlijke programma’ s van andere vergunningverlenende agentschappen en belanghebbenden uit het bedrijfsleven
60,000 p.m.
0.— Dit artikel is bestemd voor de boeking van ontvangsten uit programma’ s die gezamenlijk worden uitgevoerd met andere vergunningverlenende agentschappen (binnen en buiten de Europese Unie), farmaceutische bedrijven of andere, door de raad van bestuur van het Bureau erkende organen.
TOTAAL VAN HOOFDSTUK 6 0 Totaal van titel 6
360,000 360,000
600,000 600,000
582,833.55 582,833.55
7 CORRECTIE VAN BEGROTINGSONEVENWICHTIGHEDE 70 CORRECTIE VAN BEGROTINGSONEVENWICHTIGHEDE 700
Saldo resultatenrekening van voorgaand jaar
p.m. p.m.
0 .—
Dit artikel is bestemd voor de boeking van het saldo van de resultatenrekening van voorgaande jaren in overeenstemming met artikel 16 van het financieel reglement van het Geneesmiddelenbureau.
TOTAAL VAN HOOFDSTUK 7 0
p.m.
0 .—
9 90
DIVERSE ONTVANGSTEN DIVERSE ONTVANGSTEN
Totaal van titel 7
p.m. p.m.
0 .—
900
Diverse ontvangsten
350,000
2,200,000
1,213,869.99
Dit artikel is bestemd voor de boeking van ontvangsten uit diverse bronnen, bv. terugbetalingen, vergoedingen, verrekeningen.
TOTAAL VAN HOOFDSTUK 9 0 Totaal van titel 9
350,000 350,000
2,200,000 2,200,000
1,213,869.99 1,213,869.99
TOTAAL-GENERAAL
188,689,000
182,895,000
165,289,452.29
2 of 12 UITGAVEN Titel Hoofdstuk
Artikel Post
Kredieten 2009
Kredieten 2008
Uitvoering 2007
Toelichting
1
PERSONEEL
11 PERSONEEL IN ACTIEVE DIENST 110 Ambtenaren en tijdelijke functionarissen die een op de lijst van het aantal ambten opgenomen functie vervullen
Basissalarissen
30,766,000
26,635,000
24,176,789.61
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 62 en 66, van toepassing krachtens Verordening (EEG) nr.
2309/93 van de Raad van 22 juli 1993 tot vaststelling van communautaire procedures voor het verlenen van vergunningen voor en het toezicht op geneesmiddelen voor menselijk en diergeneeskundig gebruik en tot oprichting van een Europees Bureau voor de geneesmiddelenbeoordeling (PB L 214 van 24.8.1993, blz.
1).
Dit krediet dient ter dekking van de basissalarissen van de ambtenaren en de tijdelijke functionarissen die een ambt bekleden dat voorkomt op de lijst van het aantal ambten.
1101
Gezinstoelagen
3,300,000
3,154,000
1,933,868.44
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 42 bis, 42 ter, 62, 67 en 68 bis, alsmede artikel 3, lid 2, van bijlage VII.
Dit krediet dient ter dekking van de gezinstoelagen: kostwinnerstoelage, kindertoelage, toelage voor nog niet leerplichtige kinderen, toelage voor schoolgaande kinderen (inclusief speciale beurzen in het kader van een jaarlijks door de directeur vast te stellen voorziening) en toelage voor ouderschapsverlof voor daarvoor in aanmerking komende functionarissen.
Bovendien dekt dit krediet de bijdrage voor schoolgeld binnen de door de directeur vastgestelde bepalingen.
1102
Ontheemdingstoelagen en toelagen voor verblijf in het buitenland
4,142,000
3,577,000
3,193,914.49
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 62 en 69, alsmede bijlage VII, artikel 4.
Dit krediet dient ter dekking van de ontheemdingstoelagen en de toelagen voor verblijf in het buitenland voor daarvoor in aanmerking komende functionarissen.
1103
Vaste vergoedingen
115,000
106,000
95,515.52
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikel 4 bis.
Dit krediet dient ter dekking van de vaste toelagen voor daarvoor in aanmerking komende functionarissen.
Totaal van artikel 1 1 0
38,323,000
33,472,000
29,400,088.06
111 Andere personeelsleden 111
Hulpfunctionarissen
doorhalen 0
64,934.72
Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 3 en titel III.
Dit krediet dient ter dekking van de bezoldiging en de werkgeversbijdrage voor de sociale verzekering van alle hulpfunctionarissen, met uitzondering van de bedragen die uit hoofde van de aanpassingscoëfficiënt worden uitgekeerd en die ten laste komen van post 1 1 9 0.
1113
Bijzondere adviseurs
p.m.
0 .— Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name de artikelen 5, 82 en 83.
Dit krediet dient ter dekking van de bezoldiging, de kosten van dienstreizen en andere kosten van de bijzondere adviseurs.
1114
Arbeidscontractanten
3,573,000
2,400,000
1,633,466.61
Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 3a en titel IV.
Dit krediet dient ter dekking van de bezoldiging van arbeidscontractanten, met uitzondering van de bedragen die uit hoofde van de aanpassingscoëfficiënt worden uitgekeerd en die ten laste komen van post 1 1 9 0.
De werkgeversbijdrage voor de sociale verzekering komt ten laste van artikel 1 8 3.
Totaal van artikel 1 1 1
3,573,000
2,400,000
1,698,401.33
112 Bijscholing, taalcursussen en omscholing voor het personeel 1120
Bijscholing, taalcursussen en omscholing voor het personeel
1,100,000
1,143,000
801,847.23
Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 24 bis.
Dit krediet dient ter dekking van introductiecursussen voor nieuw personeel, cursussen voor de bijscholing van het personeel, omscholing, cursussen voor het gebruik van moderne technieken, seminars, voorlichtingssessies inzake EU-aangelegenheden, enz.
Tevens dient het ter dekking van de aankoop van materiaal en documentatie en het aantrekken van deskundigen voor de organisatie van de cursussen.
114
Totaal van artikel 1 1 2 Diverse toelagen en vergoedingen
1140
Geboortetoelage en uitkeringen bij overlijden
7,000
9,000
5,552.68
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 70, 74 en 75.
Dit krediet dient ter dekking van: — geboortetoelagen; — uitkeringen in geval van overlijden van een ambtenaar: — — de totale bezoldiging van de overledene tot en met de derde maand na de maand van overlijden, — — de kosten van het vervoer van het stoffelijk overschot naar de plaats van herkomst van de overledene.
1141
de standplaats naar de plaats
663,000
629,000
van herkomst
Gemeenschappen, met name bijlage VII, artikel 8.
Dit krediet dient ter dekking van de eenmalige betaling van reiskosten van daarvoor in aanmerking komende functionarissen, hun echtgenoten/s en van hen afhankelijke personen van de standplaats naar de plaats van herkomst.
1143
Vaste ambtsvergoedingen
2,000 2,000
1,189.92
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikel 14.
1144
Vaste vergoedingen voor lokaal vervoer
1,000 1,000
892.44
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikel 15.
1149
Overige toelagen en vergoedingen
10,000 10,000
40,862.81
Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 34.
Dit krediet dient ter dekking van: — de vergoeding bij ontslag van een ambtenaar op proef bij duidelijke ongeschiktheid; — de vergoeding bij opzegging door het Bureau van een overeenkomst met een daarvoor in aanmerking komende functionaris.
Totaal van artikel 1 1 4
683,000
651,000
588,250.25
115
Overuren
p.m.
p. m.
0 .— Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 56, alsmede bijlage VI.
Dit krediet dient ter dekking van de vaste vergoedingen op basis van het aantal gemaakte overuren aan daarvoor in aanmerking komende functionarissen en plaatselijke functionarissen die overwerk verrichten dat niet overeenkomstig de geldende bepalingen met vrije tijd kan worden gecompenseerd.
117
Werk door derden
1170
Freelance tolken en tolken van het directoraat- generaal Tolken
10,000 10,000
Dit krediet dient ter dekking van de honoraria en de reiskosten van freelance tolken en conferentiepersoneel, alsmede van de vergoeding van diensten die door tolken van de Commissie zijn geleverd voor alle vergaderingen die verband houden met de uitvoering van het werkprogramma van het Bureau.
1173
Vertaalbureau te Luxemburg
10,000 10,000
Dit krediet dient ter dekking van de kosten van vertalingen, inclusief betalingen aan het Vertaalbureau in Luxemburg, voor alle teksten die niet rechtstreeks verband houden met de uitvoering van het werkprogramma van het Bureau.
1174
Vergoeding voor administratieve ondersteuning door de communautaire instellingen
320,000
260,000
233,628.00
Dit krediet dient ter dekking van de uitgaven die de Commissie moet maken voor aan het Bureau verleende administratieve assistentie, zoals bijvoorbeeld geautomatiseerde salarisadministratie.
1175
Werk door derden
1,900,000
1,900,000
1,558,869.41
Dit krediet dient ter dekking van — tijdelijk personeel, met name telefonisten, administratief en secretariaatspersoneel, — de kosten van tijdelijke medewerkers die de uitvoering van bepaalde incidentele taken mogelijk maken, — reproductie- en typewerkzaamheden die door derden worden verricht, omdat het Geneesmiddelenbureau deze niet kan uitvoeren, — de kosten van het computerzetwerk van verklarende en ondersteunende documenten voor het Geneesmiddelenbureau zelf en voor indiening bij de begrotingsautoriteit, — de beurs voor kinderen van personeelsleden in het kader van een werkervaringsprogramma.
Totaal van artikel 1 1 7
2,240,000
2,180,000
1,792,497.41
118 Vergoedingen en kosten in verband met indiensttreding, beëindiging van de dienst en overplaatsing 1180
Diverse uitgaven voor aanwerving
250,000
294,000
161,541.81
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 27 tot en met 31 en 33, alsmede bijlage III.
Dit krediet dient ter dekking van de uitgaven in verband met de aanwervingsprocedure, zoals publicatiekosten, reis- en verblijfkosten, alsmede de ongevallenverzekering van voor examens en gesprekken opgeroepen kandidaten, kosten die rechtstreeks voortvloeien uit de organisatie van aanwervingsexamens voor groepen kandidaten (huur van zalen, meubilair, machines en allerlei materiaal, honoraria voor de voorbereiding en de correctie van toetsen, enz.), alsmede kosten van medisch onderzoek vóór indiensttreding.
1181
Reiskosten (inclusief gezinsleden)
17,000
15,000
10,401.59
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 20 en 71, alsmede bijlage VII, artikel 7.
Dit krediet dient ter dekking van de reiskosten die zijn verschuldigd aan daarvoor in aanmerking komende functionarissen (met inbegrip van hun gezinsleden) bij hun indiensttreding of vertrek dan wel overplaatsing naar een andere standplaats.
1182
Inrichtingsvergoedingen bij aanstelling, overplaatsing en beëindiging van de dienst
150,000
170,000
Statuut van de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikelen 5 en 6.
Dit krediet dient ter dekking van de inrichtingsvergoedingen voor daarvoor in aanmerking komende functionarissen die bij indiensttreding, verandering van standplaats of definitieve beëindiging van de dienst van woonplaats moeten veranderen.
1183
Verhuiskosten
65,000
85,000
56,120.04
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 20 en 71, alsmede bijlage VII, artikel 9.
Dit krediet dient ter dekking van de verhuiskosten voor daarvoor in aanmerking komende functionarissen die bij indiensttreding, verandering van standplaats of definitieve beëindiging van de dienst van woonplaats moeten veranderen.
1184
Tijdelijke dagvergoedingen
205,000
180,000
181,495.77
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 20 en 71, alsmede bijlage VII, artikel 10.
Dit krediet dient ter dekking van de tijdelijke dagvergoedingen aan daarvoor in aanmerking komende functionarissen die aantonen dat zij bij indiensttreding of overplaatsing van woonplaats moeten veranderen.
119
Totaal van artikel 1 1 8 Aanpassingen van de bezoldigingen
1190
Aanpassingscoëfficiënten
10,055,000
13,591,000
11,383,523.47
Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 64 en 65, alsmede bijlage VII, artikel 17, lid 3.
Dit krediet dient ter dekking van de uitgaven voor aanpassingscoëfficiënten die van toepassing zijn op de bezoldigingen van daarvoor in aanmerking komende functionarissen.
Inbegrepen zijn tevens de aanpassingscoëfficiënten voor dat gedeelte van de emolumenten dat naar een ander land dan het land van tewerkstelling wordt overgeboekt.
1191
Voorziening
p.m. p.m.
0 .— Statuut van de ambtenaren van de Europese Gemeenschappen, met name de artikelen 65 en 65a, alsmede bijlage XI.
Financieel Reglement van 25 juni 2002 van toepassing op de algemene begroting van de Europese Gemeenschappen (PB L 248 van 16.9.2002, blz.
1).
Dit krediet dient ter dekking van eventuele aanpassingen van de bezoldigingen waartoe de Raad in de loop van het begrotingsjaar besluit.
Het heeft het karakter van een voorziening en mag alleen na overschrijving naar de desbetreffende onderdelen van dit hoofdstuk worden gebruikt, overeenkomstig het bepaalde in het Financieel Reglement.
Totaal van artikel 1 1 9
10,055,000
13,591,000
11,383,523.47
13
DIENSTREIZEN
TOTAAL VAN HOOFDSTUK 1 1 EN LOKAAL VERVOER
56,661,000
54,181,000
46,251,922.90
130 Dienstreizen, lokaal vervoer en andere bijkomende kosten 1300
Kosten van dienstreizen, lokaal vervoer en bijkomende kosten
789,000
819,000
582,989.33
Statuut van toepassing op de ambtenaren van de Europese Gemeenschappen, met name bijlage VII, artikelen 11 tot en met 13.
Dit krediet dient ter dekking van vervoerskosten, dagvergoedingen en bijkomende of bijzondere kosten bij dienstreizen, met inbegrip van vergaderingen buiten de kantoorruimten van het Bureau, voor het personeel van het Bureau op wie het statuut van toepassing is, alsmede voor nationale of internationale deskundigen of ambtenaren die bij het Bureau zijn gedetacheerd.
14
Totaal van artikel 1 3 0 TOTAAL VAN HOOFDSTUK 1 3 SOCIALE EN MEDISCHE
789,000 789,000
819,000 819,000
582,989.33 582,989.33
140
Restaurants en kantines
390,000
443,000
280,909.51
Dit krediet dient ter dekking van de exploitatiekosten van de restaurants en kantines, met inbegrip van onderhoud.
Het dient ook ter dekking van de gewone uitgaven voor de vervanging van bestaand materiaal en de aanschaf van nieuw, voorzover deze niet bij de lopende uitgaven kunnen worden opgenomen, evenals uitgaven in verband met advisering.
141
Medische dienst
160,000
160,000
63,775.42
Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 59, alsmede bijlage II, artikel 8.
Dit krediet dient, behalve ter dekking van de honoraria van artsen, ter dekking van de kosten van preventief onderzoek (speciaal onderzoek, analyses, enz.), farmaceutische artikelen (verbandmateriaal, geneesmiddelen, enz.), bijzondere apparatuur en meubilair, alsmede de huishoudelijke uitgaven van de invaliditeitscommissie.
TOTAAL VAN HOOFDSTUK 1 4 UITWISSELING VAN AMBTENAREN EN DESKUNDIGEN
550,000
603,000
344,684.93
152
Mobiliteit van medewerkers tussen communautaire instellingen en de overheids- en particuliere sector, bezoeken van deskundigen
3,840,000
1,896,000
Dit krediet dient ter dekking van de kosten van bezoeken door deskundigen, werkzaam bij overheidsinstellingen en andere instanties in en buiten de Europese Unie.
153
Uitgaven in verband met stages voor jonge academici bij het Bureau
510,000
541,000
447,214.38
Dit krediet dient ter dekking van de uitgaven in verband met stages voor jonge academici.
Deze uitgaven kunnen de vergoedingen en sociale bijdragen voor de stagiaires omvatten, de verplaatsingskosten tijdens de stage, de reiskosten bij de aanvang en de beëindiging van de stage en de kosten van ontvangst, maaltijden en documentatie.
16 SOCIALE DIENST
Kredieten 2008
Uitvoering 2007
Buitengewone bijstand
2,000 p.m.
0.— Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 76.
Dit krediet dient ter dekking van de uitgaven voor schenkingen, leningen en voorschotten die kunnen worden toegekend aan ambtenaren, gewezen ambtenaren of rechtsopvolgers van een overleden ambtenaar, die in zeer benarde omstandigheden verkeren.
163
Kinderopvangcentra en andere kinderdagverblijven
100,000
105,000
46,500.70
Dit krediet dient ter dekking van de uitgaven in verband met centra voor kinderopvang en kinderdagverblijven.
164
Aanvullende steun voor gehandicapten
3,000 p.m.
0.— Dit krediet is bestemd voor de volgende categorieën gehandicapten, en maakt deel uit van een gehandicaptenbeleid: - desbetreffend personeel in actieve dienst; - echtgenoten/echtgenotes van desbetreffende medewerkers, op voorwaarde dat zij geen inkomen uit huidige beroepsbezigheden dan wel een inkomen of pensioen uit eerdere beroepsbezigheden ontvangen; - kinderen die in aanmerking komen voor de kindertoelage overeenkomstig de in artikel 2, leden 2, 3 en 5, van Bijlage VII van het Statuut neergelegde voorwaarden; - kinderen boven de 26 jaar die niet langer in aanmerking komen voor de hierboven genoemde kindertoelage, maar in verband met wie aanspraak kan worden gemaakt op belastingaftrek overeenkomstig Verordening (EEG, Euratom, EGKS) nr.
260/68 tot vaststelling van de voorwaarden en de wijze van heffing van de belasting ten bate van de Europese Gemeenschappen; - wezen, die beide ouders hebben verloren en die een wezenpensioen in de zin van artikel 21 van Bijlage VIII van het Statuut ontvangen.
TOTAAL VAN HOOFDSTUK 1 6
105,000 105,000
46,500.70
17 ONTVANGST- EN 170 Ontvangst- en representatiekosten 1700
Ontvangst- en representatiekosten
38,000 38,000
35,965.04
Dit krediet dient ter dekking van de verplichtingen van het Bureau op het gebied van recepties en representatie.
Deze uitgaven kunnen door individuele personeelsleden in de uitoefening van hun functie, alsook in het kader van de werkzaamheden van het Bureau worden gedaan.
18
Totaal van artikel 1 7 0 TOTAAL VAN HOOFDSTUK 1 7 ZIEKTEKOSTEN-, ONGEVALLEN- EN BEROEPSZIEKTEVERZEKERING, WERKLOOSHEIDSVERZEKERING EN BEHOUD VAN PENSIOENRECHTEN
38,000 38,000 38,000 38,000
35,965.04 35,965.04
182
Sociale betrekkingen tussen de leden van het personeel
1820
Sociale betrekkingen tussen de leden van het personeel
25,000 25,000
19,528.99
Dit krediet dient ter dekking van een gedeelte van de kosten van het recreatiecentrum, culturele activiteiten, subsidies aan personeelsverenigingen, het beheer van en nieuwe uitrusting voor sportcentra en initiatieven ter bevordering van sociale contacten tussen personeelsleden van verschillende nationaliteiten.
183
Totaal van artikel 1 8 2 Ziektekosten-, ongevallen- en beroepsziekteverzekering, werkloosheidsverzekering en behoud van pensioenrechten
1830
Ziektekostenverzekering
1,158,000
1,022,000
892,188.66
Statuut van de ambtenaren van de Europese Gemeenschappen, in het bijzonder artikel 72.
Regeling inzake de ziektekostenverzekering van de ambtenaren van de Europese Gemeenschappen, met name artikel 23.
Dit krediet dient ter dekking van de werkgeversbijdrage voor de ziektekostenverzekering.
1831
Ziektekosten-, ongevallen- en beroepsziekteverzekering
241,000
213,000
185,213.47
Statuut van de ambtenaren van de Europese Gemeenschappen, met name artikel 73, alsmede bijlage VIII, artikel 15.
Dit krediet dient ter dekking van de werkgeversbijdrage voor de ongevallen- en beroepsziekteverzekering (0,67% van het basissalaris), alsmede van de bijkomende uitgaven die voortvloeien uit de toepassing van de terzake geldende bepalingen van het statuut.
1832
Werkloosheidsverzekering voor functionarissen
423,000
377,000
329,732.62
Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 28a en 96.
Dit krediet dient ter dekking van de werkloosheidsverzekering voor daarvoor in aanmerking komende functionarissen.
1833
Opbouw of behoud van pensioenrechten voor functionarissen
20,000 20,000
0 .— Regeling welke van toepassing is op de andere personeelsleden van de Europese Gemeenschappen, met name artikel 42.
Dit krediet dient ter dekking van betalingen door het Geneesmiddelenbureau voor de totstandkoming of de handhaving van de pensioenrechten van daarvoor in aanmerking komende functionarissen in hun land van herkomst.
Totaal van artikel 1 8 3
1,842,000
1,632,000
1,407,134.75
VAN HOOFDSTUK 1 8
1,426,663.74
Omschrijving
Kredieten 2009
Kredieten 2008
Uitvoering 2007
Toelichting
Totaal van titel 1
64,360,000
59,840,000
49,871,051.61
2 GEBOUWEN, MATERIEEL EN DIVERSE HUISHOUDELIJKE UITGAVEN 20 INVESTERINGEN IN ONROERENDE GOEDEREN, HUUR VAN GEBOUWEN EN BIJKOMENDE KOSTEN 200
Huur
8,868,000
7,145,000
8,351,000.00
Dit krediet dient ter dekking van de huur voor de door het Bureau gebruikte gebouwen of gedeelten van gebouwen, alsmede de huur van vergaderzalen, magazijnen, garages en parkeerruimten.
201
Verzekeringen
350,000
400,000
120,164.35
Dit krediet dient ter dekking van de verzekeringspremies voor door het Bureau gebruikte gebouwen of gedeelten van gebouwen, alsmede voor de inboedel, wettelijke aansprakelijkheid en beroepsaansprakelijkheid.
202
Water, gas, elektriciteit en verwarming
513,000
490,000
461,116.36
Dit krediet dient ter dekking van de uitgaven voor water, gas, elektriciteit en verwarming.
203
Schoonmaak en onderhoud
655,000
588,000
433,370.46
Dit krediet dient ter dekking van de kosten voor het onderhoud van lokalen, liften, centrale verwarming, installaties voor airconditioning, enz.; het betreft ook de uitgaven voor periodieke schoonmaakbeurten, de aanschaf van onderhouds-, schoonmaak-, was- en chemische reinigingsmiddelen, enz. en uitgaven voor schilder- en reparatiewerkzaamheden plus vervangend materieel.
Het dient tevens ter dekking van de kosten van aankoop, huur en onderhoud van planten.
204
Inrichting van dienstruimten
1,575,000
5,541,000
2,267,085.79
Dit krediet dient ter dekking van de uitgaven voor inrichtingswerkzaamheden zoals het plaatsen van tussenwanden in de gebouwen, het aanbrengen van veranderingen aan technische installaties en andere gespecialiseerde verrichtingen met betrekking tot sloten, elektriciteit, sanitair, schilderwerk, vloerbedekking, enz.
205
Veiligheid en bewaking van de gebouwen
270,000
241,000
343,071.36
Dit krediet dient ter dekking van diverse uitgaven in verband met de veiligheid van personen en gebouwen, met name de contracten voor beveiligingsdiensten, de aanschaf, huur en het onderhoud van beveiligings- en brandbestrijdingsapparatuur, de vervanging van de uitrusting van brandpiketten en de uitgaven in verband met wettelijke controles, met inbegrip van terugkerende uitgaven voor bijvoorbeeld naamkaarten, toegangspassen, enz.
Het dient tevens ter dekking van de kosten van technische ondersteuning.
208
Overige uitgaven voorafgaand aan de bouw of inrichting van een gebouw
650,000
893,000
100,107.56
Dit krediet dient ter dekking van de kosten voor financiële en technische expertises vóór aankoop en constructie van een gebouw.
Het dient tevens ter dekking van de uitgaven voor technische bijstand in verband met belangrijke inrichtingswerkzaamheden.
209
Overige uitgaven in verband met de gebouwen
4,200,000
4,170,000
3,486,089.28
Dit krediet dient ter dekking van uitgaven in verband met gebouwen die niet speciaal zijn vermeld in de andere artikelen van dit hoofdstuk, met name de kosten voor het beheer van gebouwen met meerdere huurders, de kosten in verband met het opmaken van de boedelbeschrijving en de heffingen voor het gebruik van kantoorgebouwen.
Tevens zijn in dit krediet de kosten voor technische bijstand opgenomen.
TOTAAL VAN HOOFDSTUK 2 0
17,081,000
19,468,000
15,562,005.16
21 UITGAVEN IN VERBAND MET GEGEVENSVERWERKING 211 Onderhoud van computernetwerken en - materieel 2110
Aanschaf van nieuwe hardware voor het dagelijks functioneren van het Bureau
500,000
865,000
2,441,362.87
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van computer- en andere, gelijksoortige elektronische kantoorapparatuur alsmede hardware, met inbegrip van de eerste uitrusting met standaardsoftware van het Bureau, noodzakelijk voor het dagelijks functioneren.
2111
Aanschaf van nieuwe software voor het dagelijks functioneren van het Bureau
73,000
1,850,000
900,667.73
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van programmapakketten en software die noodzakelijk zijn voor het dagelijks functioneren van het Bureau.
2112
Vervanging van hardware en software voor het dagelijks functioneren van het Bureau
p.m.
171,000
0 .— Dit krediet dient ter dekking van de kosten van vervanging van bestaande hardware, programmapakketten en software die noodzakelijk zijn voor het dagelijks functioneren van het Bureau.
2113
Huur van hardware en software voor het dagelijks functioneren van het Bureau
p.m. p.m.
0 .— Dit krediet dient ter dekking van de kosten in verband met de huur en leasing van hardware en software die noodzakelijk zijn voor het dagelijks functioneren van het Bureau, in het geval dat aankoop te duur is of moeilijk te verwezenlijken vanwege budgettaire restricties.
2114
Onderhoud en reparatie van hardware en software voor het dagelijks functioneren van het Bureau
5,037,000
4,398,000
2,889,840.88
Dit krediet dient ter dekking van de kosten van onderhoud en reparatie van de in de posten 2 1 1 0 tot en met 2 1 1 3 genoemde hardware en software.
Tevens dient het ter dekking van helpdeskdiensten voor het dagelijks functioneren van het Bureau.
2115
Analyse, programmering en technische ondersteuning voor het dagelijks functioneren van het Bureau
4,627,000
3,569,000
2,552,349.21
Dit krediet dient ter dekking van de uitgaven in verband met externe medewerkers en dienstverlening, alsmede analyse, programmering en technische ondersteuning die noodzakelijk zijn voor het dagelijks functioneren van het Bureau.
212
Computernetwerken en speciale projecten
8,784,220.69
2120
Aanschaf van nieuwe hardware voor specifieke projecten
p.m.
650,000
591,667.52
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van computer- en andere, gelijksoortige elektronische kantoorapparatuur alsmede hardware, met inbegrip van de eerste uitrusting met standaardsoftware van het Bureau, noodzakelijk voor specifieke projecten.
2121
Aanschaf van nieuwe software voor specifieke projecten
200,000
441,000
1,079,991.49
Dit krediet dient ter dekking van de kosten in verband met de aankoop van programmapakketten en software voor specifieke projecten.
2122
Vervanging van hardware en software voor specifieke projecten
p.m.
140,000
133,275.63
Dit krediet dient ter dekking van de kosten in verband met de vervanging van bestaande hardware, programmapakketten en software voor specifieke projecten.
2123
Huur van hardware en software voor specifieke projecten
p.m. p.m.
0 .— Dit krediet dient ter dekking van de kosten in verband met de huur of leasing van hardware en software voor specifieke projecten, in het geval dat aanschaf te duur is of moeilijk te verwezenlijken vanwege budgettaire restricties.
2124
Onderhoud en reparatie van hardware en software voor specifieke projecten
5,246,000
4,571,000
3,022,204.87
Dit krediet dient ter dekking van de kosten van onderhoud en reparatie van de in de posten 2 1 2 0 tot en met 2 1 2 3 genoemde hardware en software.
Tevens dient het ter dekking van helpdeskdiensten voor specifieke projecten.
2125
Analyse, programmering en technische ondersteuning voor specifieke projecten
6,416,000
8,027,000
11,534,208.55
Diet krediet dient ter dekking van de uitgaven in verband met externe medewerkers en dienstverlening, alsmede analyse, programmering en technische ondersteuning voor specifieke projecten.
Totaal van artikel 2 1 2
11,862,000
13,829,000
16,361,348.06
TOTAAL VAN
HOOFDSTUK 2 1
22,099,000
24,682,000
25,145,568.75
22 ROERENDE GOEDEREN EN BIJKOMENDE KOSTEN 220 Technisch materieel en technische installaties 2200
Eerste aanschaf van technisch materieel en technische installaties
230,000
147,000
1,213,062.73
Dit krediet dient ter dekking van de uitgaven voor audiovisueel materieel, materieel voor reproductiewerkzaamheden, archivering, bibliotheek en materieel ten behoeve van de tolkendienst.
Tevens dient het ter dekking van de uitgaven voor installaties en materieel voor gehandicapte ambtenaren.
2201
Vervanging van technisch materieel en technische installaties
511,000
450,000
2,978.02
Dit krediet dient ter dekking van de kosten van de vervanging van met name audiovisueel materieel, materieel voor reproductiewerkzaamheden, archivering, bibliotheek en materieel ten behoeve van de tolkendienst, zoals cabines voor simultaanvertaling, koptelefoons en installaties en voorzieningen voor simultaanvertaling.
Tevens dient het ter dekking van de uitgaven voor vervanging van installaties en materieel voor gehandicapten.
2202
Huur van technisch materieel en technische installaties
1,000 1,000
0 .— Dit krediet dient ter dekking van de huur van materieel waarvan de aankoop economisch niet verantwoord zou zijn of dat wegens budgettaire beperkingen moeilijk kan worden aangeschaft.
Tevens dient het ter dekking van de uitgaven voor installaties en materieel voor gehandicapte ambtenaren.
2203
Leasing, onderhoud en reparatie van technisch materieel en technische installaties
831,000
717,000
543,885.05
Dit krediet dient ter dekking van de uitgaven voor onderhoud en reparatie van de in de posten 2200 en 2201 bedoelde installaties, alsook voor leasecontracten voor fotokopieerapparaten en ander technisch materieel en de kosten voor technische ondersteuning en contractueel vastgelegde dienstverlening en dergelijke.
Het dekt tevens de uitgaven voor onderhoud en reparatie van faciliteiten en apparatuur voor gehandicapten.
221
1,315,000
2210
Eerste aanschaf van meubilair
642,000
215,000
452,726.27
Dit krediet dient ter dekking van de uitgaven voor de aankoop van kantoormeubilair en speciaal meubilair, met name ergonomisch meubilair, rekken voor de archieven, enz.
2211
Vervanging van meubilair
108,000
5,000
49,352.50
Dit krediet dient ter dekking van de uitgaven voor de vervanging van verouderd en versleten meubilair.
2212
Huur van meubilair
p.m. p.m.
0 .— Dit krediet dient ter dekking van de kosten in verband met de huur van meubilair.
2213
Onderhoud, gebruik en reparatie van meubilairdoorhalen
p.m.
0 .— Dit krediet dient ter dekking van de kosten voor onderhoud en reparatie van meubilair.
223
Totaal van artikel 2 2 1
2230
Eerste aanschaf van vervoermiddelen
doorhalen
p.m.
0 .—
Dit krediet dient ter dekking van de kosten in verband met de aanschaf van vervoermiddelen.
Dit krediet dient ter dekking van de vervanging van voertuigen die in de loop van het begrotingsjaar zoveel kilometers zullen hebben afgelegd dat vervanging gerechtvaardigd is.
2232
Huur van vervoermiddelen
1,000
1, 000
0 .—
Dit krediet dient ter dekking van de huur van auto's op korte of op lange termijn.
Omschrijving
Kredieten 2009
2233
Onderhoud, gebruik en reparatie van vervoermiddelen
p.m.
p. m.
0 .—
225
Totaal van artikel 2 2 3 Documentatie en bibliotheek
86,000
106,000
33,439.69
Dit krediet dient ter dekking van de aankoop van boeken, documenten en ander niet-periodieke publicaties, alsmede de bijwerking van de aanwezige werken ten behoeve van de diensten van het Bureau.
2251
Speciaal materieel, documentatie en reproductie
doorhalen
p.m.
0 .— Dit krediet dient ter dekking van de uitgaven voor speciale bibliotheekbenodigdheden (systeemkaarten, boekenplanken, catalogi, enz.).
2252
Abonnementen op dagbladen en tijdschriften
444,000
490,000
243,414.76
Dit krediet dient ter dekking van de uitgaven voor abonnementen op dagbladen, vakbladen, staatsbladen, parlementaire documenten, statistieken betreffende de buitenlandse handel, diverse bulletins, on-linedatabases, andere gespecialiseerde publicaties en bibliotheekdiensten.
Totaal van artikel 2 2 5
530,000
596,000
276,854.45
TOTAAL VAN HOOFDSTUK 2 2
2,854,000
2,132,000
2,538,859.02
23 LOPENDE HUISHOUDELIJKE UITGAVEN 230 Papier en kantoorbenodigdheden 2300
Papier en kantoorbenodigdheden
270,000
225,000
213,892.23
Dit krediet dient ter dekking van de kosten van aanschaf van papier, enveloppen, kantoorbenodigdheden, alsmede benodigdheden voor reproductiewerkzaamheden en voor uitbesteding van werk aan drukkerijen.
232
Totaal van artikel 2 3 0 Financiële lasten
2320
Bankkosten
70,000
72,000
70,000.00
Dit krediet dient ter dekking van de bankkosten (commissies, debetrenten en diverse kosten).
2329 233
Overige financiële lasten Totaal van artikel 2 3 2 Proceskosten
p.m.
p.m.
70,000
72,000
0 .— 70,000.00
2330
Proceskosten
80,000
90,000
96,628.00
Dit krediet dient ter dekking van de aan procedures voorafgaande uitgaven en van uitgaven voor bijstand van advocaten of andere deskundigen als adviseur voor het Bureau.
Tevens dient het ter dekking van de uitgaven die door het Hof van Justitie of andere rechterlijke instanties ten laste van het Bureau kunnen worden gebracht.
234
96,628.00
2340
Schadevergoedingen
20,000
5,000
0 .—
Dit krediet dient ter dekking van de uitgaven voor schadevergoedingen.
Totaal van artikel 2 3 4
20,000
5,000
0 .—
235 Overige huishoudelijke uitgaven 2350
Diverse verzekeringen
4,000 4,000
3,137.00
Dit krediet dient ter dekking van de kosten van allerlei verzekeringen (dienstreisverzekeringen, accountantsverzekering, enz.).
2353
Interne verhuizingen en aanverwant intern transport
57,000
163,000
33,159.21
Dit krediet dient ter dekking van verhuizingen van afdelingen en interne transportkosten (ontvangst, opslag, plaatsing) ten aanzien van materieel, meubilair en kantoorbenodigdheden.
2354
Archivering van documenten
204,000
152,000
141,851.58
Dit krediet dient ter dekking van de kosten in verband met het verwerken en opvragen van documenten in opslagplaatsen buiten de kantoorruimten van het Bureau, alsmede de met de opslag verband houdende kosten.
2358
Bedrijfscontinuïteit
216,000
163,000
106,939.23
Dit krediet dient ter dekking van alle uitgaven in verband met de bedrijfscontinuïteit van het Bureau, zoals bijvoorbeeld kosten verbonden aan een contract voor gegevensherstel, planning en consultancy betreffende het rampenplan, tests en updating van het rampenplan.
2359
Overige huishoudelijke uitgaven
10,000
7,000
1,550.42
Dit krediet dient ter dekking van andere huishoudelijke uitgaven die niet zijn vermeld onder andere posten van dit artikel.
239
286,637.44
2390
Publicaties
15,000 15,000
15,000.00
Dit krediet dient ter dekking van uitgaven voor publicaties die niet in titel 3 gedekt zijn, in het bijzonder uitgaven voor de publicatie van de staat van ontvangsten en uitgaven van het Bureau en gewijzigde staten van ontvangsten en uitgaven in het Publicatieblad van de Europese Unie overeenkomstig artikel 26 van het financieel reglement van het Bureau.
Totaal van artikel 2 3 9
15,000 15,000
15,000.00
TOTAAL VAN HOOFDSTUK 2 3
946,000
896,000
682,157.67
24 PORTO EN TELECOMMUNICATIE 240 Porto en verzendkosten 2400
Porto en verzendkosten
250,000 250,000
206,106.36
Dit krediet dient ter dekking van de frankering van de gewone correspondentie, verslagen en publicaties, de verzendkosten van postpakketten en andere colli per vliegtuig, per boot of per spoor en van de interne post van het Bureau.
241
Telecommunicatie
2410
Telecommunicatie
664,000
707,000
552,025.08
Dit krediet dient ter dekking van de vaste huurlasten, de kosten van gesprekken en berichten, onderhoudskosten, reparatie en onderhoud van apparatuur, abonnementskosten, de kosten van verbindingen (telefoon, telex, telegraaf, televisie, audio- en videoconferenties, met inbegrip van gegevensoverdracht), technische bijstand en contractueel vastgelegde dienstverlening in verband met telecommunicatie, telefooncentrale en receptievoorzieningen.
Het dekt tevens de aanschaf van gegevensbestanden.
2411
Telecommunicatieapparatuur
64,000
91,000
9,256.92
Dit krediet dient ter dekking van de uitgaven in verband met de uitrusting van de gebouwen op het gebied van telecommunicatie, met name de aanschaf, huur, installatie en het onderhoud van de bekabeling.
Het dient tevens ter dekking van de aanschaf van mobiele telefoons en bijkomende apparatuur alsmede de kosten van technische ondersteuning.
Totaal van artikel 2 4 1
728,000
798,000
UITGAVEN IN
TOTAAL VAN HOOFDSTUK 2 4 VERBAND MET
978,000
1,048,000
767,388.36
VERGADERINGEN EN CONVOCATIES 250 Vergaderingen in het algemeen 2500
Vergaderingen in het algemeen
10,000 10,000
Dit krediet dient ter dekking van de reis- en verblijfkosten en de bijkomende kosten van externe deskundigen die worden uitgenodigd voor vergaderingen die niet rechtstreeks verband houden met de uitvoering van het werkprogramma van het Bureau.
Het dient tevens ter dekking van de uitgaven die voortvloeien uit het organiseren van deze bijeenkomsten, voorzover deze niet worden gedekt door de bestaande infrastructuur.
2501
Deelname aan fora
80,000
69,000
61,839.69
Dit krediet dient ter dekking van de kosten voor deelname aan fora voor uitwisseling van ervaringen.
Totaal van artikel 2 5 0
90,000
79,000
61,839.69
TOTAAL VAN HOOFDSTUK 2 5
90,000
79,000
61,839.69
3 30 300
BELEIDSUITGAVEN BELEIDSUITGAVEN Vergaderingen
Totaal van titel 2
44,048,000
48,305,000
44,757,818.65
3000
Terugbetaling aan personen die vergaderingen bijwonen
8,699,000
7,901,000
6,953,000.00
Dit krediet dient ter dekking van de reis- en verblijfkosten en de bijkomende kosten van de leden van de raad van beheer en de wetenschappelijke comités en hun werkgroepen, alsmede van deskundigen die zijn uitgenodigd als lid van een comité of werkgroep.
Het dient tevens ter dekking van de uitgaven die voortvloeien uit het organiseren van deze bijeenkomsten, voorzover deze niet worden gedekt door de bestaande infrastructuur.
3001
Tolken
21,000
25,000
31,000.00
Dit krediet dient ter dekking van de honoraria en de reiskosten van freelance tolken en conferentiepersoneel, alsmede van de vergoeding van diensten die door het directoraat-generaal Tolken van de Commissie zijn geleverd voor alle vergaderingen die verband houden met de uitvoering van het werkprogramma van het Bureau.
3002
Catering
214,000
205,000
159,690.27
Dit krediet dient ter dekking van de cateringkosten bij vergaderingen en bijeenkomsten.
3003
Overige uitgaven
5,000
15,000
0 .— Dit krediet dient ter dekking van de overige uitgaven in verband met vergaderingen, waaronder reprografiediensten, kantoorbenodigdheden en postdiensten.
Totaal van artikel 3 0 0
8,939,000
8,146,000
7,143,690.27
301 Beoordeling van geneesmiddelen 3010
Beoordeling van geneesmiddelen
66,419,000
60,406,000
50,473,857.50
726/2004. het inhuren van adviesdiensten indien het Bureau zelf niet ove het geschikte personeel beschikt voor de wetenschappelijke beoordeling van aanvragen; - de aankoop van reeds uitgevoerde studies of abonnementen bij gespecialiseerde onderzoekscentra - vergoedingen voor het uitvoeren van tests en het nemen van monsters door officiële laboratoria voor geneesmiddelencontrole onder auspiciën van de Europese dienst voor de kwaliteit van geneesmiddelen (EDQM) van de Europese Farmacopee
10 of 12 UITGAVEN Titel Hoofdstuk Artikel Post
Omschrijving
Kredieten 2009
Kredieten 2008
Uitvoering 2007
Toelichting
3011
Beoordeling van aangewezen weesgeneesmiddelen
doorhalen doorhalen
3,016,310.00
Dit krediet dient ter dekking van de uitgaven in verband met de beoordeling van aangewezen weesgeneesmiddelen door middel van gespecialiseerde studies en onderzoeken die worden uitbesteed aan hooggekwalificeerde deskundigen (personen of bedrijven) indien het Bureau niet beschikt over de geschikte mensen om dergelijke studies uit te voeren, zoals voorzien in artikel 53, lid 3, van Verordening (EEG) nr.
2309/93 of artikel 62, lid 3, van Verordening (EG) nr.
726/2004, waar van toepassing.
Met betrekking tot weesgeneesmiddelen dient het tevens ter dekking van de aankoop van reeds uitgevoerde studies of abonnementen bij gespecialiseerde onderzoekscentra alsmede vergoedingen voor het uitvoeren van tests en het nemen van monsters door officiële laboratoria voor geneesmiddelencontrole onder auspiciën van de Europese Dienst voor de kwaliteit van geneesmiddelen (EDQM) van de Europese Farmacopee.
3012
Bijzondere activiteiten
doorhalen doorhalen
0 .— Dit krediet dient ter dekking van de uitgaven in verband met bijzondere activiteiten in overeenstemming met het van toepassing zijnde besluit van de raad van beheer.
Totaal van artikel 3 0 1
66,419,000
60,406,000
53,490,167.50
302 Kosten van vertaalwerkzaamheden 3020
Vertaalbureau te Luxemburg
2,700,000
2,801,000
2,339,247.00
Dit krediet dient ter dekking van de kosten van vertalingen, inclusief betalingen aan het Vertaalbureau in Luxemburg, voor alle teksten die niet rechtstreeks verband houden met de uitvoering van het werkprogramma van het Bureau.
3021
Overige vertalingen
1,545,000
1,200,000
843,000.00
Dit krediet dient ter dekking van de kosten voor de controle door de lidstaten van vertalingen van productinformatie.
303
Totaal van artikel 3 0 2 Studies en adviezen
3030
Studies en adviezen
80,000
90,000
81,040.02
Dit krediet dient ter dekking van de kosten verbonden aan het sluiten van contracten voor beroepsmatige dienstverlening en evaluaties met betrekking tot de werkzaamheden van het Bureau.
304
Totaal van artikel 3 0 3 Publicaties
3040
Informatie en publicaties
298,000
499,000
69,039.54
Dit krediet dient ter dekking van de kosten voor opstelling, opmaak en publicatie van het activiteitenverslag en andere publicaties van het Bureau, in ongeacht welke vorm, waaronder bijvoorbeeld de kosten van papier, type-, kopieer-, druk of printwerkzaamheden, voor weergave van slides, foto’ s en posters, voor verspreiding en andere freelancewerkzaamheden, de kosten voor voorlichtingsactiviteiten met betrekking tot het Bureau en zijn werkzaamheden, alsook de kosten van publicaties in verband met aanbestedingsprocedures.
305
69,039.54
3050
Communautaire programma's
300,000
600,000
531,021.94
Dit krediet dient ter dekking van de vereiste uitgaven voor de uitvoering van communautaire programma's zoals het Pan- Europees Regelgevingsforum over geneesmiddelen of andere programma's van het Bureau op verzoek van de Commissie of van andere instellingen van de Europese Unie, waarvoor de raad van bestuur van het Bureau toestemming heeft verleend.
Het krediet dekt onder meer de reis- en verblijfkosten van leden van de raad van bestuur, het wetenschappelijk comité en hun werkgroepen, alsmede van delegaties en deskundigen uit Midden- en Oost-Europa.
Tevens dekt het de kosten van de organisatie van bijeenkomsten, honoraria en reiskosten van tolken of conferentiemedewerkers, in voorkomend geval vertaalkosten, de kosten van de medewerkers van het Bureau die deze bijeenkomsten bijwonen, uitzendkrachten en andere functionarissen die meewerken aan de tenuitvoerlegging van het programma, alsmede uitgaven voor informatietechnologie en overige kosten in verband met dergelijke activiteiten.
Totaal van artikel 3 0 5
300,000
600,000
531,021.94
TOTAAL VAN HOOFDSTUK 3 0 Totaal van titel 3
80,281,000 80,281,000
73,742,000 73,742,000
64,497,206.27 64,497,206.27
9 OVERIGE UITGAVEN 90 RESERVE VOOR ONVOORZIENE 900
Overige uitgaven TOTAAL VAN HOOFDSTUK 9 0 p.m.
p.m.
1,008,000 1,008,000
0 .— 0 .—
Totaal van titel 9
1,008,000
0 .—
TOTAAL-GENERAAL
188,689,000
182,895,000
159,126,076.53
11 of 12 Personeelsformatie
Tijdelijke ambten Categorie en rang
2007
2008
2009
AD AD AD AD AD AD AD AD AD AD AD AD
16 15 14 13 12 11 10 9 8 7 6 5
1 3 4 4 34 33 34 13 36 43 12 10
1 3 4 5 34 33 33 20 41 43 22 9
1 3 4 6 36 34 34 35 40 38 34 17
Totaal AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1 Totaal AST
227 - 6 2 10 14 30 32 54 24 10 32 214
248 - 6 2 11 14 33 34 56 26 19 26 227
282 - 6 5 12 15 38 39 46 30 25 32 248
Totaal-generaal
441
475
530
ARBEIDS-CONTRACTANTEN Categorie
Huidige aantal per 31.12.2007
Geplande voltijds-equivalenten 2008
Geplande voltijds-equivalenten OB 2009
IV III II I Totaal
23 6 25 1 55
31 9 34 1 75
35 10 39 1 85
GEDETACHEERDE NATIONALE DESKUNDIGEN Totaal
Huidige aantal per 31.12.2007 9
Geplande voltijds-equivalenten 2008 17
Geplande voltijds-equivalenten OB 2009 28
12 of 12
European Medicines Agency
Londen, 22 juni 2007 Doc. ref.
EMEA/590487/2007
Vragen en antwoorden inzake biosimilars (vergelijkbare biologische geneesmiddelen)
Wat is een biologisch geneesmiddel?
Een biologisch geneesmiddel is een geneesmiddel waarvan de werkzame stof is gemaakt door of afgeleid van een levend organisme.
Insuline kan bijvoorbeeld worden aangemaakt door een levend organisme (zoals een bacterie of gist) dat het gen heeft ontvangen waarmee het insuline kan aanmaken.
Wat is een biosimilar?
Een biosimilar is een geneesmiddel dat vergelijkbaar is met een biologisch geneesmiddel waarvoor reeds een vergunning is verleend (het ‘ biologische referentiegeneesmiddel’).
De werkzame stof van een biosimilar is vergelijkbaar met die van het biologische referentiegeneesmiddel.
Van biosimilars en biologische referentiegeneesmiddelen wordt bij de behandeling van dezelfde ziekte doorgaans dezelfde dosering toegediend.
Aangezien biosimilars en biologische referentiegeneesmiddelen wel vergelijkbaar zijn maar niet identiek, moet het besluit om een patiënt met een referentiegeneesmiddel dan wel een biosimilar te behandelen, worden genomen op basis van het oordeel van een bevoegde gezondheidswerker.
De naam, het uiterlijk en de verpakking van een biosimilar wijken af van die van het biologische referentiegeneesmiddel.
Op welke wijze wordt een vergunning verleend voor het in de handel brengen van een biosimilar?
Zoals voor alle geneesmiddelen moet voor een biosimilar een vergunning worden verleend voordat het in de handel mag worden gebracht.
De handelsvergunning wordt verleend nadat een regelgevende instantie, zoals het EMEA, een wetenschappelijke beoordeling heeft uitgevoerd van de werkzaamheid, veiligheid en kwaliteit van het geneesmiddel.
Voor innovatieve geneesmiddelen geldt op grond van de geneesmiddelenwetgeving een periode van gegevensbescherming.
Na het verstrijken van deze periode kunnen bedrijven een vergunning voor het in de handel brengen van een biosimilar aanvragen.
Hoe wordt een biosimilar beoordeeld?
Aangezien het biologische referentiegeneesmiddel al een aantal jaren goedgekeurd is, is er al informatie beschikbaar; deze hoeft dan ook niet opnieuw te worden geleverd.
In de wetgeving staat omschreven welke onderzoeken moeten worden uitgevoerd om aan te tonen dat de biosimilar vergelijkbaar is met en net zo veilig en werkzaam is als het biologische referentiegeneesmiddel.
Als gevolg van de complexe productiemethode van biologische geneesmiddelen kan de werkzame stof van het biologische referentiegeneesmiddel enigszins afwijken van die van de biosimilar.
Daarom moeten er onderzoeken worden uitgevoerd waarin de twee geneesmiddelen aan de hand van een stapsgewijs proces met elkaar worden vergeleken.
Om te beginnen wordt een vergelijking gemaakt van de kwaliteit en de consistentie van de geneesmiddelen en van het productieproces.
Daarnaast
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged worden er onderzoeken uitgevoerd waarin de veiligheid en werkzaamheid van de geneesmiddelen wordt vergeleken.
Wanneer het biologische referentiegeneesmiddel voor de behandeling van verschillende ziekten wordt gebruikt, moet de veiligheid en werkzaamheid van de biosimilar mogelijk worden beoordeeld aan de hand van specifieke proeven of onderzoeken voor iedere ziekte.
Biosimilars worden vervaardigd volgens dezelfde kwaliteitsnormen als alle andere geneesmiddelen.
Net als bij alle andere geneesmiddelen voeren de regelgevende instanties ook regelmatig inspecties uit op de productieplaats(en).
Wordt de veiligheid van biosimilars gecontroleerd?
De veiligheid van alle geneesmiddelen, waaronder biosimilars, wordt ook gecontroleerd nadat de vergunning is verleend.
Hierbij moet onder andere worden gelet op eventuele immunologische reacties op de toediening van biologische geneesmiddelen.
Dit systeem kan ook door de regelgevende instanties worden geïnspecteerd.
Als bij gebruik van het referentiegeneesmiddel specifieke voorzorgsmaatregelen moeten worden getroffen, zullen voor de biosimilar in de regel dezelfde maatregelen noodzakelijk zijn.
EMEA/590487/2007
©2007
Page 2/2
European Medicines Agency
Londen, 22 juni 2007 Doc.
Ref.
EMEA/590418/2007
Vragen en antwoorden over generieke geneesmiddelen
Wat is een generiek geneesmiddel?
Een generiek geneesmiddel is een middel dat soortgelijk is aan een reeds eerder goedgekeurd geneesmiddel (het ‘ referentiegeneesmiddel’).
Een generiek geneesmiddel bevat dezelfde hoeveelheid van de werkzame stof(fen) als het referentiegeneesmiddel.
Generieke geneesmiddelen en referentiegeneesmiddelen worden in dezelfde dosis gebruikt voor de behandeling van dezelfde ziekte en zijn even veilig en werkzaam.
De naam, het uiterlijk (zoals de kleur of vorm) en de verpakking van een generiek geneesmiddel verschillen van die van het referentiegeneesmiddel.
Een generiek geneesmiddel kan ook andere hulpstoffen (niet-werkzame stoffen) bevatten.
Zoals bij alle geneesmiddelen worden eventueel noodzakelijke voorzorgsmaatregelen in verband met een hulpstof zowel op het etiket als in de bijsluiter van het geneesmiddel vermeld.
Hoe wordt een generiek geneesmiddel goedgekeurd?
Zoals voor alle geneesmiddelen moet voor een generiek geneesmiddel een vergunning worden gekregen voordat het in de handel mag worden gebracht.
De handelsvergunning wordt verleend nadat een regelgevende instantie, zoals het Europees Geneesmiddelenbureau, een wetenschappelijke beoordeling heeft uitgevoerd van de werkzaamheid, veiligheid en kwaliteit van het geneesmiddel.
Voor innovatieve geneesmiddelen geldt op grond van de geneesmiddelenwetgeving een periode van gegevensbescherming.
Na het verstrijken van deze periode kunnen bedrijven een vergunning voor het in de handel brengen van een generiek geneesmiddel aanvragen.
Hoe wordt een generiek geneesmiddel beoordeeld?
Aangezien het referentiegeneesmiddel al een aantal jaren goedgekeurd is, is er al informatie beschikbaar; deze hoeft dan ook niet opnieuw te worden geleverd.
In de wetgeving staat omschreven welke onderzoeken moeten worden uitgevoerd om aan te tonen dat het generieke geneesmiddel even veilig en werkzaam is als het referentiegeneesmiddel.
In de meeste gevallen levert een bio- equivalentieonderzoek voldoende informatie.
Dit is een onderzoek waarin wordt aangetoond dat bij gebruik van dezelfde dosis generiek geneesmiddel en referentiegeneesmiddel dezelfde hoeveelheid werkzame stof in het menselijk lichaam wordt aangetroffen.
Generieke geneesmiddelen worden vervaardigd volgens dezelfde kwaliteitsnormen als alle andere geneesmiddelen.
Net als bij alle andere geneesmiddelen voeren de regelgevende instanties ook regelmatig inspecties uit op de productieplaats(en).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Wordt er toezicht gehouden op de veiligheid van generieke geneesmiddelen?
European Medicines Agency
Londen, 14 augustus 2008 EMEA/CHMP/524145/2008
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 6, LID 12, VAN HET COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
Actira en aanverwante namen
Algemene Internationale Benaming (INN): moxifloxacine
ACHTERGRONDINFORMATIE *
Actira filmomhulde tabletten bevatten 400 mg moxifloxacine als hydrochloride.
Het middel is goedgekeurd voor de behandeling van de volgende bacteriële infecties, indien deze veroorzaakt worden door bacteriën die gevoelig zijn voor moxifloxacine: acute exacerbaties van chronische bronchitis; pneumonie (longontsteking) verkregen buiten het ziekenhuis, behalve ernstige gevallen, en acute bacteriële sinusitis (indien op adequate manier gediagnosticeerd).
De tabletten moeten, afhankelijk van de indicatie, tot 10 dagen lang eenmaal daags oraal worden ingenomen.
In klinische proeven zijn de tabletten onderzocht voor een behandelingsduur tot 14 dagen.
Actira werd in juni 1999 voor het eerst goedgekeurd.
Deze verwijzingsprocedure betreft een aanvraag voor arbitrage omtrent een type-II-wijziging voor een nieuwe indicatie: de uitbreiding met de behandeling van milde tot matige gynaecologische infecties (PID, pelvic inflammatory disease), d.w.z. infecties in het kleine bekken bij vrouwen, waaronder salpingitis en endometritis.
Aan het eind van de wederzijdse-erkenningsprocedure bestond er verschil van mening tussen verschillende EU-lidstaten over de formulering van de indicatie die de door het bedrijf ingediende klinische gegevens adequaat weergeeft en stelde België op 19 oktober 2007 overeenkomstig artikel 6, lid 12, van Verordening (EG) nr.
1084/2003 van de Commissie, als gewijzigd, het CHMP op de hoogte van een officiële verwijzing voor arbitrage.
De voornaamste punten van zorg die door België aan de orde waren gesteld en die niet waren weggenomen, betroffen, ten aanzien van de werkzaamheid, het verschijnen van moxifloxacineresistente stammen van N. gonorrhoeae en de uitvoerbaarheid van de behandeling in de voorgestelde indicatie in de klinische praktijk; en voor wat betreft de veiligheid, de langere behandelingsduur, het risico van effecten op het kraakbeen bij jonge patiënten en het risico van QT- verlenging.
De arbitrageprocedure werd tijdens de plenaire zitting van het CHMP in november 2007 besproken en er werden een rapporteur (dr.
Harald Enzmann) en corapporteur (dr.
Pieter Neels) benoemd.
Op 15 november werd de verwijzingsprocedure ingeleid en stelde het CHMP een vragenlijst op ter beantwoording door de houders van de handelsvergunning.
Op 18 januari 2008 en 27 februari 2008 verstrekten de houders van de handelsvergunning een schriftelijke toelichting.
Het CHMP was van oordeel dat vanwege de opkomst van fluoroquinolonresistente N. gonorrhoeae- stammen moxifloxacine niet kan worden gebruikt als empirische monotherapie bij PID, tenzij een 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. resistente stam kan worden uitgesloten.
Het Comité was verder van oordeel dat de baten-risicoverhouding bij het gebruik van moxifloxacine gedurende maximaal 14 dagen in de PID-indicatie positief blijft, en dat informatie en aanbevelingen over het gebruik van moxifloxacine en de maatregelen die moeten worden genomen voordat het wordt voorgeschreven, voldoende aan bod komen in de paragrafen over contra-indicaties en over bijzondere waarschuwingen en voorzorgen bij gebruik in de samenvatting van de productkenmerken voor de EU.
Met het oog op de voorgelegde gegevens over de werkzaamheid en veiligheid was het CHMP daarom van oordeel dat de baten-risicoverhouding van de voorgestelde uitgebreide indicatie ‘ milde tot matige gynaecologische infecties (PID, pelvic inflammatory disease )’ positief is, aangezien de aanvankelijk voorgestelde formulering voldoende is herzien aan de hand van de huidige kennis.
Op 19 maart 2008 heeft het CHMP aanbevolen dat de wijziging op de handelsvergunningen deze indicatie moet bevatten.
De lijst van desbetreffende handelsnamen is opgenomen in bijlage I, de wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde productinformatie is opgenomen in bijlage III.
Het definitieve advies werd op 14 juli 2008 omgezet in een Besluit van de Europese Commissie.
∗ Opmerkingen: de informatie in dit document met bijbehorende bijlagen geeft alleen het CHMP-advies van 19 maart 2008 weer.
De bevoegde autoriteiten van de lidstaten blijven het product regelmatig beoordelen.
2/2
©EMEA 2008
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, AANVRAGER(S) / HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasie)naam
Sterkte
Farmaceutische vorm Toedieningsweg
Oostenrijk
Novo Nordisk Pharma
Noviana 0,5mg/0,1mg
Estradiol (als hemihydraat)
Filmomhulde tabletten Oraal gebruik
GmbH Opernring 3-5 A-1010 Vienna Oostenrijk
Filmtabletten
0,5 mg + norethisteronacetaat 0,1 mg
België
Novo Nordisk Pharma nv Internationalelaan 55/6, B-1070 Brussel België
Activelle minor comprimés pelliculés
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Bulgarije
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Eviana филмирани таблетки
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Tsjechië
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Noviana potahované tablety
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Denemarken
Novo Nordisk A/S
Novo Allé DK-2880 Bagsværd Denemarken
filmovertrukne tabletter
0,5 mg + norethisteronacetaat 0,1 mg
Estland
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Activelle
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Finland
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Activelle 0,5 mg/0,1 mg tabl.
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Novo Nordisk Pharmaceutique S.A.
2 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasie)naam
Sterkte
Farmaceutische vorm Toedieningsweg
0,1 mg
Duitsland
Novo Nordisk A/S
Estradiol (als hemihydraat)
Filmomhulde tabletten Oraal gebruik
Novo Allé DK-2880 Bagsværd Denemarken
0,5 mg + norethisteronacetaat 0,1 mg
Hongarije
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Noviana filmtabletta
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
IJsland
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Activelle low 0.5 mg/0.1 Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik mg tablets filmuhúðaðar 0,5 mg + norethisteronacetaat töflur 0,1 mg
Ierland
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Activelle Tablets Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Italië
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Activelle 0,5 mg/0,1 mg Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik compresse film-rivestite 0,5 mg + norethisteronacetaat 0,1 mg
Letland
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Noviana 0,5 mg/0,1 mg Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik apvalkotā s tabletes 0,5 mg + norethisteronacetaat 0,1 mg
Litouwen
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd
Activelle Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
3 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager Denemarken
(Fantasie)naam
Farmaceutische vorm Toedieningsweg
Luxemburg
sa Novo Nordisk Pharma
Activelle comprimés
Estradiol (als hemihydraat)
Filmomhulde tabletten Oraal gebruik
Riverside Business Park Boulevard International BE-1070 Brussels België
pelliculés
0,5 mg + norethisteronacetaat 0,1 mg
Nederland
Novo Nordisk Flemingweg 18 NL-2408 AV Alphen a/d Rijn Nederland
Activelle filmomhulde tabletten
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Noorwegen
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Noviana 0,5 mg/0,1 mg tablett filmdrasjert
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Portugal
Novo Nordisk, A/S DNK Novo Allé, DK-2880 Bagsvaerd Denemarken
Activelle
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Roemenië
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Noviana comprimate filmate
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Slowakije
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Noviana
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Slovenië
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Noviana filmsko oblož ene tablete
Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
4 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasie)naam
Sterkte
Farmaceutische vorm Toedieningsweg
Spanje
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Activelle 0,5 mg / 0,1 mg Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik comprimidos recubiertos 0,5 mg + norethisteronacetaat de película 0,1 mg
Zweden
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Denemarken
Activelle Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik 0,5 mg + norethisteronacetaat 0,1 mg
Verenigd Koninkrijk
Novo Nordisk Pharma Ltd Broadfield Park Brighton Road UK- RH11 9RT Crawley West Sussex Verenigd Koninkrijk
Noviana film-coated Estradiol (als hemihydraat) Filmomhulde tabletten Oraal gebruik tablets 0,5 mg + norethisteronacetaat 0,1 mg
5 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN, OPGESTELD DOOR HET EMEA
6 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN ACTIVELLE EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Activelle 0,5 mg/0,1 mg is een continu gecombineerd hormonaal suppletiepreparaat (HST) dat 0,5 mg estradiol (E2) en 0,1 mg norethisteronacetaat (NETA) bevat.
Het is bedoeld voor eenmaal daags gebruik door postmenopauzale vrouwen met een intacte uterus.
Het is minder sterk en heeft een lagere oestrogeen/progesteronverhouding dan het huidige, goedgekeurde Activelle dat 1 mg E2 en 0,5 mg NETA bevat.
De verwijzing krachtens artikel 29, lid 4, van richtlijn 2001/83/EG werd ingediend bij het CHMP op 3 maart 2008 omdat de aanvraag voor Duitsland en Frankrijk niet aanvaardbaar was.
Beide landen waren van mening dat de veiligheid van Activelle 0,5 mg/0,1 mg voor het endometrium onvoldoende was aangetoond volgens de criteria van de CHMP-richtlijn voor HST-producten (EMEA/CHMP/021/97 herz.
Een lijst met vragen waarin de discussiepunten voor deze procedure waren aangegeven, werd afgerond op 19 maart 2008.
De twee discussiepunten waren de volgende:
Veiligheid voor het endometrium De aanvrager/vergunninghouder werd gevraagd om de veiligheid van Activelle 0,5 mg/0,1 mg voor het endometrium aan te tonen, en wel om de volgende redenen:
- De veiligheidsgegevens met betrekking tot het endometrium zijn niet in overeenstemming met de
Europese richtlijn aangaande klinische proeven met geneesmiddelen voor hormoonsuppletie voor behandeling van oestrogeendeficiëntieklachten bij postmenopauzale vrouwen (EMEA/CHMP/021/97 herz 1).
- De veiligheidsgegevens met betrekking tot het endometrium waren geëxtrapoleerd van gegevens
over een ander combinatieproduct dat 1,0 mg estradiol en 0,1 mg norethisteronacetaat (NETA) bevat.
In dit onderzoek was de bovengrens van het tweezijdige 95% betrouwbaarheidsinterval voor de incidentie van endometriumhyperplasie hoger dan de geadviseerde bovengrens van 2% en wordt daarom niet aanvaardbaar gevonden.
- De veiligheid voor het endometrium van de combinatie van oestrogeen en progestageen in de nieuwe
samenstelling met 0,5 mg/0,1 mg kan niet geëxtrapoleerd worden van het reeds goedgekeurde Activelle, dat 1 mg estradiol en 0,5 mg NETA bevat.
In de reeds goedgekeurde dosering van Activelle is de verhouding tussen NETA en E2 1:2, terwijl deze bij de nieuwe sterkte van Activelle 1:5 bedraagt.
Samenvatting van het advies van het CHMP
Activelle 0,5 mg/0,1 mg is een continu gecombineerd hormonaal suppletiepreparaat (HST) dat de helft van de dosis estradiol en een vijfde van de dosis norethisteronacetaat (NETA) van de bekende vaste-dosiscombinatie Activelle (E2 1 mg/NETA 0,5 mg) bevat.
Dit betekent dat de doses E2 en NETA respectievelijk 50% en 80% lager zijn.
Dit product bevat dus een bekend progestageen in een lagere dosering dan het huidige verkrijgbare product en heeft bovendien een nieuwe oestrogeen/progestageenverhouding (1:5 in plaats van 1:2).
Volgens de richtlijn voor klinische proeven met geneesmiddelen voor hormoonsuppletie voor behandeling van oestrogeendeficiëntieklachten bij postmenopauzale vrouwen (EMEA/CHMP/021/97 herz.
1) moet de veiligheid voor het endometrium onweerlegbaar aangetoond worden voordat het geneesmiddel wordt goedgekeurd.
De richtlijn stelt dat “ voor een nieuwe combinatie van oestrogeen/progestageen (bijvoorbeeld een nieuw doseringsschema of een nieuwe sterkte) of een nieuw progestageen in een vaste combinatie, zijn gegevens aangaande het endometrium vereist, behalve als het gaat om een bekend progestageen met dezelfde toedieningsweg en in dezelfde dosering als in bekende vaste combinaties met oestrogeen, waarbij veiligheidsgegevens met betrekking tot het endometrium geëxtrapoleerd kunnen worden van de vaste combinatie als de blootstelling aan het oestrogeen gelijk of lager is”.
7 Ingevolge deze aanbeveling overlegde de aanvrager gegevens uit een onderzoek (KLIM/PD/7/USA) waarin de veiligheid voor het endometrium van de combinatie E2 1 mg en NETA 0,1 mg werd bestudeerd.
Sommige leden van het CHMP merkten echter op dat in dit onderzoek de veiligheid van de combinatie E2 1 mg en NETA 0,1 mg voor het endometrium niet werd aangetoond omdat de bovengrens van het tweezijdige 95% betrouwbaarheidsinterval voor de waargenomen frequentie van endometriumhyperplasie 2,90% was, waarmee de aanvaardbare limiet van 2% overschreden werd.
- Uit gepoolde gegevens over een aantal recent goedgekeurde, sequentiële en continue
oestrogeen/progestine HST-combinaties in Europa bleek dat de incidentie van hyperplasie of ernstiger bijwerkingen van het endometrium ongeveer 0,26% in het eerste behandeljaar was; dit is duidelijk minder dan de hyperplasie-incidentie van 0,8% die in het KLIM/PD/7/USA onderzoek werd waargenomen.
Een nieuw combinatieproduct mag geen hogere frequentie van hyperplasie veroorzaken dan de recent goedgekeurde combinaties.
- Het percentage proliferatief endometrium (71%) was hoger, maar het percentage atrofisch
endometrium was lager (19%) dan verwacht voor een continue combinatie.
Bovendien werd een endometriumbiopt van een vrouw die behandeld werd met E2 1 mg/NETA 0,1 mg beoordeeld als “ onregelmatig proliferatief”.
Volgens de Europese richtlijn worden de endometriumbiopsieën volgens gestandaardiseerde criteria ingedeeld in de algemene klassen atrofisch, proliferatief, secretoir, hyperplasie zonder atypie, hyperplasie met atypie, kanker en andere.
De klasse “ onregelmatig proliferatief ” die gebruikt werd in onderzoek KLIM/PD/7/USA is niet duidelijk omschreven en wordt doorgaans niet erkend.
Het betekent abnormaal endometrium en het onderscheid van hyperplasie is niet erg duidelijk.
- Als er voor de berekening van de incidentie van endometriumhyperplasie en het tweezijdige 95%
betrouwbaarheidsinterval onvoldoende weefsel is verkregen door biopsie en als de endometriumdikte ≥  5 mm is, moet de biopsie herhaald worden of moet de patiënt worden uitgesloten van de berekening.
In de huidige studie was de hoeveelheid weefsel van 7 biopten onvoldoende; de endometriumdikte van deze biopten was > 4mm (het afbreekpunt voor endometriumdikte was 4 mm).
Deze 7 monsters zouden dus uitgesloten moeten zijn van de eindberekening.
Na kennisname van de bovenvermelde punten waren enkele CHMP-leden van mening dat de veiligheid van Activelle 0,5 mg/0,1 mg voor het endometrium niet werd aangetoond door het KLIM/PD/7/USA onderzoek.
Een meerderheid van de CHMP-leden steunde echter het initiatief van de aanvrager/vergunninghouder om een ander, continu gecombineerd HST met zeer lage dosering uit te brengen.
Omdat er ook studies zijn waarin een negatieve invloed van gecombineerde HST op de kans op borstkanker en cardiovasculaire complicaties wordt aangetoond, luidt het algemene advies voor HST om alleen vrouwen te behandelen met ernstige symptomen die hun kwaliteit van leven negatief beïnvloeden.
De meerderheid van het CHMP was van mening dat de aanvrager/vergunninghouder voldoende had aangetoond waarom er voor deze dosering geen onderzoek van endometriumbiopsieën was verricht, zoals voor Activelle 0,5 mg/0,1 mg.
Op grond van diverse andere studies met wisselende doses van 1) oestrogeen alleen, 2) oestrogeen-progestageen sequentiële combinaties en 3) oestrogeen-progestageen continue combinaties, vond het CHMP het redelijk en wetenschappelijk verantwoord om af te leiden dat deze continue oestrogeen-progestageencombinatie met lage doses aanzienlijk minder endometriumhyperplasie zal veroorzaken dan een combinatie met een tweemaal zo hoge dosis oestrogeen.
Cochrane-databank van systematische overzichten 2004; 3).
In genoemd overzicht was progestageen als continue toevoeging effectiever voor het verlagen van de kans op endometriumhyperplasie bij een langere behandelduur dan als sequentiële toevoeging.
Uit onderzoek bleek dat de hyperplasie-incidentie hoger is als het progestageen om de drie maanden word
8 toegediend dan bij maandelijkse, sequentiële toediening van het progestageen.
Er werden geen significante verschillen gevonden in de incidentie van endometriumhyperplasie tussen continue oestrogeen-progestageencombinaties en placebo na 12 en 24 maanden.
Dit systematische overzicht bevestigt dat een continue gecombineerde hormonale suppletie in lage dosering, zoals in Activelle 0,5 mg/0,1 mg, voldoende bescherming biedt voor het endometrium.
Aanvullende gegevens over het effect van continue oestrogeen-progestageen combinatieproducten op hyperplasie van het endometrium.
De aanvrager werd gevraagd om alle aanvullende gegevens uit klinisch onderzoek en observatiestudies in te dienen, die relevant zijn voor het effect van continue oestrogeen-progestageen combinatieproducten op het ontstaan van endometriumhyperplasie of endometriumkanker.
Samenvatting van het advies van het CHMP Volgens het CHMP heeft de aanvrager de volgende argumenten aangevoerd om aan te tonen dat Activelle 0,5 mg/0,1 mg veilig is voor het endometrium: a. het proliferatieve effect op het endometrium van oestrogenen alleen is dosisafhankelijk, b. dit proliferatieve effect van oestrogenen alleen is tijdsafhankelijk, vooral bij hoge doseringen, c. langdurige continue combinatietherapie beschermt beter tegen het ontstaan van endometriumhyperplasie of -carcinoom dan sequentiële therapie.
a.
Dosisafhankelijkheid van het proliferatieve effect van oestrogenen alleen
De dosisafhankelijkheid van het proliferatieve effect op het endometrium van oestrogenen alleen werd aangetoond door gegevens uit het onderzoek KLIM/PD/11/USA voor E2 (0,5 mg en 1 mg) en van Pickar et al voor geconjugeerde paardenoestrogenen (CEE, 0,3 mg tot 0,625 mg).
- KLIM/PD/11/USA:
Dit onderzoek was gericht op de preventie van osteoporose, maar de veiligheid van E2 0,5 mg of 1 mg voor het endometrium werd ook 2 jaar lang beoordeeld.
Aangetekend moet worden dat de steekproef in dit onderzoek erg klein was (22 tot 29 vrouwen) en dat er geen 95% betrouwbaarheidsinterval voor de incidentie van hyperplasie wordt vermeld.
Ook kan worden opgemerkt dat bij controle van de endometriumdikte door middel van bekkenechografie een significante toename werd gezien, zelfs met 0,5 mg E2; deze toename werd niet vermeld voor de placebogroep.
Ondanks de dosisafhankelijke toename van de incidentie van hyperplasie worden deze gegevens daarom als onvoldoende beschouwd om definitieve conclusies te trekken aangaande de veiligheid van E2 0,5 mg voor het endometrium.
- Pickar J.H. et al:
Deze studie had tot doel de veiligheid voor het endometrium te bepalen bij 2 jaar behandeling met lage doses CEE (0,3 mg, 0,45 mg en 0,625 mg).
De uitkomsten wijzen op een dosisafhankelijk verband tussen CEE alleen en de kans op hyperplasie.
Wat betreft het onderzoek KLIM/PD/11/USA kan gesteld worden dat de steekproef te klein is voor het trekken van definitieve conclusies aangaande de veiligheid voor het endometrium.
Het CHMP concludeerde dat het kon instemmen met de opvatting dat het proliferatieve effect van oestrogenen alleen op het endometrium afhankelijk is van de oestrogeendosering.
Enkele CHMP- leden vonden echter dat het, zelfs als de waargenomen incidentie van hyperplasie met de nieuwe dosering E2 0,5 mg/NETA 0,1 mg lager zou zijn dan de incidentie met E2 1 mg/NETA 0,1 mg, niet onweerlegbaar is aangetoond dat deze binnen de spreiding ligt die volgens de Europese richtlijn aanvaardbaar is.
9 b.
Dosisafhankelijkheid van het proliferatieve effect van oestrogenen alleen
Het is bewezen dat het gebruik van oestrogenen alleen door vrouwen met een intacte uterus samengaat met een geleidelijk met de behandelduur toenemende incidentie van hyperplasie.
Enkele CHMP-leden waren echter van mening dat de ingediende gegevens onvoldoende waren om aan te tonen dat dit niet het geval is met 0,5 mg E2.
De steekproef in het onderzoek KLIM/PD/11/USA kan worden beschouwd als te klein voor het trekken van definitieve conclusies aangaande de veiligheid van E2 0,5 mg voor het endometrium, zelfs bij een behandeling van 2 jaar.
Bij Pickar J.H. et al werd het verband tussen de behandelduur en de incidentie van hyperplasie ook waargenomen bij de lage dosis van 0,3 mg CEE.
c.
Continue combinatietherapie versus sequentiële therapie bij de preventie van hyperplasie of carcinoom van het endometrium
Het Cochrane-overzicht (Lethaby et al, 2004) en de analyse van de beschikbare observatiegegevens (Anderson 2003, Beresford 97, Jain 2000, Hill 2000, Hully 98, MWS 2005, Newcomb 2003, Pike 97, Pukkala 2001, Weiderpass 99) duiden erop dat toevoeging van progestageen gedurende ten minste 12 dagen per cyclus de verhoogde incidentie van endometriumkanker, veroorzaakt door oestrogeen alleen, vermindert maar niet geheel elimineert; en dat continu gecombineerde HST de kans op endometriumkanker niet verhoogt.
Het CHMP merkte echter op dat de sterkte E2 0,5 mg/NETA 0,1 mg niet bestudeerd was.
Het enige onderzoek waarin NETA 0,1 mg werd bestudeerd was het onderzoek KLIM/PD/7/USA van Novo Nordisk, dat door enkele CHMP-leden werd beschouwd als niet overtuigend.
De gegevens over hogere doseringen NETA of andere progestagenen mogen daarom niet geëxtrapoleerd worden naar NETA 0,1 mg.
Na kennisname van de bovenstaande argumenten was de meerderheid van de CHMP-leden van mening dat de gepresenteerde gegevens het belang aantonen van de doseringen van oestrogeen en progestageen in verband met de kans op endometriumkanker.
Deze gegevens, samen met de gegevens over het effect op endometriumhyperplasie, bevestigen op overtuigende wijze de hypothese dat een continu gecombineerd doseringsschema het endometrium beschermt tegen hyperplasie en neoplasie, een beschermend effect dat zowel relatief als absoluut lijkt te zijn (dat wil zeggen een kleinere kans dan bij onbehandelde vrouwen); bovendien lijkt het beschermende effect toe te nemen met de behandelduur.
Deze waarneming is ook consistent met de bekende farmacodynamische effecten op het endometrium van toevoeging van progestagenen, dat wil zeggen verlaging van de oestrogeenreceptor (ER) - spiegels en atrofie van het endometrium.
Op grond van al deze gegevens was de meerderheid van het CHMP van mening dat Activelle 0,5 mg estradiol/0,1 mg NETA veilig is op het gebied van hyperplasie en – neoplasie van het endometrium en dat het een gewenste, alternatieve, laaggedoseerde hormoonsuppletietherapie is met een positieve baten/risicoverhouding.
REDENEN
Overwegende dat
- de veiligheid van Activelle 0,5 mg estradiol/0,1 mg NETA voor het endometrium voldoende
aangetoond is door middel van de ingediende gegevens;
- het onderzoek naar het product met 1 mg estradiol/0,1 mg NETA wijst op een voldoende
beschermend effect tegen hyperplasie van het endometrium, hoewel de bovengrens van het betrouwbaarheidsinterval voor de incidentieraming voor hyperplasie de geadviseerde waarde in de richtlijn overschrijdt;
- de kans op hyperplasie met Activelle 0.5 mg estradiol/0.1 mg NETA lager is dan met het product
dat 1 mg estradiol/0,1 mg NETA bevat, omdat het de helft van de dosis oestrogeen van het huidige verkrijgbare HST-product bevat;
- de toevoeging van een progestageen gedurende 12 dagen van een behandelcyclus van een maand
als voldoende wordt beschouwd om het endometrium te beschermen tegen een overmatige kans
10 op hyperplasie (en uiteindelijk endometriumkanker); bij een continue combinatie neemt het beschermende effect nog toe;
11 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
12 SAMENVATTING VAN DE PRODUCTKENMERKEN
13 1.
NAAM VAN HET GENEESMIDDEL
Activelle en geassocieerde namen (zie Bijlage I) 0,5 mg/0,1 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere filmomhulde tablet bevat:
Estradiol 0,5 mg (als hemihydraat) en norethisteronacetaat 0,1 mg.
Hulpstof: elke filmomhulde tablet bevat lactosemonohydraat 37,5 mg.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
De tabletten zijn gegraveerd met NOVO 291 aan de ene kant en de APIS aan de andere kant.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Hormonale substitutietherapie (HST) van de symptomen van oestrogeendeficiëntie bij vrouwen meer dan één jaar na de menopauze.
Er is beperkte ervaring met deze behandeling bij vrouwen ouder dan 65 jaar.
4.2 Dosering en wijze van toediening
Activelle is een continue gecombineerde hormonale substitutietherapie, bedoeld voor gebruik bij vrouwen met een intacte uterus.
Iedere dag, zonder onderbreking, dient één tablet oraal te worden ingenomen, bij voorkeur omstreeks dezelfde tijd.
Bij het opstarten en voortzetten van de behandeling van menopauzale symptomen dient de laagste doeltreffende dosis voor de kortste duur (zie ook rubriek 4.4) te worden gebruikt.
Activelle 1 mg/0,5 mg tabletten, overwogen worden.
Bij vrouwen met amenorroe die geen HST innemen of bij vrouwen die overschakelen van een ander continu gecombineerd HST-product, kan de behandeling met Activelle starten op een willekeurige dag.
Bij vrouwen die overschakelen van een sequentiële HST, dient de behandeling onmiddellijk na de onttrekkingsbloeding te starten.
Indien de patiënt vergeten is een tablet in te nemen, dient deze zo spoedig mogelijk ingenomen te worden binnen de volgende twaalf uur.
Het vergeten van een tablet kan de kans op een doorbraakbloeding of spotting verhogen.
14 4.3 Contra-indicaties
• Overgevoeligheid voor de werkzame bestanddelen of voor één van de hulpstoffen • Aanwezigheid of vermoeden van borstkanker of voorgeschiedenis van borstkanker • Aanwezigheid of vermoeden van oestrogeengevoelige kwaadaardige tumoren (bv. endometriumcarcinoom) • Vaginale bloeding waarvan de oorzaak is vastgesteld • Onbehandelde hyperplasie van het endometrium • Vroegere idiopathische of huidige veneuze trombo-embolie (diepe veneuze trombose, longembolie) • Actieve of recent doorgemaakte arteriële trombo-embolische aandoening (bv. angina pectoris, myocardinfarct) • Acute leveraandoening of voorgeschiedenis van leveraandoening, zolang de leverfunctietesten niet genormaliseerd zijn • Porfyrie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor de behandeling van postmenopauzale symptomen mag de HST alleen worden opgestart voor symptomen die de kwaliteit van leven ongunstig beïnvloeden.
In alle gevallen moeten de risico's en voordelen ten minste jaarlijks zorgvuldig tegen elkaar worden afgewogen en de HST mag alleen worden voortgezet zolang het voordeel opweegt tegen het risico.
Medisch onderzoek/Opvolging
Voordat met hormonale substitutietherapie (HST) wordt gestart of voor het gebruik wordt hervat, moet een volledige persoonlijke en familie-anamnese worden afgenomen.
Lichamelijk onderzoek (in het bijzonder gynaecologisch en borstonderzoek) dient plaats te vinden, rekening houdend met de anamnese en de contra-indicaties en voorzorgen bij gebruik.
Tijdens de behandeling wordt een regelmatig medisch onderzoek eveneens aanbevolen waarvan de frequentie en de aard individueel worden aangepast.
Aan vrouwen moet worden meegedeeld welke borstveranderingen zij aan hun arts of verpleegkundige moeten melden (zie sectie “ Borstkanker” hieronder).
Controles, met inbegrip van mammografie, dienen te worden uitgevoerd in overeenstemming met de geldende richtlijnen voor opsporing, hierbij rekening houdend met de individuele klinische behoeften.
Aandoeningen waarbij controle noodzakelijk is
Indien één van de volgende aandoeningen aanwezig is, in het verleden aanwezig was en/of is verergerd tijdens zwangerschap of eerdere hormonale behandeling, moet de patiënte nauwgezet gecontroleerd worden.
Men moet er rekening mee houden dat deze aandoeningen kunnen terugkeren of verergeren tijdens de behandeling met Activelle, in het bijzonder: • leiomyoom (baarmoederfibroom) of endometriose • voorgeschiedenis van trombo-embolie of de aanwezigheid van risicofactoren daarvoor (zie verder) • risicofactoren voor oestrogeengevoelige tumoren (bv. borstkanker bij een eerste graadsfamilielid) • hypertensie • leveraandoeningen (bv. leveradenoom) • diabetes mellitus met of zonder vasculaire symptomen • cholelithiasis • migraine of (ernstige) hoofdpijn • systemische lupus erythematosus • voorgeschiedenis van endometriumhyperplasie (zie verder) • epilepsie • astma • otosclerose.
15 Redenen om de behandeling onmiddellijk te staken
De behandeling dient te worden gestaakt bij contra-indicaties (zie rubriek 4.3) en in de volgende situaties: • geelzucht of verslechtering van de leverfunctie • significante stijging van de bloeddruk • het voor het eerst optreden van migraine-achtige hoofdpijn.
Endometriumhyperplasie
Langdurig gebruik van oestrogenen alleen verhoogt het risico op endometriumhyperplasie en endometriumcarcinoom (zie rubriek 4.8).
De toevoeging van een progestageen gedurende ten minste 12 dagen per cyclus bij vrouwen die geen hysterectomie hebben ondergaan, vermindert dit risico aanzienlijk.
Doorbraakbloedingen en spotting kunnen voorkomen gedurende de eerste maanden van de behandeling.
Dit kan inhouden dat een endometriumbiopsie nodig is om een maligniteit van het endometrium uit te kunnen sluiten.
Borstkanker
Een gerandomiseerd placebogecontroleerd onderzoek, de Women’ s Health Initiative (WHI) studie, en epidemiologische studies waaronder de Million Women Study (MWS), hebben gerapporteerd dat er bij vrouwen die verscheidene jaren oestrogenen, oestrogeen-progestageencombinaties of tibolon als HST hebben gebruikt een verhoogd risico bestaat van borstkanker (zie rubriek 4.8).
Voor alle HST wordt een verhoogd risico duidelijk na een paar jaar gebruik en dit blijft stijgen met de duur van de inname; dit risico neemt af tot het basisniveau binnen een paar jaar (hoogstens vijf) na het beëindigen van de behandeling.
De MWS-studie toonde dat het relatieve risico van borstkanker met geconjugeerde equine oestrogenen (CEE) en estradiol (E2) groter was wanneer een progestageen werd toegevoegd, zowel sequentieel als continu, en ongeacht het type progestageen.
Er was geen bewijs van een verschil in risico tussen de verschillende toedieningswegen.
In de WHI-studie werd het gebruik van continue gecombineerde geconjugeerde equine oestrogenen en medroxyprogesteronacetaat (CEE + MPA) in verband gebracht met borstkankers die iets groter waren en vaker lokale lymfeknoopmetastasen vertoonden dan bij gebruik van placebo.
HST, vooral oestrogeen-progestageencombinaties, kan de dichtheid van de mammografische beelden verhogen, wat storend kan zijn voor de radiologische detectie van borstkanker.
Veneuze trombo-embolie
HST is geassocieerd met een hoger relatief risico op het ontstaan van veneuze trombo-embolie (VTE), namelijk een diepe veneuze trombose of een longembolie.
Een gerandomiseerd, gecontroleerd onderzoek en meerdere epidemiologische studies toonden een twee- tot driemaal hoger risico bij gebruiksters van HST in vergelijking met onbehandelde vrouwen.
Geschat wordt dat over een periode van 5 jaar ongeveer 3 gevallen van VTE per 1000 vrouwen die geen HST gebruiken worden gediagnosticeerd in de leeftijd van 50-59 jaar en 8 per 1000 in de leeftijd van 60-69 jaar.
9) per 1000 vrouwen in de leeftijd van 60-69 jaar.
De kans op een VTE is groter tijdens het eerste jaar van de HST-behandeling dan hierna.
16 Algemeen erkende risicofactoren voor het optreden van VTE zijn een positieve persoonlijke of familie-anamnese, ernstige obesitas (Body Mass Index > 30 kg/m2) en systemische lupus erythematodes (SLE).
Er is geen consensus inzake de mogelijke rol van varicose bij VTE.
Patiënten met een voorgeschiedenis van VTE of met bekende trombofilie hebben een verhoogde kans op VTE.
HST kan dit risico verhogen.
Bij aanwezigheid van een persoonlijke of duidelijke familie- anamnese van trombo-embolie of herhaalde spontane abortus, dient eerst onderzoek plaats te vinden om een aanleg voor trombofilie uit te sluiten.
Totdat een grondige evaluatie van de trombofiele factoren heeft plaatsgehad of antistollingstherapie is gestart, dient het gebruik van HST bij deze patiënten als gecontraïndiceerd te worden beschouwd.
Bij vrouwen die reeds met antistollingstherapie behandeld worden, dient een zorgvuldige afweging van de voor- en nadelen van HST te worden gemaakt.
Het risico op VTE kan tijdelijk verhoogd zijn bij langdurige immobilisatie, ernstige traumata of grote chirurgische ingrepen.
Zoals bij alle postoperatieve patiënten dient zorgvuldig aandacht te worden besteed aan profylactische maatregelen om VTE na chirurgie te voorkomen.
Wanneer na electieve chirurgie langdurige immobilisatie verwacht wordt, met name bij buik- of orthopedische chirurgie van de onderste ledematen, dient overwogen te worden de HST zo mogelijk vier tot zes weken voor de ingreep te onderbreken en pas te hervatten als de vrouw weer volledig gemobiliseerd is.
Indien zich een VTE ontwikkelt nadat de therapie is begonnen, dient deze gestaakt te worden.
Patiënten moet verteld worden dat zij direct contact dienen op te nemen met hun arts bij mogelijke trombo-embolische symptomen (nl. pijnlijke zwelling van een been, plotselinge pijn op de borst, kortademigheid).
Coronaire hartziekten
Gerandomiseerde gecontroleerde onderzoeken hebben geen cardiovasculair voordeel aangetoond met een continue gecombineerde behandeling met geconjugeerde oestrogenen en medroxyprogesteronacetaat (MPA).
Heart and Estrogen/progestin Replacement Study) toonden een mogelijk verhoogd risico op cardiovasculaire morbiditeit tijdens het eerste jaar van de behandeling en geen globaal voordeel.
Er zijn slechts een beperkt aantal gegevens beschikbaar uit gerandomiseerde gecontroleerde onderzoeken die de effecten op de cardiovasculaire morbiditeit of mortaliteit bij gebruik van andere HST- producten hebben onderzocht.
Daarom is het onduidelijk of bovengenoemde bevindingen ook van toepassing zijn op andere HST-producten.
Cerebrovasculair accident (CVA)
In een grote gerandomiseerde klinische onderzoek (WHI-studie) werd, als secundaire uitkomst, een verhoogd risico op ischemisch CVA gemeld bij gezonde vrouwen tijdens een continue gecombineerde behandeling met geconjugeerde oestrogenen en MPA.
Geschat wordt dat per 1000 vrouwen die geen HST gebruiken over een periode van 5 jaar ongeveer 3 gevallen van CVA worden gediagnosticeerd in de leeftijd van 50-59 jaar en 11 in de leeftijd van 60-69 jaar.
4) in de leeftijd van 60-69 jaar.
Het is onbekend of dit verhoogde risico ook van toepassing is op andere HST-producten.
Ovariumcarcinoom
In sommige epidemiologische studies werd bij vrouwen die een hysterectomie hadden ondergaan het langdurig gebruik (ten minste 5-10 jaar) van oestrogeenmonotherapie geassocieerd met een toename van het risico op ovariumcarcinoom.
Het is onduidelijk of het langdurig gebruik van gecombineerde HST verschilt van het risico van het gebruik van oestrogenen alleen.
17 Overige aandoeningen
Patiënten met een verminderde hart- of nierfunctie moeten derhalve zorgvuldig gecontroleerd worden.
Patiënten met een terminale nierinsufficiëntie moeten zorgvuldig gecontroleerd worden omdat verwacht kan worden dat de concentratie van de actieve bestanddelen van Activelle in de circulatie zal toenemen.
Vrouwen met een voorafbestaande hypertriglyceridaemie moeten zorgvuldig gecontroleerd worden tijdens een oestrogeenbehandeling of een hormonale substitutietherapie, omdat in zeldzame gevallen een sterke toename van de plasmatriglyceriden, welke kan leiden tot pancreatitis, werd gerapporteerd tijdens oestrogeenbehandeling.
Oestrogenen veroorzaken een stijging van het thyroxine-bindend globuline (TBG), wat kan leiden tot een toename van de totale spiegels van circulerende schildklierhormonen, gemeten als het eiwitgebonden jodium (PBI, protein bound iodine), de T4-spiegels (kolom of radio-immunoassay) of de T3-spiegels (radio-immunoassay).
De resine-opname van T3 neemt af ten gevolge van de gestegen TBG-spiegels.
De vrije T3- en T4-waarden blijven onveranderd.
Andere bindingseiwitten kunnen ook toenemen in het serum, zoals het cortisol-bindend globuline (CBG) en het geslachtshormoon-bindend globuline (SHBG), respectievelijk leidend tot stijging van de bloedspiegels van corticosteroïden en geslachtshormonen.
Vrije of biologisch actieve hormoonconcentraties blijven onveranderd.
Andere plasma-eiwitten kunnen toenemen (angiotensinogeen/renine-substraat, alpha-1-antitrypsine en ceruloplasmine).
Er is geen sluitend bewijs voor een verbetering van de cognitieve functies.
Er was in de WHI-studie enige indicatie van hoger risico van waarschijnlijke dementie bij vrouwen die beginnen met gebruik van continue gecombineerde CEE en MPA boven de leeftijd van 65 jaar.
Het is niet bekend of deze bevindingen ook gelden voor jongere postmenopauzale vrouwen of andere HST-producten.
Activelle bevat lactosemonohydraat.
Patiënten met één van de volgende zeldzame erfelijke ziektes dienen dit geneesmiddel niet te gebruiken: galactose-intolerantie, lactasedeficiëntie of glucose- galactosemalabsorptie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Het metabolisme van oestrogenen en progestagenen kan toenemen bij gelijktijdig gebruik van middelen die bekend staan als inductoren van geneesmiddel-metaboliserende enzymen, met name van cytochroom P450-enzymen, zoals anti-epileptica (bv. fenobarbital, fenytoïne, carbamazepine) en anti- infectieuze middelen (bv. rifampicine, rifabutine, nevirapine, efavirenz).
Ritonavir en nelfinavir, hoewel bekend als krachtige inhibitoren, hebben juist een inducerend effect als ze gelijktijdig met steroïdhormonen gebruikt worden.
Fytotherapeutische preparaten die Sint- Janskruid (Hypericum perforatum) bevatten, kunnen het metabolisme van oestrogenen en progestagenen stimuleren.
Klinisch kan een toegenomen metabolisme van oestrogenen en progestagenen leiden tot een vermindering van de werkzaamheid en veranderingen in het uteriene bloedingspatroon.
Actieve bestanddelen die de werking van de microsomale geneesmiddel-metaboliserende leverenzymen remmen, bijvoorbeeld ketoconazol, kunnen de bloedspiegels van de werkzame bestanddelen van Activelle doen toenemen.
4.6 Zwangerschap en borstvoeding
Activelle is niet geïndiceerd tijdens de zwangerschap.
Indien tijdens behandeling met Activelle een zwangerschap optreedt, dient deze behandeling onmiddellijk te worden gestaakt.
18 Gegevens over een beperkt aantal vrouwen die tijdens hun zwangerschappen aan norethisteron waren blootgesteld tonen aan dat norethisteron ongewenste effecten had op de foetus.
Bij hogere doses dan deze, die normaalgesproken voor anticonceptie en HST worden gebruikt, werd masculinisatie van vrouwelijke foetussen waargenomen.
Tot dusver hebben de resultaten van de meeste epidemiologische studies geen teratogeen of foetotoxisch effect aangetoond bij accidentele foetale blootstelling aan combinaties van oestrogenen en progestagenen.
Borstvoeding
Activelle is niet geïndiceerd tijdens de borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
De meest frequent gemelde bijwerking tijdens klinische studies met Activelle is vaginale bloeding.
Bij 11% van de vrouwen tijdens maand 1, 15% van de vrouwen tijdens maand 4 en 11% van de vrouwen op het einde van de zesde maand van de behandeling werden bloedingen of spotting vastgesteld.
Hieronder worden alle bijwerkingen weergegeven die frequenter zijn opgetreden bij patiënten behandeld met Activelle in vergelijking met placebo en die, in het algemeen, gerelateerd kunnen zijn aan de behandeling.
orgaanklasse
≥ 1/10
≥ 1/100; < 1/10
≥ 1/1000; < 1/100
≥ 1/10000; < 1/1000
Immuunsysteem- aandoeningen
Overgevoeligheid, zie ook “ Huid- en onderhuidaan- doeningen”
Vochtretentie, zie ook “ Algemene aandoeningen en toedieningsplaats- stoornissen”
19
Systeem
Zeer vaak
Vaak
Soms
Zelden
orgaanklasse
≥ 1/10
≥ 1/100; < 1/10
≥ 1/1000; < 1/100
≥ 1/10000; < 1/1000
Zenuwstelselaan- doeningen
Hoofdpijn
Migraine Duizeligheid
Maagdarmstelsel- aandoeningen
Buikpijn
Opgezette buik
Misselijkheid
Dyspepsie
Huid- en onderhuidaandoe-
Pruritus of urticaria
ningen
Alopecia
Acne
Skeletspierstelsel- en bindweefsel-
Rugpijn
Kramp in de benen
aandoeningen
Nekpijn
Pijn aan de extremiteiten
Voortplantings- stelsel- en borstaandoe-
Vaginale bloeding
Verdikking van het endometrium
Pijnlijke borsten Onbehaaglijk
ningen
Vulvovaginale mycotische infectie
gevoel in de borsten
Algemene aandoeningen en toedieningsplaats- stoornissen
Perifeer oedeem
Volgens aanwijzingen uit een groot aantal epidemiologische studies en één gerandomiseerd placebogecontroleerd onderzoek, Women’ s Health Initiative (WHI), stijgt het totale risico op borstkanker met de duur van het gebruik van HST bij vrouwen die HST gebruiken of recent gebruikt hebben.
1,21-1,40).
Voor HST met combinatiepreparaten van oestrogeen plus progestageen hebben verschillende epidemiologische studies een algemeen hoger risico gerapporteerd voor borstkanker dan met oestrogeen alleen.
De MWS rapporteerde dat, vergeleken met vrouwen die nooit de therapie gebruikt hadden, het gebruik van verschillende types van HST met oestrogeen-progestageencombinaties geassocieerd werd
20 met een hoger risico van borstkanker (RR = 2,00; 95% CI:
1,88- 2,12) dan bij gebruik van oestrogeen alleen (RR = 1,30; 95% CI:
1,25-1,68).
De WHI-studie rapporteerde een schatting van het relatieve risico van 1,24 (95% CI:
1,01-1,54) na 5,6 jaar gebruik van gecombineerde HST met oestrogeen-progestageen (CEE + MPA) voor alle gebruiksters, vergeleken met placebo.
De absolute risico's berekend uit de MWS- en de WHI-studie worden hieronder weergegeven:
De MWS heeft geschat, aan de hand van de bekende gemiddelde incidentie van borstkanker in geïndustrialiseerde landen, dat: • Voor vrouwen die geen HST gebruiken, er naar verwachting bij ongeveer 32 vrouwen per 1000 een borstkanker zal worden gediagnosticeerd in de leeftijdscategorie van 50 tot 64 jaar. • Voor 1000 huidige of recente gebruiksters van HST, er in de overeenkomstige periode het volgende aantal bijkomende gevallen zal worden gediagnosticeerd:
°
Voor gebruiksters van hormonale substitutietherapie met oestrogeen alleen • tussen 0 en 3 (beste schatting:
1,5) over 5 jaar gebruik • tussen 3 en 7 (beste schatting:
5) over 10 jaar gebruik.
Voor gebruiksters van gecombineerde HST met oestrogeen plus progestageen, • tussen 5 en 7 (beste schatting:
6) over 5 jaar gebruik • tussen 18 en 20 (beste schatting:
19) over 10 jaar gebruik.
In de WHI-studie werd geschat dat na 5,6 jaar follow-up van vrouwen tussen 50 en 79 jaar er 8 bijkomende gevallen van invasieve borstkanker te wijten zouden zijn aan een gecombineerde HST met oestrogeen plus progestageen (CEE + MPA) per 10000 patiënten-jaren.
Volgens berekeningen uit de experimentele gegevens, wordt er geschat dat: • Voor 1000 vrouwen in de placebogroep,
er ongeveer 16 gevallen van invasieve borstkanker over 5 jaar zouden worden gediagnosticeerd
• Voor 1000 vrouwen die HST met de oestrogeen-progestageencombinatie (CEE + MPA) gebruiken, het aantal bijkomende gevallen
tussen 0 en 9 (beste schatting:
4) over 5 jaar gebruik zou bedragen.
Endometriumkanker
Bij vrouwen met een intacte baarmoeder stijgt het risico van endometriumhyperplasie en endometriumkanker met de duur van het gebruik van oestrogeenmonotherapie.
Volgens gegevens uit epidemiologische studies is de beste schatting van het risico voor vrouwen die geen HST gebruiken, dat bij ongeveer 5 per 1000 vrouwen naar verwachting endometriumkanker zal worden gediagnosticeerd tussen 50 en 65 jaar.
Afhankelijk van de behandelingsduur en de dosis oestrogeen, varieert de gerapporteerde toename van het risico van endometriumkanker bij gebruiksters van oestrogeen alleen met een factor 2 tot 12 vergeleken met niet-gebruiksters.
De toevoeging van een progestageen aan de oestrogenen vermindert dit hogere risico aanzienlijk.
Ervaring na toelating op de geneesmiddelenmarkt
Naast bovenvermelde bijwerkingen werden de onderstaande bijwerkingen spontaan gerapporteerd, waarbij een causaal verband met de behandeling met Activelle 1 mg/0,5 mg mogelijk wordt geacht.
De frequentie van deze spontaan gerapporteerde bijwerkingen is zeer zelden (< 1/10000 patiënte- jaar).
Post-marketingverzameling van bijwerkingen is onderhevig aan onderschatting, in het bijzonder voor gewone en welbekende bijwerkingen van geneesmiddelen.
De beschreven frequenties moeten in deze context geïnterpreteerd worden: • Neoplasmata, zowel benigne als maligne (incl. kysten en poliepen): endometriumkanker
21 • Psychische stoornissen: slapeloosheid, angst, afname of toename van libido • Zenuwstelselaandoeningen: duizeligheid • Oogaandoeningen: visusstoornissen • Bloedvataandoeningen: verergering van hypertensie • Maagdarmstelselaandoeningen: dyspepsie, braken • Lever- en galaandoeningen: galblaasaandoeningen, galstenen, verergering of terugkeer van galstenen • Huid- en onderhuidaandoeningen: seborroe, huiduitslag, angioneurotisch oedeem • Voortplantingsstelsel- en borstaandoeningen: endometriumhyperplasie, vulvovaginale pruritus • Onderzoeken: gewichtsafname, verhoogde bloeddruk.
De volgende bijwerkingen werden gerapporteerd in de literatuur in verband met een oestrogeen/progestageen-behandeling: • Goedaardige en kwaadaardige oestrogeenafhankelijke tumoren (bv. endometriumcarcinoom) • Veneuze trombo-embolie, nl. diepe veneuze been- of bekkentrombose en longembolie is meer frequent bij vrouwen die een hormonale substitutietherapie gebruiken dan bij niet-gebruiksters (voor meer informatie, zie rubrieken 4.3 en 4.4) • Myocardinfarct en cerebrovasculair accident • Galblaasaandoening • Huid- en onderhuidaandoeningen: chloasma, erythema multiforme, erythema nodosum, vasculaire purpura • Waarschijnlijke dementie (voor meer informatie, zie rubriek 4.4)
4.9 Overdosering
Overdosering kan zich manifesteren als misselijkheid en braken.
De behandeling dient symptomatisch te zijn.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC-code:
G03F A01
Oestrogeen en progestageen voor continue gecombineerde hormonale substitutietherapie (HST).
Het werkzame bestanddeel is het synthetisch 17β -estradiol, chemisch en biologisch identiek aan het endogene humane estradiol.
Het substitueert het verlies aan oestrogeenproductie bij menopauzale vrouwen en verlicht de symptomen van de menopauze.
Omdat oestrogenen de proliferatie van het endometrium stimuleren, leiden oestrogenen alleen tot een toegenomen risico op endometriumhyperplasie en -kanker.
Toevoeging van een progestageen vermindert het risico op endometriumhyperplasie door oestrogenen bij vrouwen bij wie de baarmoeder niet verwijderd is maar neemt dit risico niet weg.
Verlichting van de menopauzale symptomen wordt bereikt vanaf de eerste weken van de behandeling.
Vanaf week 3 werd bij de groep die behandeld werd met 0,5 mg estradiol een daling van het gemiddeld aantal matige tot ernstige opvliegers vastgesteld die statistisch significant (p ≤ 0,001) was vergeleken met de placebogroep.
Deze reductie bleef gehandhaafd tot het einde van de studie in week 24.
Activelle is een continu gecombineerd HST-product dat 17ß-estradiol en norethisteroneacetaat bevat om regelmatige onttrekkingsbloedingen die optreden bij cyclische of sequentiële HST te vermijden.
Amenorroe (geen bloedingen noch spotting) trad op bij 89% van de vrouwen in maand 6 van de
Bloedingen en/of spotting kwamen voor bij 11 tot 15% van de vrouwen tijdens de eerste zes maanden van de behandeling.
5.2 Farmacokinetische eigenschappen
Het ondergaat een first-pass metabolisme in de lever en andere ingewandsorganen en bereikt een maximale plasmaconcentratie binnen de 5-8 uur.
Na toediening van twee Activelle tabletten was de gemiddelde maximale plasmaconcentratie 24 pg/ml (CV 38%).
De halfwaardetijd van 17β -estradiol is ongeveer 15 uur.
Het circuleert gebonden aan SHBG (37%) en aan albumine (61%), terwijl slechts ongeveer 1-2% niet gebonden is.
Het metabolisme van 17β -estradiol vindt voornamelijk plaats in de lever en darmen, maar ook in de doelwitorganen en leidt tot de vorming van minder actieve of inactieve metabolieten, waaronder estron, catecholoestrogenen en verschillende oestrogeensulfaten en -glucuronides.
Geconjugeerde oestrogenen worden uitgescheiden in de gal, waar ze worden gehydrolyseerd en gereabsorbeerd (enterohepatische cyclus) en hoofdzakelijk geëlimineerd via de urine in biologisch inactieve vorm.
Na orale toediening van een tablet Activelle wordt norethisteronacetaat snel geabsorbeerd en omgezet in norethisteron (NET).
2,4 ng/ml CV 41% (na toediening van twee tabletten Activelle) wordt binnen 0,5-1,5 uur bereikt.
De terminale halfwaardetijd van NET is ongeveer 9-11 uur.
NET bindt zich aan SHBG (36%) en aan albumine (61%).
De belangrijkste metabolieten zijn isomeren van 5α -dihydro-NET en van tetrahydro-NET, die voornamelijk in de urine worden uitgescheiden als sulfaat- of glucuronide-conjugaten.
De farmacokinetiek van estradiol wordt niet beïnvloed door norethisteronacetaat.
De farmacokinetiek is niet bestudeerd bij ouderen.
5.3 Gegevens uit preklinisch veiligheidsonderzoek
De acute toxiciteit van oestrogenen is laag.
Ten gevolge van belangrijke verschillen tussen diersoorten en tussen dier en mens hebben de preklinische resultaten slechts een beperkte voorspelbare waarde bij de mens.
Onderzoeken bij dieren vertonen een letaal effect op het embryo van estradiol en estradiolvaleraat zelfs bij betrekkelijk kleine doses; afwijkingen van de urogenitale tractus en een feminisatie van de mannelijke foetus werden vastgesteld.
Zoals andere progestagenen induceert norethisteron een masculinisatie van de vrouwelijke foetus bij ratten en apen.
Embryoletale effecten werden waargenomen na toediening van hoge doses norethisteron.
Niet-klinische gegevens afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, genotoxiciteit en carcinogeen potentieel, duiden niet op een speciaal risico voor de mens buiten deze die reeds in andere rubrieken van deze samenvatting van de productkenmerken zijn vermeld.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tabletkern:
Lactosemonohydraat Maïszetmeel Hydroxypropylcellulose Talk
Filmomhulsel:
Hypromellose Triacetine Talk
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
30 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Niet in de koelkast bewaren.
De kalenderverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
1 x 28 tabletten of 3 x 28 tabletten in kalenderverpakkingen.
De kalenderverpakking met 28 tabletten bestaat uit 3 delen: – de bodem is in gekleurd ondoorzichtig polypropyleen – de externe cirkel is in transparant polystyreen – de centrale schijf is in gekleurd ondoorzichtig polystyreen.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
24 10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van {naam van de lidstaat/naam van het nationaal bureau}
25 ETIKETTERING
26 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Activelle en geassocieerde namen (zie Bijlage I) 0,5 mg/0,1 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
estradiol/norethisteronacetaat
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Iedere filmomhulde tablet bevat: estradiol 0,5 mg (als hemihydraat), norethisteronacetaat 0,1 mg
3.
LIJST VAN HULPSTOFFEN
Activelle bevat lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten 1 x 28 filmomhulde tabletten 3 x 28 filmomhulde tabletten
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen Oraal gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
27 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C Niet in de koelkast bewaren De kalenderverpakking in de buitenverpakking bewaren ter bescherming tegen licht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16 INFORMATIE IN BRAILLE
Activelle 0,5 mg/0,1 mg
2 8 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET OP DE KALENDERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Activelle en geassocieerde namen (zie Bijlage I) 0,5 mg/0,1 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
estradiol/norethisteronacetaat Oraal gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJ NUMMER
Charge
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
28 filmomhulde tabletten
6.
OVERIGE
7.
FABRIKANT
Novo Nordisk A/S
29 BIJSLUITER
30 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Activelle en geassocieerde namen (zie Bijlage I) 0,5 mg/0,1 mg, filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
estradiol/norethisteronacetaat
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Activelle en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Activelle inneemt 3.
Hoe wordt Activelle gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Activelle 6.
Aanvullende informatie
1.
WAT IS ACTIVELLE EN WAARVOOR WORDT HET GEBRUIKT
Activelle behoort tot een groep geneesmiddelen voor hormonale substitutietherapie (HST), een zogenaamd continu gecombineerd HST-product dat elke dag wordt ingenomen zonder onderbreking.
Activelle wordt voorgeschreven voor de verlichting van onaangename symptomen zoals opvliegers, nachtelijk zweten en vaginale droogte, die voorkomen wanneer het oestrogeengehalte afneemt en de menstruatie stopt (menopauze).
Activelle is bedoeld voor vrouwen bij wie de baarmoeder niet is verwijderd en bij wie de menstruatie al minstens één jaar is gestopt.
De ervaring met Activelle bij de behandeling van vrouwen ouder dan 65 jaar is beperkt.
2.
WAT U MOET WETEN VOORDAT U ACTIVELLE INNEEMT
Neem Activelle niet in Als één van de onderstaande aandoeningen op u van toepassing is, raadpleeg dan uw arts.
Start niet met het innemen van Activelle: • als u allergisch (overgevoelig) bent voor estradiol, norethisteronacetaat of voor één van de andere bestanddelen van Activelle (zie lijst in rubriek 6. “Aanvullende informatie”) • als u borstkanker heeft of heeft gehad, of indien het vermoed wordt • als u kanker van het baarmoederslijmvlies (endometrium) heeft, of indien een dergelijke oestrogeenafhankelijke kanker vermoed wordt • als u vaginale bloedingen heeft die niet door uw arts zijn gediagnosticeerd • als u endometriumhyperplasie heeft (overmatige groei van het baarmoederslijmvlies) die niet behandeld wordt • als u een bloedprop heeft (zoals een diepe veneuze trombose of longembolie) of in het verleden heeft gehad zonder duidelijke oorzaak, bv. in verband met een operatie of zwangerschap 31 • als u recent een hartinfarct, beroerte heeft gehad of als u angina (hartkramp) heeft • als u een leverziekte heeft of heeft gehad en uw leverwaarden niet zijn genormaliseerd • als u porfyrie heeft (een leverenzymaandoening).
Eventueel zal uw arts uw behandeling dan nauwkeuriger opvolgen.
In zeldzame gevallen kunnen deze aandoeningen weer optreden of verergeren tijdens de behandeling met Activelle.
• als u een aandoening aan het baarmoederslijmvlies heeft, zoals myoom (goedaardig gezwel), endometriose (aanwezigheid van baarmoederslijmvlies buiten de baarmoeder), of als u endometriumhyperplasie heeft gehad (overmatige groei van het baarmoederslijmvlies) • als u een voorgeschiedenis van bloedproppen (trombose) heeft of risicofactoren op het ontwikkelen van bloedproppen (deze risicofactoren en symptomen van vorming van bloeproppen zijn vermeld in rubriek 4, “Andere bijwerkingen van gecombineerde HST”) • als een naast familielid borstkanker heeft gehad of andere vormen van oestrogeen gerelateerde kanker (endometriumkanker) • als u een hoge bloeddruk heeft • als u een leverziekte heeft, zoals een leveradenoom (goedaardig gezwel) • als u een nier- of hartafwijking heeft • als u diabetes of galstenen heeft • als u epilepsie of astma heeft • als u migraine of ernstige hoofdpijn krijgt • als u systemische lupus erythematodes heeft (SLE, een auto-immuunziekte van het collageen, die veel organen kan aantasten) • als u een verhoogd vetgehalte in uw bloed heeft (hypertriglyceridemie) • als u otosclerose heeft (gehoorverlies, soms in verband gebracht met zwangerschap).
Medische controle Voordat u begint met het innemen van Activelle zal uw arts u informeren over de risico´s en voordelen van de behandeling (zie ook rubriek 4, “Andere bijwerkingen van gecombineerde HST”).
Voordat u met de behandeling start en op regelmatige tijdstippen tijdens de behandeling, zal uw arts beoordelen of Activelle een geschikte behandeling voor u is.
Afhankelijk van uw algemene gezondheidstoestand zal uw arts aangeven hoe vaak u een periodieke controle dient te hebben,.
Als u een naast familielid heeft (moeder, zus, grootmoeder van moeders- of vaderskant), die een ernstige ziekte heeft gehad, bijvoorbeeld het optreden van een bloedprop of borstkanker, kunt u ook een verhoogd risico hebben.
Daarom moet u uw arts altijd ernstige aandoeningen van naaste familieleden melden; dat geldt ook voor elke verandering die u aan uw borsten opmerkt.
Naast regelmatige medische controles bij uw arts is het aangewezen om: • regelmatig uw borsten te controleren op veranderingen, zoals kuiltjes of deukjes in de huid, veranderingen aan de tepel, of knobbels die u kunt zien of voelen • regelmatig een borstonderzoek (mammografie) en een uitstrijkje te laten uitvoeren.
Als een bloedonderzoek moet worden uitgevoerd, vertel dan uw arts dat u Activelle gebruikt, want oestrogenen kunnen de resultaten van bepaalde laboratoriumonderzoeken beïnvloeden.
Infomeer uw arts als u een operatie moet ondergaan.
Om het risico op een bloedprop te verlagen, kan het nodig zijn dat u 4 tot 6 weken voorafgaande aan de operatie stopt met het gebruik van deze tabletten.
Uw arts zal u vertellen wanneer u de behandeling kunt hervatten.
Stop met het innemen van Activelle Stop met het innemen van Activelle en raadpleeg onmiddellijk uw arts, bij één van de volgende situaties: • als u voor de eerste keer migraine-achtige hoofdpijn krijgt
32 • als u gele verkleuring van de huid of van de ogen (geelzucht) krijgt of andere leverstoornissen • als uw bloeddruk omhoog gaat tijdens het gebruik van Activelle • als u zwanger wordt • bij één van de aandoeningen vermeld in rubriek 2, “Neem Activelle niet in”.
Inname van Activelle met andere geneesmiddelen Sommige geneesmiddelen kunnen de werking van Activelle verminderen: • geneesmiddelen tegen epilepsie (zoals fenobarbital, fenytoïne en carbamazepine) • geneesmiddelen tegen tuberculose (zoals rifampicine, rifabutine) • geneesmiddelen tegen HIV-infecties (zoals nevirapine, efavirenz, ritonavir en nelfinavir) • geneesmiddelen op basis van kruiden die Sint-Janskruid (Hypericum perforatum) bevatten.
Andere geneesmiddelen kunnen de activiteit van Activelle doen toenemen: • geneesmiddelen die ketoconazol (tegen schimmelinfectie) bevatten.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, kruidenpreparaten of andere natuurproducten.
Inname van Activelle met voedsel en drank De tabletten kunnen ingenomen worden met of zonder voedsel of drank.
Zwangerschap en borstvoeding Gebruik geen Activelle als u zwanger bent of als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Activelle heeft geen invloed op de rijvaardigheid of het vermogen om machines te bedienen.
Belangrijke informatie over enkele bestanddelen van Activelle Activelle bevat lactose.
Indien u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u Activelle inneemt.
3.
HOE WORDT ACTIVELLE GEBRUIKT
Volg bij het innemen van Activelle nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Neem één tablet eenmaal per dag, iedere dag ongeveer op hetzelfde tijdstip.
Neem de tablet in met een glas water.
Neem iedere dag zonder onderbreking een tablet.
Wanneer de 28 tabletten van een kalenderverpakking opgebruikt zijn, begint u onmiddellijk met de volgende kalenderverpakking.
Zie “INSTRUCTIES VOOR GEBRUIK” aan het einde van de bijsluiter voor aanwijzingen voor het gebruik van de kalenderverpakking.
U kunt de behandeling met Activelle starten op iedere gewenste dag.
Indien u echter overstapt van een HST-product waarbij u maandelijkse bloedingen heeft, dient de behandeling te worden begonnen direct nadat de bloeding is opgehouden.
Uw arts dient ernaar te streven de laagste dosis voor te schrijven voor een zo kort mogelijke periode die uw symptomen verlicht.
Raadpleeg uw arts als uw overgangsklachten na drie maanden behandeling niet verminderd zijn.
33 Wat u moet doen als u meer van Activelle heeft ingenomen dan u zou mogen
Wanneer u te veel Activelle heeft ingenomen, of als bijvoorbeeld een kind per ongeluk Activelle heeft ingenomen, raadpleeg uw arts of ziekenhuis voor een inschatting van het risico en voor advies.
Van een overdosis Activelle kunt u misselijk worden en gaan braken.
Wat u moet doen wanneer u bent vergeten Activelle in te nemen
Als u bent vergeten uw tablet in te nemen op het gebruikelijke tijdstip, neem deze dan alsnog binnen de eerstvolgende 12 uur in.
Als meer dan 12 uur voorbij zijn, ga dan de volgende dag door als gebruikelijk.
Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u een tablet bent vergeten, is er meer kans op een doorbraakbloeding of lichte bloedingen (spotting) tenzij uw baarmoeder is verwijderd.
Als u stopt met het innemen van Activelle
Als u wilt stoppen met Activelle, overleg dan eerst met uw arts.
Uw arts zal uitleggen wat de effecten zijn van het stopzetten van de behandeling en zal andere mogelijkheden met u bespreken.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Activelle bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bloedingen tijdens het gebruik van Activelle Activelle zal geen maandelijkse bloedingen veroorzaken, maar bij het eerste gebruik van de tabletten, ervaren veel vrouwen lichte vaginale bloedingen of spotting.
Indien u een doorbraakbloeding of spotting krijgt, is dit meestal geen reden tot bezorgdheid, vooral gedurende de eerste maanden van de behandeling met HST.
Echter, u dient uw arts zo spoedig mogelijk te raadplegen: • als de bloedingen langer dan de eerste paar maanden aanhouden • als de bloedingen beginnen na enige tijd HST te hebben gebruikt • als de bloedingen aanhouden na stopzetting van de HST-behandeling.
Bij uw periodieke medische controles kan uw arts u vragen naar eventuele vaginale bloedingen tijdens het gebruik van Activelle.
Het kan zinvol zijn om mogelijke bloedingen te noteren in een dagboek.
De frequentie van de hieronder vermelde mogelijke bijwerkingen is bepaald met gebruikmaking van de volgende afspraak:
Zeer vaak (treedt bij meer dan 1 vrouw per 10 op) Vaak (treedt bij 1 tot 10 vrouwen per 100 op) Soms (treedt bij 1 tot 10 vrouwen per 1000 op) Zelden (treedt bij 1 tot 10 vrouwen per 10000 op) Zeer zelden (treedt bij minder dan 1 vrouw per 10000 op) Onbekend (frequentie kan niet geschat worden aan de hand van de beschikbare gegevens).
34 • Misselijkheid • Buikpijn • Pijn in de rug of de nek • Pijn in armen of benen • Hoofdpijn.
Soms voorkomende bijwerkingen • Allergische reactie (overgevoeligheid) • Depressie of verergering van een bestaande depressie • Zenuwachtigheid • Duizeligheid • Migraine (zie “Stop met het innemen van Activelle” in rubriek 2) • Pijn in de borsten of onbehaaglijk gevoel in de borsten • Opgezette buik of onbehaaglijk gevoel in de buik • Toename van het lichaamsgewicht door vochtophoping • Zwelling van de armen of de benen (perifeer oedeem) • Kramp in de benen • Maagzuur (dyspepsie) • Acne • Haaruitval • Jeuk of netelroos (urticaria).
Andere bijwerkingen van gecombineerde HST De volgende bijwerkingen zijn gemeld na het innemen van geneesmiddelen die een oestrogeen/progestageen bevatten.
Overmatige groei van het baarmoederslijmvlies (endometriumhyperplasie) en kanker van het baarmoederslijmvlies (endometriumkanker) Vrouwen met een intacte baarmoeder hebben een verhoogd risico op een abnormale groei van het baarmoederslijmvlies (endometriumhyperplasie).
Een langdurige behandeling met oestrogenen zonder toevoeging van progestagenen verhoogt ook het risico op kanker van het baarmoederslijmvlies (endometriumkanker).
De toevoeging van een progestageen aan het oestrogeen, zoals bij Activelle, vermindert dit verhoogd risico sterk.
Borstkanker Elke vrouw loopt risico op het krijgen van borstkanker, zowel met als zonder HST.
Er is een kleine verhoging van dit risico bij vrouwen die meer dan 5 jaar HST hebben gebruikt in vergelijking met vrouwen van dezelfde leeftijd die nooit HST hebben gebruikt.
Dit risico neemt toe met de duur van de HST, maar neemt af tot het normaal niveau binnen een paar (maximaal vijf) jaar na stopzetting van de HST.
Vrouwen die oestrogeen in combinatie met progestageen gebruiken lijken een groter risico te lopen dan vrouwen die alleen oestrogeen gebruiken.
Om een borstgezwel zo vroeg mogelijk te ontdekken, is het belangrijk uw borsten regelmatig te controleren op veranderingen en eventuele veranderingen met uw arts te bespreken.
Laat ook regelmatig een medische controle doen, inclusief mammografie.
Als u bezorgd bent over het borstkankerrisico, raadpleeg dan uw arts over de risico’s en de voordelen van HST.
Diepveneuze bloedproppen Elke vrouw loopt het risico een bloedprop te krijgen, of ze wel of geen HST gebruikt.
Door HST kan het risico op bloedproppen in de aderen 2 tot 3 keer zo groot worden, vooral in het eerste jaar van de behandeling.
Deze zijn niet altijd ernstig, maar een behandeling kan nodig zijn.
35 • als u langere tijd bedlegerig bent als gevolg van een operatie, letsel of ziekte • als u een systemische lupus erythematodes heeft (SLE - auto-immuunziekte van het collageen, die veel organen kan aantasten).
U zou een bloedprop kunnen hebben als u last heeft van: • een pijnlijke zwelling van uw been • plotselinge pijn op de borst • moeizame ademhaling.
Raadpleeg zo spoedig mogelijk een arts.
Stop met het gebruik van HST totdat uw arts zegt dat het weer mag.
Hartaandoeningen Als u ooit een angina (hartkramp) of een hartinfract heeft gehad, moet u met uw arts de risico´s en de voordelen van een HST bespreken.
Er is geen bewijs voor gunstige effecten op de risico’s op hart- en vaatziekten bij HST tijdens de menopauze.
Resultaten van twee klinische studies toonden aan dat vrouwen die een andere oestrogeen- progestageencombinatie dan die in Activelle gebruikten, een iets verhoogd risico op hart- en vaatziekten hadden tijdens het eerste jaar behandeling.
Voor andere HST-producten zijn er slechts beperkt gegevens beschikbaar van klinische studies over het effect op het risico op hart- en vaatziekten.
Beroerte Het risico op een beroerte is mogelijk licht verhoogd als u HST gebruikt.
Andere factoren die het risico op beroerte verhogen zijn: • ouder worden • hoge bloeddruk • roken • te hoog alcoholgebruik • onregelmatige hartslag.
Als u: • onverklaarde migraine-achtige hoofdpijnen met of zonder visuele stoornissen krijgt, raadpleeg zo spoedig mogelijk een arts.
Stop met het gebruik van HST totdat uw arts u zegt dat het weer mag.
Eierstokkanker Uit resultaten van klinische studies is er enig bewijs dat het gebruik van producten met alleen oestrogeen gedurende meer dan 5 jaar het risico op eierstokkanker doet toenemen bij vrouwen bij wie de baarmoeder is verwijderd.
Het is nog niet bekend of andere soorten HST een vergelijkbare risicoverhogende werking hebben.
Dementie Er is geen bewijs dat HST de geheugenfunctie, leren en inschatten (cognitieve functies) verbetert.
Uit een klinische studie zijn er enige aanwijzingen voor een toegenomen risico op dementie bij vrouwen ouder dan 65 jaar die met een oestrogeen-progestageencombinatie anders dan die in Activelle zijn begonnen.
Het is niet bekend of deze resultaten ook van toepassing zijn op vrouwen die jonger dan 65 jaar zijn op het moment dat de behandeling begint, of op vrouwen die andere HST- producten gebruiken.
Galblaasaandoening Galblaasaandoening is gemeld na de behandeling met oestrogeen/progestageen.
Effecten op de huid Bruine pigmentvlekken op het gezicht, roodheid van de huid, inclusief ontsteking aan de handen of de benen (erythema multiforme), roze knobbeltjes of huiduitslag die eruitziet als een blauwe plek.
36 Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ACTIVELLE
Buiten het bereik en zicht van kinderen houden.
Gebruik Activelle niet meer na de vervaldatum die staat vermeld op het etiket en de kartonnen doos na de afkorting “EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Niet in de koelkast bewaren.
De kalenderverpakking in de buitenverpakking bewaren ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Activelle • De werkzame bestanddelen zijn estradiol en norethisteronacetaat.
Elke tablet bevat: estradiol 0,5 mg (als hemihydraat) en norethisteronacetaat 0,1 mg. • De andere bestanddelen zijn: lactosemonohydraat, maïszetmeel, hydoxypropylcellulose, magnesiumstearaat, hypromellose, triacetine en talk.
Hoe ziet Activelle er uit en wat is de inhoud van de verpakking De filmomhulde tabletten zijn wit, rond, met een doorsnee van 6 mm.
De tabletten dragen de vermelding NOVO 291 gegraveerd aan de ene kant en het Novo Nordisk-logo (een Apis-stier) aan de andere kant.
Verpakkingsgrootten:
28 filmomhulde tabletten 3 x 28 filmomhulde tabletten Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
37 Frankrijk:
Noviana filmtabletta IJsland:
Activelle minor, comprimés pelliculés Nederland:
Noviana film-coated tablets
[Zie Bijlage I - nationaal te implementeren]
Deze bijsluiter is voor de laatste keer goedgekeurd in
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van {naam van de lidstaat/naam van het nationaal bureau}
INSTRUCTIES VOOR GEBRUIK
Hoe wordt de kalenderverpakking gebruikt
1.
Zet de draaischijf op de juiste dag Draai de binnenste schijf, zodat de dag van de week tegenover het kleine plastic lipje komt te staan.
2.
De inname van de eerste tablet Breek het plastic lipje en neem de eerste tablet er uit.
38 3.
Draai de schijf elke dag Draai de doorzichtige schijf één klik met de klok mee, zoals aangegeven door de pijl.
Neem de volgende tablet er uit.
Vergeet niet slechts één tablet per dag in te nemen.
U kunt de doorzichtige schijf pas verder draaien als u de tablet die zich in de opening bevindt heeft verwijderd.
39
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 12 september 2008 EMEA/CHMP/496117/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41, INZAKE Activelle en aanverwante namen Algemene internationale benaming (INN):
Estradiol en norethisteronacetaat
ACHTERGRONDINFORMATIE
Activelle en aanverwante namen, estradiol 0,5 mg en norethisteronacetaat 0,1 mg filmomhulde tabletten is een continue gecombineerde hormoonsuppletietherapie (HST) voor oestrogeendeficiëntiesymptomen bij vrouwen meer dan een jaar na de menopauze.
De firma Novo Nordisk A/S heeft aanvragen ingediend voor wederzijdse erkenning van Activelle en aanverwante namen, estradiol 0,5 mg and norethisteronacetaat 0,1 mg filmomhulde tabletten op basis van de door Zweden op 3 augustus 2007 verleende handelsvergunning.
Op 20 september 2007 werd de procedure voor wederzijdse erkenning ingeleid.
De rapporterende lidstaat was Zweden en de betrokken lidstaten waren België, Bulgarije, Denemarken, Duitsland, Estland, Finland, Frankrijk, Hongarije, Ierland, Italië, IJsland, Letland, Litouwen, Luxemburg, Nederland, Noorwegen, Oostenrijk, Portugal, Roemenië, Slovenië, Slowakije, Spanje, Tsjechië en het Verenigd Koninkrijk.
Deze lidstaten wisten geen overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Op 3 maart 2008 verwees Zweden de punten waarover verschil van inzicht bestond naar het EMEA.
Er is een significant verschil van inzicht vastgesteld met betrekking tot de klinische veiligheid.
1) onvoldoende werd aangetoond, hetgeen als zorgwekkend voor de volksgezondheid werd beschouwd.
Op 19 maart 2008 werd met de arbitrageprocedure begonnen en werd een vragenlijst vastgesteld.
De rapporteur was dr.
Pierre Demolis (FR) en de co-rapporteur was dr.
Ingemar Persson (SE).
Op 5 mei 2008 verstrekte de vergunninghouder een schriftelijke toelichting.
Tijdens zijn bijeenkomst van juni 2008 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussie binnen het comité, van mening dat de baten-risicoverhouding voor Activelle en aanverwante namen gunstig is, dat de door Frankrijk en Duitsland geopperde bezwaren geen beletsel mogen zijn voor het verlenen van een handelsvergunning, en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 26 juni 2008 werd bij meerderheid een positief advies uitgebracht.
De lijst van desbetreffende handelsnamen is in bijlage I te vinden.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, samen met de gewijzigde samenvatting van de productkenmerken in bijlage III.
Het definitieve advies werd op 11 september 2008 omgezet in een Besluit van de Europese Commissie.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, als gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
Londen, 1 oktober 2007 EMEA/CHMP/432352/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP) ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 31 VOOR Agreal en aanverwante namen (zie bijlage I)
Algemene internationale benaming (INN):
Veralipride
ACHTERGRONDINFORMATIE *
Veralipride is sinds 1979 goedgekeurd voor de volgende indicatie: behandeling van met de menopauze geassocieerde vasomotorische klachten (opvliegers).
Veralipride werd in 6 Europese lidstaten toegelaten:
België, Frankrijk, Italië, Luxemburg, Portugal, en (tot juni 2005) Spanje.
Op 7 september 2006, verwees de Europese Commissie de zaak - uit hoofde van artikel 31 van Richtlijn 2001/83/EG - naar het EMEA, nadat veralipride als gevolg van meldingen van ernstige, het zenuwstelsel aantastende bijwerkingen van de Spaanse markt was gehaald.
De verwijzingsprocedure werd op 21 september 2006 in gang gezet en als rapporteur en co-rapporteur werden respectievelijk Eric Abadie en Barbara van Zwieten-Boot aangewezen.
De houder van de vergunning voor het in de handel brengen verstrekte op 4 januari 2007 een schriftelijke en op 20 juni 2007 een mondelinge toelichting.
Het CHMP besloot op 19 juli 2007, op grond van de beoordeling van de op dat moment beschikbare gegevens en de beoordelingsrapporten van de rapporteurs dat de baten/risicoverhouding van veralipride bevattende geneesmiddelen negatief is en stelde derhalve een advies vast waarin intrekking van de handelsvergunning voor alle veralipride bevattende geneesmiddelen werd aanbevolen.
De lijst van desbetreffende handelsnamen is opgenomen in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II.
Op 1 oktober 2007 zette de Europese Commissie het definitieve advies om in een besluit.
* N.B.:
De in dit stuk en de bijlagen gegeven informatie geeft uitsluitend het CHMP-advies van 19 juli 2007 weer.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©. EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
CHMP/309507/2007
1/6
©EMEA 2007
Lidstaat
Houder van de vergunning voor het in de handel brengen Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Sanofi-Synthelabo S.A.
Avenue de la Métrologie 5
België
1130 Bruxelles Agreal Belgium
100 mg
Capsule, hard
Oraal gebruik
Sanofi-Aventis France 1-13 Boulevard Anatole France Frankrijk
75014 Paris France
Agreal
100 mg
Capsule, hard
Oraal gebruik
Sanofi-Synthelabo S.P.A. via Messina, 38
Italië
20154 Milano Italy
Agradil
100 mg
Capsule, hard
Oraal gebruik
Sanofi-Synthelabo, Twin Squares, Navona Building, Culliganlaan 1c Luxemburg
B-1831 Diegem Belgium
Agreal
100 mg
Capsule, hard
Oraal gebruik
Sanofi-Synthelabo Produtos Farmacêuticos, S.A.
PRT Empreendimento Lagoas Park – Edificio 7 – 2 ° e 3 ° Porto
Salvo PT – 2740 – 244 Portugal
Agreal
100 mg
BIJLAGE II
2/6
©EMEA 2007
©EMEA 2007
ALGEMENE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN GENEESMIDDELEN DIE VERALIPRIDE BEVATTEN (zie bijlage I)
Veralipride is een benzamide-neurolepticum dat geïndiceerd is voor de behandeling van aan de menopauze gerelateerde vasomotorische verschijnselen.
Veralipride is in 1979 voor het eerst goedgekeurd en momenteel is het middel in de EU onder de namen Agreal en Agradil geregistreerd in België, Frankrijk, Italië, Luxemburg en Portugal.
In Spanje was veralipride tot juni 2005 goedgekeurd.
Na meldingen van ernstige bijwerkingen met betrekking tot het zenuwstelsel concludeerde de Spaanse nationale bevoegde instantie dat de voordelen van veralipride niet opwogen tegen de potentiële risico’ s ervan.
Spanje heeft daarom op 27 juni 2005 de vergunning voor het in de handel brengen van veralipride ingetrokken.
Ook in enkele andere EU-lidstaten waar het geneesmiddel is goedgekeurd, werden regulerende maatregelen genomen en werd de productinformatie van veralipride beperkt om het risico van het ontstaan van bijwerkingen bij patiënten te verlagen.
Dientengevolge zette de Europese Commissie op 7 september 2006 een verwijzingsprocedure in gang; de Commissie verzocht het CHMP om advies over de vraag of de handelsvergunningen voor veralipridebevattende geneesmiddelen binnen de Europese Unie moesten worden gehandhaafd, gewijzigd, geschorst of ingetrokken na de beoordeling van deze veiligheidsrisico’ s en hun invloed op de baten/risicoverhouding van veralipride.
Werkzaamheid Bij deze beoordeling heeft het CHMP alle beschikbare informatie over de veiligheid en werkzaamheid van veralipride meegewogen.
100 vrouwen waarin het middel werd vergeleken met geconjugeerde oestrogenen.
Het CHMP beoordeelde ook andere kleine onderzoeken.
Op grond van de overgelegde gegevens lijkt veralipride een effect te hebben bij de behandeling van aan de menopauze gerelateerde vasomotorische verschijnselen.
Dit voordeel zou als beperkt kunnen worden aangemerkt, hoewel de omvang van het effect niet nauwkeurig kan worden gemeten als gevolg van methodologische tekortkomingen van de beschikbare onderzoeken (zo werden in de meeste gevallen de baselinewaarden niet vermeld, wat een adequate beoordeling van de waargenomen verbetering uitsluit; ook de statistische en klinische significantie van de omvang van dit effect konden niet nauwkeurig worden gemeten, aangezien de statistische opzet niet duidelijk was of ontbrak; bovendien waren de resultaten slecht gepresenteerd).
Daarnaast was de duur van de onderzoeken te kort om goed te kunnen beoordelen of de werkzaamheid aanhield.
Er zijn weinig gegevens beschikbaar voor periodes langer dan 3 maanden, voornamelijk in niet-comparatieve onderzoeken.
Het CHMP concludeerde dat de overgelegde gegevens slechts een beperkt effect van veralipride lieten zien bij de behandeling van aan de menopauze gerelateerde vasomotorische verschijnselen.
Daarnaast kan de omvang van het effect niet nauwkeurig worden gemeten vanwege methodologische tekortkomingen en was de duur van de onderzoeken te kort om te kunnen beoordelen of de werkzaamheid aanhield.
Veiligheid Het tijdsbestek van 27 jaar sinds het in de handel brengen biedt een lange periode voor surveillance van het veiligheidsprofiel.
CHMP/309507/2007
4/6
Neurologische ongewenste voorvallen duidden op extrapiramidale verschijnselen; met veralipride zijn met name tardieve dyskinesieën gemeld en deze vormen een duidelijke reden tot zorg vanwege hun potentiële ernst en onomkeerbaarheid.
Hierbij moet worden opgemerkt dat tardieve dyskinesieën niet voorspelbaar zijn en zelfs nog na stopzetting van de behandeling kunnen ontstaan.
Psychiatrische ongewenste voorvallen, voornamelijk depressieve stoornissen en angststoornissen, zijn eveneens met veralipride gemeld.
De meeste hiervan deden zich na meer dan 3 maanden behandeling voor.
Hierbij moet worden opgemerkt dat bij de evaluatie van de causaliteitsbeoordeling van veralipride ten aanzien van de psychiatrische gebeurtenissen, de rol van veralipride niet altijd duidelijk is.
Om psychiatrische ongewenste voorvallen, extrapiramidale verschijnselen en tardieve dyskinesie te voorkomen stelde de houder van de vergunning voor het in de handel brengen een maximale behandelingsduur met veralipride van 3 maanden voor.
Gevallen van tardieve dyskinesie zijn echter ook binnen de eerste 3 maanden van de behandeling gemeld.
Het voorstel van zorgvuldige monitoring, waaronder neurologisch onderzoek na elke behandelingscyclus van 20 dagen, zou deze risico’ s kunnen verlagen, maar is een maatregel die voor zowel patiënt als arts een aanzienlijke belasting vormt.
Net als geldt voor de andere ongewenste voorvallen gerelateerd aan blokkering van de dopaminereceptor, vormt met name hyperprolactinemie een punt van zorg.
Behandeling met veralipride is gecontra-indiceerd bij patiënten met voor prolactine-afhankelijke tumoren als prolactinoom (hypofyseadenoom) en borstkanker.
Maar het effect van hyperprolactinemie bij vrouwen met een voorgeschiedenis van borstkanker is niet opgehelderd.
De voorgestelde intermitterende behandeling van 20 dagen, gevolgd door een periode van 10 dagen zonder behandeling, kan dit effect op de prolactinespiegel matigen, maar het is niet bekend of deze maatregel enig effect heeft op het patroon van ongewenste voorvallen.
Ten slotte is QT-verlenging een klasseneffect van dopamineantagonisten.
Het ontbreken van gevallen van suggestieve QT-verlenging in de databank is niet voldoende om te concluderen dat dit effect zich met veralipride niet voordoet.
Er zijn geen onderzoeken uitgevoerd naar een eventueel effect van veralipride op QT.
Baten/risico In het licht van de beschikbare klinische gegevens concludeerde het CHMP dat de risico’ s waarmee het gebruik van veralipride gepaard gaat bij de behandeling van aan de menopauze gerelateerde opvliegers, voornamelijk de neurologische reacties (dyskinesie, extrapiramidale aandoening, parkinsonsyndroom) en psychiatrische reacties (depressie, angstgevoelens, onthoudingssyndroom), de beperkte voordelen tenietdoen.
Bij behandeling met veralipride zijn gevallen van onvoorspelbare en potentieel irreversibele tardieve dyskinesie gemeld, evenals vroegtijdig optredende extrapiramidale verschijnselen, depressie, angstgevoelens en onthoudingsreacties; in combinatie met het risico van hyperprolactinemie en het mogelijke klasse-effect op QT-verlenging worden deze risico’ s als een punt van zorg beschouwd.
Het CHMP heeft nota genomen van de voorstellen van de vergunninghouder om te proberen deze risico’ s te beperken; sommige van deze voorstellen waren al in enkele landen ingevoerd, zoals:
-beperking van de behandelingsduur tot 3 maanden in combinatie met maandelijks onderzoek teneinde de psychiatrische en neurologische ongewenste voorvallen te beperken.
Tardieve dyskinesie kan zich echter nog steeds binnen de eerste 3 maanden behandeling voordoen;
CHMP/309507/2007
5/6
©EMEA 2007
-toevoeging van de contra-indicaties met betrekking tot patiënten met de ziekte van Parkinson, of in combinatie met andere neuroleptica en dopaminerge agonisten;
door een periode van 10 dagen zonder behandeling) voor verlaging van het risico van hyperprolactinemie, gericht op verbetering van de veiligheid voor de borsten (het is echter onbekend of deze maatregel enig effect heeft op het waargenomen patroon van ongewenste voorvallen gerelateerd aan hyperprolactinemie als borstvergroting, galactorroe en op het risico voor patiënten met voor prolactine-afhankelijke tumoren als prolactinoom en borstkanker).
In het algemeen wordt de restrictie om het gebruik van veralipride tot 3 maanden te beperken in combinatie met maandelijks door een arts uitgevoerde neurologische onderzoeken en borstonderzoek niet als afdoende beschouwd om het risico van alle met veralipride gemelde bijwerkingen te beperken en de aan de menopauze gerelateerde vasomotorische verschijnselen afdoende te behandelen.
Daarnaast kan een aantal van deze bijwerkingen niet alleen tijdens behandeling optreden, maar ook nadat de behandeling is gestaakt en bovendien kan onmogelijk worden voorspeld welke vrouwen een risico lopen.
Daarom concludeerde het CHMP op 19 juli 2007 dat de baten/risicoverhouding van veralipridebevattende geneesmiddelen onder normale gebruiksomstandigheden niet positief is.
Het CHMP heeft dan ook geadviseerd alle handelsvergunningen voor geneesmiddelen die veralipride bevatten, binnen Europa in te trekken.
REDENEN VOOR DE INTREKKING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Overwegende dat:
• het CHMP de verwijzing krachtens artikel 31 van Richtlijn 2001/83/EG, zoals gewijzigd, voor veralipridebevattende geneesmiddelen heeft bestudeerd; • het CHMP van oordeel was dat geneesmiddelen die veralipride bevatten, slechts een beperkte werkzaamheid bij de behandeling van aan de menopauze gerelateerde opvliegers hebben laten zien; • het CHMP heeft meegewogen dat met veralipride neurologische reacties (dyskinesie, extrapiramidale aandoening, parkinsonsyndroom) en psychiatrische reacties (depressie, angstgevoelens, onthoudingssyndroom) zijn gemeld − waaronder ook potentieel irreversibele tardieve dyskinesie − waarbij hyperprolactinemie en het risico van QT-verlenging tevens punten van zorg zijn; • het CHMP concludeerde dat, in het licht van de beschikbare gegevens, de risico’ s waarmee het gebruik van veralipride gepaard gaat bij de behandeling van aan de menopauze gerelateerde opvliegers, de beperkte voordelen tenietdoen.
Daarnaast was het CHMP van oordeel dat de voorgestelde maatregelen om het risico te minimaliseren, de risico’ s niet tot een aanvaardbaar niveau konden verlagen of konden voorspellen welke vrouwen een risico lopen; • het CHMP daarom tot de conclusie is gekomen dat de baten/risicoverhouding van veralipridebevattende geneesmiddelen onder normale gebruiksomstandigheden niet positief is,
heeft het CHMP dan ook geadviseerd de handelsvergunningen van geneesmiddelen die veralipride bevatten genoemd in bijlage I in te trekken.
CHMP/309507/2007
6/6
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, AANVRAGER, HOUDER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg Inhoud (concentratie)
Zweden
HEXAL A/S Kanalholmen 8-12, 2650 Hvidovre, Denmark
Alendronat HEXAL 10 mg
Tabletten
Oraal gebruik
10 mg per tablet
België
HEXAL A/S Kanalholmen 8-12, 2650 Hvidovre, Denemarken
Alendronate Sandoz 10 mg 10 mg tabletten
Tabletten
Oraal gebruik
10 mg per tablet
Denemarken
HEXAL A/S Kanalholmen 8-12, 2650 Hvidovre, Denemarken
Alendonicht 10 mg
Tabletten
Oraal gebruik
10 mg per tablet
Griekenland
HEXAL A/S Kanalholmen 8-12, 2650 Hvidovre, Denemarken
Forosa 10 mg
Tabletten
Oraal gebruik
10 mg per tablet
2 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
3 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN ALENDRONAAT HEXAL EN AANVERWANTE NAMEN (zie bijlage I)
Het werkzame bestanddeel in alendronaat HEXAL 10 mg tabletten, alendroninezuur als natriumalendronaat trihydraat, is een bisfosfonaat dat osteoclastische botresorptie remt zonder enig rechtstreeks effect op botvorming.
Osteoporose wordt gedefinieerd als een botmineraaldichtheid (BMD) van de wervelkolom of heup die 2,5 standaarddeviaties (SD) onder het gemiddelde voor een normale jonge populatie ligt, of als een eerder doorgemaakte fragiliteitfractuur ongeacht de BMD.
De aanvrager werd gevraagd de brede indicatie “ behandeling van osteoporose bij mannen” voor alendronaat HEXAL nader te verantwoorden.
De aanvrager legde een uitgebreid overzicht van de literatuur over de behandeling van osteoporose bij mannen over.
De studies duidden erop dat alendronaat 10 mg per dag de botmineraaldichtheid op vertebraal én niet- vertebraal niveau bij mannen met primaire osteoporose kon vergroten.
Twee studies van Orwell en Ringe toonden aan dat, vergeleken met respectievelijk placebo of alfacalcidol, behandeling met alendronaat de incidentie van wervelfracturen bij mannen met osteoporose verminderde.
Een effect op andere fracturen dan wervelfracturen is in deze populatie evenwel niet aangetoond.
REDENEN VOOR DE WIJZIGING
VAN DE SAMENVATTING(EN) VAN
PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
− de door de aanvrager overgelegde literatuur bewijs levert dat alendronaat 10 mg per dag op vertebraal én niet-vertebraal niveau bij mannen met primaire osteoporose de botmineraaldichtheid kon vergroten, − is een effect op andere fracturen dan wervelfracturen in deze populatie evenwel niet aangetoond.
Het CHMP bracht een positief advies uit over de volgende indicatie, overeenkomstig de richtlijn betreffende de beoordeling van geneesmiddelen voor de behandeling van primaire osteoporose (CHMP/EWP/552/95 Rev.2).
“ Behandeling van osteoporose bij mannen met een verhoogd risico van fracturen.
Een afname van de incidentie van wervelfracturen is aangetoond, maar niet van andere fracturen dan wervelfracturen .”
Verder werden, overeenkomstig de richtlijn samenvatting van de productkenmerken, de richtlijn hulpstoffen en de laatste Quality Review of Documents-templates, andere wijzigingen aangebracht in de samenvatting van de productkenmerken, etikettering en de bijsluiter die geen verband hielden met de uitkomst van de verwijzingsprocedure.
Het CHMP heeft derhalve geadviseerd de wijziging van de vergunning voor het in de handel brengen en de wijziging van de samenvatting van de productkenmerken, etikettering, bijsluiter van de rapporterende lidstaat voor 10mg-tabletten alendronaat HEXAL en aanverwante namen (zie bijlage I), goed te keuren.
4 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
5 SAMENVATTING VAN DE PRODUCTKENMERKEN
6 1.
NAAM VAN HET GENEESMIDDEL
Alendronat HEXAL en geassocieerde namen (zie Bijlage I) 10 mg tabletten
[Zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg alendroninezuur (als natriumalendronaat trihydraat).
Hulpstof:
103,95 mg lactosemonohydraat per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet Witte tot gebroken witte, capsulevormige tablet, "AN 10" in reliëf aan één zijde en "Arrow-logo" aan de andere.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van postmenopauzale osteoporose.
Alendronaat vermindert het risico van wervel- en heupfracturen.
Behandeling van osteoporose bij mannen met verhoogd fractuurrisico.
Dit geldt echter niet voor niet-wervelfracturen.
Profylaxe van door glucocorticoïde veroorzaakte osteoporose.
(zie rubriek 5.1).
4. 2 Dosering en wijze van toediening
Uitsluitend voor oraal gebruik.
Postmenopauzale osteoporose:
De aanbevolen dosering is 10 mg éénmaal daags.
Osteoporose bij mannen:
De aanbevolen dosering is 10 mg éénmaal daags.
Door glucocorticoïde veroorzaakte osteoporose:
Voor postmenopauzale vrouwen die niet worden behandeld met oestrogenen, is de aanbevolen dosering één tablet van 10 mg per dag.
Voor andere populaties zie Samenvatting van de productkenmerken voor preparaten die 5 mg alendronaat bevatten.
Voor verkrijgen van toereikende absorptie van alendronaat Alendronat HEXAL tabletten moeten 's ochtends meteen na het opstaan op een lege maag worden ingenomen, alleen met leidingwater, minimaal 30 minuten vóór het eerste eten, drinken of andere medicatie van de dag.
Andere dranken (waaronder mineraalwater), voedsel en sommige medicijnen kunnen de absorptie van alendronaat verminderen (zie rubriek 4.5).
7 Voor hulp bij afgifte aan de maag en zodoende vermindering van het risico van lokale irritatie/ bijwerkingen en irritatie/ bijwerkingen in de slokdarm (zie rubriek 4.4) • Alendronat HEXAL tabletten mogen alleen na het opstaan worden ingeslikt met een vol glas water (minstens 200 ml). • Alendronat HEXAL tabletten moeten in hun geheel worden ingeslikt.
Er mag niet op de tabletten worden gekauwd of gezogen, deze mag men ook niet in de mond uiteen laten vallen, vanwege het risico van ulceratie in de mond-keelholte. • Patiënten mogen niet gaan liggen vóór de eerste maaltijd van de dag, die op z'n vroegst 30 minuten na inname van de tablet mag plaatsvinden. • Patiënten mogen niet gaan liggen binnen 30 minuten na inname van Alendronat HEXAL tabletten. • Alendronat HEXAL tabletten mogen niet voor het slapen gaan of vóór het opstaan worden ingenomen.
Patiënten dienen een calcium- en vitamine D-supplement te krijgen, als het dieet onvoldoende is (zie rubriek 4.4).
Gebruik bij bejaarde patiënten:
In klinische onderzoeken was er geen leeftijdgerelateerd verschil met betrekking tot de werkzaamheid of veiligheidsprofielen van alendronaat.
Er is derhalve voor bejaarde patiënten geen aanpassing van de dosis nodig.
Gebruik bij gestoorde nierfunctie Er is geen dosisaanpassing nodig bij patiënten met een glomerulusfiltratiesnelheid (GFR) boven 35 ml/ min.
Alendronaat wordt afgeraden voor patiënten met gestoorde nierfunctie als de GFR minder is dan 35 ml/ min, aangezien er hiermee geen ervaring is.
Gebruik bij gestoorde leverfunctie Er is geen dosisaanpassing nodig.
Gebruik bij kinderen Alendronat HEXAL wordt niet aanbevolen voor het gebruik bij kinderen vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen. • Slokdarmafwijkingen en andere factoren die leegmaken van de slokdarm vertragen, zoals vernauwing of achalasia. • Niet in staat zijn om gedurende ten minste 30 minuten te staan of rechtop te zitten. • Hypocalcemie.
Zie ook rubriek 4.4.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Alendronaat kan lokale irritatie van het slijmvlies in het bovenste deel van het spijsverteringskanaal veroorzaken.
Aangezien het risico van verslechtering van de onderliggende aandoening bestaat, is voorzichtigheid geboden bij toediening van alendronaat aan patiënten met actieve problemen aan het bovenste deel van het spijsverteringskanaal, zoals dysfagie, slokdarmaandoening, gastritis, duodenitis of zweren, of in gevallen van een recente (gedurende het afgelopen jaar) ernstige maag-darmaandoening zoals maagzweren, actieve maag-darmbloedingen of operaties aan het bovenste deel van het spijsverteringskanaal anders dan pyloroplastie (zie rubriek 4.3).
Er is melding gemaakt van bijwerkingen in de slokdarm (in sommige gevallen zo ernstig dat ziekenhuisopname vereist is) zoals oesofagitis, slokdarmzweren of slokdarmerosies, in zeldzame gevallen gevolgd door slokdarmvernauwing, bij patiënten die werden behandeld met alendronaat.
De patiënten dienen te worden geïnstrueerd om te stoppen met alendronaat en medische hulp te zoeken, als zij symptomen van 8 slokdarmirritatie ontwikkelen zoals dysfagie, pijn bij slikken, pijn achter het borstbeen of brandend maagzuur of wanneer brandend maagzuur verergert.
Er wordt vermoed dat het risico van ernstige bijwerkingen in de slokdarm groter is bij patiënten die alendronaat niet juist innemen en/ of doorgaan met innemen van alendronaat nadat zij symptomen hebben ontwikkeld die wijzen op slokdarmirritatie.
Het is uiterst belangrijk dat volledige toedieningsinstructies worden gegeven aan de patiënt en dat deze door hem/ haar zijn begrepen (zie rubriek 4.2).
Patiënten dienen te worden ingelicht dat het risico van slokdarmproblemen kan toenemen, als zij deze instructies niet opvolgen.
Ondanks het feit dat geen verhoogd risico is waargenomen in uitgebreide klinische onderzoeken, is er nadat het originele preparaat op de markt is gebracht melding gemaakt van zeldzame gevallen van maag- en duodenumzweren, waarvan sommige ernstig en met complicaties.
Een causaal verband kan niet worden uitgesloten (zie rubriek 4.8).
Alendronaat wordt afgeraden voor patiënten met gestoorde nierfunctie, als de GFR minder is dan 35 ml/ min (zie rubriek 4.2).
Andere oorzaken van osteoporose dan oestrogeendeficiëntie, ouderdom en gebruik van glucocorticoïde dienen te worden overwogen.
Hypocalcemie moet worden gecorrigeerd voordat behandeling met alendronaat wordt gestart (zie rubriek 4.3).
Andere verstoringen van het mineraalmetabolisme (zoals tekort aan vitamine D en hypoparathyroïdisme) dienen ook effectief te worden behandeld, voordat wordt begonnen met alendronaat.
Bij patiënten met deze aandoeningen dienen tijdens de behandeling met alendronaat serumcalcium en symptomen van hypocalcemie te worden gecontroleerd.
Wegens de positieve effecten van alendronaat op de toename in botmineralisatie kunnen zich verlagingen in serumcalcium en serumfosfaat voordoen.
Deze zijn gewoonlijk gering en asymptomatisch.
In zeldzame gevallen is echter melding gemaakt van symptomatische hypocalcemie die nu en dan ernstig was en vaak voorkwam bij patiënten met predisponerende aandoeningen (b. v. hypoparathyroïdisme, gebrek aan vitamine D en in gevallen van malabsorptie van calcium).
Het is derhalve uiterst belangrijk ervoor te zorgen dat patiënten die glucocorticoïden nemen, voldoende inname van calcium en vitamine D hebben.
Osteonecrose van de kaak, meestal in samenhang met tandextractie en/ of plaatselijke infectie (waaronder osteomyelitis) is gemeld bij kankerpatiënten die een behandeling kregen met daarbij overwegend intraveneus toegediende bisfosfonaten.
Veel van deze patiënten kregen ook chemotherapie en corticosteroïden.
Osteonecrose van de kaak is ook gemeld bij patiënten met osteoporose die orale bisfosfonaten kregen.
Bij patiënten met gelijktijdig bestaande risicofactoren (b. v. kanker, chemotherapie, radiotherapie, corticosteroïden, slechte mondhygiëne) moet vóór behandeling met bisfosfonaten een tandheelkundig onderzoek met passende preventieve tandheelkundige maatregelen worden overwogen.
Tijdens de behandeling moeten invasieve tandheelkundige ingrepen indien mogelijk bij deze patiënten worden vermeden.
Bij patiënten die tijdens therapie met een bisfosfonaat osteonecrose van de kaak krijgen, kan tandheelkundige chirurgie de aandoening verergeren.
Voor patiënten die een tandheelkundige ingreep moeten ondergaan, zijn er geen gegevens bekend waaruit blijkt of stopzetting van behandeling met een bisfosfonaat het risico op osteonecrose van de kaak vermindert.
De behandelend arts moet zich bij de behandeling van elke patiënt door zijn klinisch oordeel laten leiden op basis van de individuele voor- en nadelen voor de patiënt.
Sinds de introductie op de markt zijn deze symptomen zelden waargenomen en/ of leiden deze zelden tot invaliditeit (zie rubriek 4.8).
De tijd tot het intreden van de symptomen varieerde van één dag tot enkele maanden na aanvang van de behandeling.
9 na het stoppen van de behandeling.
Bij een subgroep keerden de symptomen terug bij herhaalde blootstelling aan hetzelfde geneesmiddel of een ander bisfosfonaat.
Alendronat HEXAL tabletten bevatten lactose.
Patiënten met zeldzame erfelijke problemen van galactose- intolerantie, de Lapp-lactasedeficiëntie of malabsorptie van glucose-galactose dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Bij gelijktijdige inname is het waarschijnlijk dat eten en drinken (waaronder mineraalwater), calciumsupplementen, antacida en sommige orale geneesmiddelen invloed hebben op de absorptie van alendronaat.
Patiënten moeten daarom ten minste 30 minuten wachten na inname van alendronaat, voordat zij andere orale geneesmiddelen innemen (zie rubriek 4.2).
Er worden geen andere klinisch significante interacties van het actieve bestanddeel verwacht.
Een aantal patiënten in de klinische onderzoeken kregen oestrogeen (intravaginaal, transdermaal of oraal) gelijktijdig met alendronaat.
Er konden geen bijwerkingen met de combinatiebehandeling in verband worden gebracht.
Er zijn geen specifieke interactie-onderzoeken uitgevoerd, maar alendronaat werd in klinische onderzoeken gelijktijdig gebruikt met een aantal andere vaak voorgeschreven medicijnen zonder enig bewijs van klinisch ongunstige interacties.
4.6 Zwangerschap en borstvoeding
Er zijn onvoldoende gegevens met betrekking tot het gebruik van alendronaat bij zwangere vrouwen.
Onderzoeken bij dieren toonden effecten aan op de botformatie bij de foetus bij hoge doses.
Alendronaat dat aan zwangere ratten werd toegediend, veroorzaakte hypocalcemie-gerelateerde dystokie (zie rubriek 5.3).
Met het oog op de indicatie dient alendronaat niet te worden gebruikt tijdens de zwangerschap.
Het is niet bekend of alendronaat wordt uitgescheiden in moedermelk.
Met het oog op de indicatie dient alendronaat niet te worden gebruikt door vrouwen die borstvoeding geven.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Alendronaat heeft geen invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In twee drie jaar durende onderzoeken met bijna identieke opzet bij postmenopauzale vrouwen (alendronaat 10 mg: n=196; placebo: n=397) waren de algemene veiligheidsprofielen voor alendronaat 10 mg dagelijks en placebo hetzelfde.
Bijwerkingen die door de onderzoekers werden gemeld als mogelijk, waarschijnlijk of zeker samenhangend met het actieve bestanddeel, worden hieronder vermeld als zij voorkwamen bij ≥ 1% van een van de behandelingsgroepen in het 1 jaar durende onderzoek, of bij ≥ 1% van de patiënten die werden behandeld met alendronaat 10 mg per dag en waarbij deze vaker voorkwamen dan bij patiënten die werden behandeld met placebo in drie jaar durende onderzoeken.
Drie jaar durende onderzoeken Maagdarmstelsel
Alendronaat 10 mg dagelijks (n=196)%
Placebo (n=397)%
buikpijn dyspepsie maagzuurregurgitatie
6,6 3,6 2,0
4,8 3,5 4,3
10
Drie jaar durende onderzoeken
Alendronaat 10 mg dagelijks (n=196)%
Placebo (n=397)%
misselijkheid opgezette buik verstopping diarree dysfagie winderigheid gastritis maagzweren slokdarmzweren Skeletspierstelsel
3,6 1,0 3,1 3,1 1,0 2,6 0,5 0,0 1,5
4,0 0,8 1,8 1,8 0,0 0,5 1,3 0,0 0,0
skeletspierpijn (botten, spieren of gewrichten)
4,1
2,5
spierkrampen Neurologisch
0,0
De volgende bijwerkingen zijn ook gemeld in klinische onderzoeken en/ of na het op de markt brengen:
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Zelden (≥ 1/ 10.000, < 1/ 1.000) Zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Zenuwstelselaandoeningen:
Vaak (≥ 1/ 100, < 1/ 10): hoofdpijn
Oogaandoeningen:
Zelden (≥ 1/ 10.000, < 1/ 1000): uveitis, scleritis, episcleritis
Maagdarmstelselaandoeningen:
Vaak (≥ 1/ 100, < 1/ 10): buikpijn, dyspepsie, verstopping, diarree, winderigheid, slokdarmzweren*, dysfagie*, opgezette buik, maagzuurregurgitatie.
Soms (≥ 1/ 1000, < 1/ 100): misselijkheid, braken, gastritis, oesofagitis* slokdarmerosies*, melena.
Zelden (≥ 1/ 10.000, < 1/ 1000): slokdarmvernauwing*, ulceratie in mond-keelholte*, perforaties, zweren, bloedingen in bovenste deel van spijsverteringskanaal, een causaal verband kan niet worden uitgesloten.
Zeer zelden, niet bekend: er werd in geïsoleerde gevallen melding gemaakt van perforatie van de slokdarm
* Zie rubriek 4.2 en 4.4.
Huid- en onderhuidaandoeningen:
Zeer zelden (≤ 1/ 10.000): er is melding gemaakt van geïsoleerde gevallen van ernstige huidreacties waaronder Stevens-Johnson syndroom en toxische epidermale necrolyse.
Skeletspierstelsel- en bindweefselaandoeningen:
Vaak (≥ 1/ 100, < 1/ 10): skeletspierpijn (botten, spieren of gewrichten) Zelden (≥ 1/ 10.000, < 1/ 1000): ernstige skeletspierspijn (botten, spieren en of gewrichten) (zie rubriek 4.4) Onbekende frequentie: osteonecrose
11 Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms (≥ 1/ 1000, < 1/ 100): uitslag, jeuk, eryteem.
Zelden (≥ 1/ 10.000, < 1/ 1000): overgevoeligheidsreacties waaronder urticaria en angioedeem.
Tijdelijke symptomen zoals in een acute-fasereactie (myalgie, malaise en in zeldzame gevallen koorts) gewoonlijk in verband met de start van de behandeling.
Huiduitslag met lichtgevoeligheid.
Symptomatische hypocalcemie, over het algemeen in verband met predisponerende aandoeningen (zie rubriek 4.4).
Na introductie op de markt is melding gemaakt van de volgende reacties (frequentie onbekend):
Zenuwstelselaandoeningen: duizeligheid
Evenwichtsorgaan- en ooraandoeningen: vertigo
Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie, perifeer oedeem
Skeletspierstelsel- en bindweefselaandoeningen:
Osteonecrose van de kaak is gemeld bij patiënten die met bisfosfonaten werden behandeld.
De meeste meldingen betreffen kankerpatiënten, maar dergelijke voorvallen zijn ook gemeld bij patiënten die werden behandeld wegens osteoporose.
Osteonecrose van de kaak hangt meestal samen met tandextractie en/ of plaatselijke infectie (waaronder osteomyelitis).
Een diagnose kanker, chemotherapie, radiotherapie, corticosteroïden en slechte mondhygiëne worden ook als risicofactor beschouwd (zie rubriek 4.4).
Zwelling van gewrichten.
3% van degenen die placebo innamen.
De incidentie van verlagingen in serumcalcium naar < 2,0 mmol/ l en serumfosfaat naar ≤ 0,65 mmol/ l was echter vergelijkbaar in de twee groepen.
4.9 Overdosering
Hypocalcemie, hypofosfatemie en bijwerkingen in het bovenste deel van het spijsverteringskanaal zoals een maag die van streek is, zuurbranden, oesofagitis, gastritis of zweren kunnen zich voordoen bij een orale overdosering.
Er is geen specifieke informatie voorhanden met betrekking tot overdosering van alendronaat.
Melk of antacida dienen te worden gegeven om alendronaat te binden.
Vanwege het risico van slokdarmirritatie mag geen braken worden opgewekt en dient de patiënt rechtop te blijven zitten.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: geneesmiddelen voor behandeling van botaandoeningen, bisfosfonaten.
ATC-code:
M05BA04
De werkzame stof in Alendronat HEXAL tabletten, natriumalendronaat trihydraat, is een bisfosfonaat dat osteoclastische botresorptie remt zonder enig direct effect op botformatie.
Preklinische onderzoeken hebben aangetoond dat alendronaat bij voorkeur wordt gelokaliseerd op plekken waar actieve resorptie plaatsvindt.
12 Behandeling van postmenopauzale osteoporose
Osteoporose wordt gedefinieerd als een botmineraaldichtheid (BMD) van wervelkolom of heup die 2,5 standaarddeviaties onder de gemiddelde waarde van een normale jonge populatie ligt of als een eerder doorgemaakte fragiliteitfractuur, ongeacht botmineraaldichtheid.
De effecten van alendronaat op BMD en fractuurincidentie bij postmenopauzale vrouwen werden onderzocht in twee initiële werkzaamheidsonderzoeken met identieke opzet (n=994) en in de zogeheten Fracture Intervention Trial (FIT: n=6459).
In de initiële werkzaamheidsonderzoeken waren de toenamen in BMD met alendronaat 10 mg dagelijks t. o. v. placebo na drie jaar respectievelijk 8,8%, 5,9% en 7,8% bij respectievelijk ruggenwervel, femurnek en trochanter.
Totale BMD nam ook significant toe.
Bij de patiënten die werden behandeld met alendronaat, werd het deel van patiënten die één of meer wervelfracturen opliepen, verminderd met 48% (alendronaat 3,2% versus placebo 6,2%).
In de twee jaar durende verlengingen van deze onderzoeken bleef de BMD in ruggenwervel en trochanter toenemen.
Bovendien bleef BMD behouden bij de femurnek en in het gehele lichaam.
Het FIT-onderzoek omvatte twee placebo-gecontroleerde onderzoeken waarin alendronaat dagelijks werd gegeven (5 mg dagelijks gedurende twee jaar en 10 mg dagelijks gedurende nog eens één of twee jaar). • FIT 1: een drie jaar durend onderzoek met 2027 patiënten die bij aanvang ten minste één wervel(compressie)fractuur hadden.
In dit onderzoek verminderde alendronaat dagelijks de incidentie van ≥ 1 nieuwe wervelfractuur met 47% (alendronaat 7,9% versus placebo 15,0%).
Bovendien werd een statistisch significante reductie in de incidentie van heupfracturen bevestigd (1,1% versus 2,2%, een reductie van 51%). • FIT 2: een vier jaar durend onderzoek met 4432 patiënten die een lage botmassa hadden, maar aan het begin van het onderzoek geen wervelfractuur hadden gehad.
In dit onderzoek werd in een subgroepanalyse van osteoporotische vrouwen (37% van de totale populatie die voldeed aan de hierboven gegeven definitie van osteoporose) een significant verschil waargenomen in de incidentie van heupfracturen (alendronaat 1,0% versus placebo 2,2%, een reductie van 56%) en in de incidentie van ≥ 1 wervelfractuur (2,9% versus 5,8%, een reductie van 50%).
Osteoporose bij mannen met verhoogd fractuurrisico De werkzaamheid van alendronaat 10 mg éénmaal daags bij mannen (31-87 jaar, gemiddelde leeftijd 63 jaar, n=241) met osteoporose werd beoordeeld in een twee jaar durend onderzoek.
Na twee jaar behandeling met alendronaat 10 mg/ dag nam BMD gemiddeld met 5,3% toe in de ruggenwervel, met 2,6% in de femurnek, met 3,1% in de trochanter, en met 1,6% voor het skelet als geheel, in vergelijking met placebo (p < 0,001 voor alle meetpunten).
Het effect van alendronaat op BMD was onafhankelijk van leeftijd, ras, gonadale functie, BMD bij aanvang of botombouw bij aanvang.
De incidentie van nieuwe wervelfracturen werd beoordeeld als een veiligheidsvariabele.
In een retrospectieve analyse (beoordeeld middels kwantitatief röntgenonderzoek) werd één nieuwe fractuur (0,8%) gedocumenteerd bij patiënten die werden behandeld met alendronaat, in vergelijking met 6 nieuwe fracturen (7,1%) voor placebo (p=0,017).
De afname in lengte was minder na behandeling met alendronaat, t. o. v. placebo (respectievelijk -0,6 mm en -2,4 mm, p=0,02).
Er werd geen effect op niet-wervelfracturen waargenomen.
Door glucocorticoïde veroorzaakte osteoporose Langdurig gebruik van steroïden wordt vaak in verband gebracht met de ontwikkeling van osteoporose die gepaard gaat met fracturen.
Dit doet zich voor bij zowel mannen als vrouwen van alle leeftijden.
De werkzaamheid van alendronaat 10 mg en alendronaat 5 mg éénmaal daags bij mannen en vrouwen die werden behandeld met steroïden (ten minste 7,5 mg/ dag prednison of soortgelijk middel, mediane dosis 10 mg/ dag) werd aangetoond in twee 1 jaar durende onderzoeken met praktisch identieke opzet.
Deze onderzoeken omvatten in totaal 560 patiënten in de leeftijd van 17-83 jaar.
De patiënten kregen calcium- en vitamine D-supplementen.
In vergelijking met placebo nam BMD significant toe in de ruggenwervel (2,41%), femurnek (2,19%) en trochanter (1,65%) bij patiënten die werden behandeld met alendronaat 5 mg éénmaal daags.
De toenamen in BMD met alendronaat 10 mg éénmaal daags waren hetzelfde als voor alendronaat 5 mg éénmaal daags bij alle patiënten, met uitzondering van postmenopauzale vrouwen die niet werden behandeld met oestrogeen.
13 alendronaat 10 mg éénmaal daags groter dan voor alendronaat 5 mg éénmaal daags in de ruggenwervel (4,11% versus 1,56%) en trochanter (2,84% versus 1,67%).
Het fractuur-preventieve effect van toenemende botdichtheid met alendronaat 10 mg of alendronaat 5 mg bij door corticosteroïde veroorzaakte osteoporose is niet vastgesteld.
Alendronaat 10 mg en 5 mg waren effectief ongeacht de dosis of duur van steroïdegebruik.
Bovendien waren alendronaat 10 mg en alendronaat 5 mg effectief ongeacht leeftijd (< 65 jaar tegenover ≥ 65 jaar), geslacht, BMD bij aanvang, botombouw bij aanvang en gelijktijdig gebruik van een aantal gebruikelijke medicijnen.
Bij de patiënten die alendronaat kregen in doses tot 10 mg dagelijks en bij wie na één jaar een biopsie werd uitgevoerd, werden geen tekenen van een verstoring van het botmineralisatieproces waargenomen.
5.2 Farmacokinetische gegevens
Absorptie In vergelijking met een intraveneuze referentiedosis was de gemiddelde orale biobeschikbaarheid van alendronaat bij vrouwen 0,64% voor doses in het bereik van 5 tot 70 mg die werden gegeven na een nacht nuchter zijn en twee uur vóór een standaardontbijt.
Biobeschikbaarheid nam af naar een geschatte 0,46% en 0,39%, toen alendronaat een uur of half uur vóór een standaardontbijt werd gegeven.
In osteoporose-onderzoeken was alendronaat effectief, toen het ten minste 30 minuten vóór de eerste maaltijd of drinken van de dag werd gegeven.
Biobeschikbaarheid was verwaarloosbaar ongeacht of alendronaat samen of tot twee uur na een standaardontbijt werd gegeven.
60%.
Bij gezonde personen resulteerde orale prednisolone (20 mg drie keer daags gedurende vijf dagen) niet in enige klinisch relevante verandering in de orale biobeschikbaarheid van alendronaat (een gemiddelde verhoging tussen 20% en 44%).
Verdeling Onderzoeken bij ratten tonen aan dat alendronaat aanvankelijk wordt verdeeld naar weke delen na intraveneuze toediening van 1 mg/ kg, maar dan snel wordt herverdeeld naar het skelet of uitgescheiden in de urine.
Het gemiddelde steady-state volume van verdeling, exclusief bot, is ten minste 28 liter bij mensen.
Concentraties van actief bestanddeel in plasma na therapeutische orale doses zijn te laag voor analytische detectie (< 5 ng/ ml).
78%.
Biotransformatie Er is geen bewijs dat alendronaat bij dieren of mensen wordt gemetaboliseerd.
50% van de radioactiviteit uitgescheiden in de urine binnen 72 uur en weinig of geen radioactiviteit werd teruggevonden in de faeces.
Na een enkele intraveneuze dosis 10 mg was de nierklaring van alendronaat 71 ml/ min, en systemische klaring was niet hoger dan 200 ml/ min.
Plasmaconcentraties daalden met meer dan 95% binnen 6 uur na intraveneuze toediening.
De terminale halfwaardetijd bij mensen wordt geschat op meer dan tien jaar, wat een afgifte van alendronaat door het skelet weergeeft.
Alendronaat wordt niet uitgescheiden door zuur-base transport van de nieren bij ratten, en derhalve wordt niet verwacht dat het de uitscheiding van andere actieve bestanddelen door deze systemen bij mensen belemmert.
Kenmerken bij patiënten Preklinische onderzoeken tonen aan dat het actieve bestanddeel dat niet is afgezet in bot, snel wordt uitgescheiden in de urine.
35 mg/ kg bij dieren.
Alhoewel geen klinische informatie voorhanden is, is het waarschijnlijk dat net als bij dieren eliminatie van alendronaat via de nieren wordt verminderd bij patiënten met gestoorde nierfunctie.
Derhalve kan een iets grotere accumulatie van alendronaat in bot worden verwacht bij patiënten met gestoorde nierfunctie (zie rubriek 4.2).
14 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Conventionele studies op het gebied van algemene toxiciteit, genotoxiciteit en carcinogeen potentieel duiden niet op een speciaal risico voor mensen.
Studies bij vrouwelijke ratten lieten zien dat behandeling met alendronaat tijdens zwangerschap werd geassocieerd met dystokie tijdens de bevalling, dat in verband werd gebracht met hypocalcemie.
Studies waarin ratten hoge doses werden gegeven, lieten een verhoogde incidentie van onvolledige botformatie bij de foetus zien.
De relevantie voor mensen is niet bekend.
6.
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Lactosemonohydraat Croscarmellose-natrium Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
De tabletten worden geleverd in triplex blister (PVC/ PE/ PVDC/ AL) verpakking.
14, 28, 56, 98, 112 en 50 x 1 (eenheidsdosis).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen bij verwijdering
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
15 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
16 ETIKETTERING
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Alendronat HEXAL en geassocieerde namen (zie Bijlage I) 10 mg tabletten
2.
GEHALTE AAN WERKZAME BESTANDDEEL
Eén tablet bevat 10 mg alendroninezuur (als natriumalendronaat trihydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactose.
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 28 tabletten 56 tabletten 98 tabletten 112 tabletten 50 x 1 (eenheidsdosis) tablet
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Alendronat HEXAL moet in zijn geheel worden ingeslikt!
Alendronat HEXAL moet 's ochtends meteen na het opstaan op een lege maag worden ingenomen, alleen met leidingwater, minimaal 30 minuten vóór het eerste eten, drinken of andere medicatie van de dag!
Ga niet liggen binnen 30 minuten na het innemen van Alendronat HEXAL!
18 8.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Partij
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
19 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN MOETEN WORDEN VERMELD
PVC/ PE/ PVDC/ AL
1.
NAAM VAN HET GENEESMIDDEL
Alendronat HEXAL en geassocieerde namen (zie Bijlage I) 10 mg tabletten [Zie Bijlage I - Nationaal te implementeren]
Alendroninezuur
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Partij
5.
OVERIGE
20 BIJSLUITER
21 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIKER
Alendronat HEXAL en geassocieerde namen (zie Bijlage I) 10 mg tabletten [Zie Bijlage I - nationaal te implementeren]
Alendroninezuur
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Alendronat HEXAL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Alendronat HEXAL inneemt 3.
Hoe wordt Alendronat HEXAL ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Alendronat HEXAL 6.
Aanvullende informatie
WAT IS ALENDRONAT HEXAL EN WAARVOOR WORDT HET GEBRUIKT
Alendronaat behoort tot een groep non-hormonale geneesmiddelen die bisfosfonaten worden genoemd.
Alendronaat voorkomt het verlies van bot en helpt het bot weer op te bouwen.
Het vermindert het risico van wervel- en heupfracturen.
Uw arts heeft Alendronat HEXAL voorgeschreven voor de behandeling van uw osteoporose.
Van Alendronat HEXAL is aangetoond dat het het risico op wervel- en heupfracturen bij vrouwen en wervelfracturen bij mannen vermindert.
Osteoporose is dunner en zwakker worden van de botten.
In het beginstadium heeft osteoporose gewoonlijk geen symptomen.
Wanneer het echter niet wordt behandeld, kan het resulteren in botbreuken.
Alhoewel deze meestal pijn doen, kunnen botbreuken in de wervels onopgemerkt blijven tot deze lengteverlies veroorzaken.
Botbreuken kunnen optreden tijdens gewone, dagelijkse activiteiten zoals tillen, of bij licht letsel dat gewoonlijk niet resulteert in de breuk van normale botten.
Botbreuken treden gewoonlijk op in de heupen, wervels of polsen en kunnen niet alleen pijn veroorzaken, maar ook aanzienlijke problemen zoals een gebogen houding ('bochel ') en verlies van mobiliteit.
Naast uw behandeling met Alendronat HEXAL kan uw arts voorstellen dat u veranderingen aanbrengt in uw levensstijl, om uw conditie te ondersteunen zoals:
Stoppen met roken Roken blijkt de snelheid waarmee u bot verliest, te verhogen en kan dus uw risico van botbreuken verhogen.
Training Net als spieren hebben botten training nodig om sterk en gezond te blijven.
Raadpleeg uw arts, voordat u begint met een trainingsprogramma.
Een uitgebalanceerd dieet Uw arts kan u adviseren over uw dieet of dat u voedingssupplementen moet innemen.
WAT U MOET WETEN VOORDAT U ALENDRONAT HEXAL INNEEMT
Neem Alendronat HEXAL niet in
- als u allergisch (overgevoelig) bent voor natriumalendronaat trihydraat of een van de andere
bestanddelen van Alendronat HEXAL
- als u bepaalde problemen met uw slokdarm (het gedeelte van het spijsverteringskanaal tussen de
mond en de maag) heeft, zoals vernauwing of moeilijk slikken
- wanneer u niet minstens 30 minuten kunt staan of rechtop zitten
- als uw arts u heeft verteld dat u te weinig calcium in uw bloed heeft
Als u denkt dat een van de bovengenoemde situaties voor u geldt, neem de tabletten dan niet in.
Praat eerst met uw arts en volg het gegeven advies op.
Wees extra voorzichtig met Alendronat HEXAL Licht uw arts in
- als u lijdt aan nierproblemen
- als u problemen met slikken of uw spijsvertering heeft
- als u te weinig calcium in uw bloed heeft.
Er kunnen zich irritatie, ontsteking of zweervorming van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) voordoen, vaak met symptomen van pijn op de borst, zuurbranden of moeilijkheden of pijn met slikken, vooral als patiënten geen vol glas water drinken en/ of binnen 30 minuten na het innemen van Alendronat HEXAL gaan liggen.
Deze bijwerkingen kunnen verergeren, als patiënten doorgaan met het innemen van Alendronat HEXAL na het ontwikkelen van deze symptomen.
Licht vóór gebruik van Alendronat HEXAL uw arts in, als u last heeft of heeft gehad van pijn of zwelling van uw tandvlees en/ of kaak, doof gevoel in de kaak, als de kaak zwaar aanvoelt of als u een tand heeft verloren.
Dit kan een symptoom van osteonecrose (afsterving van botweefsel) zijn.
Licht uw arts in als u lijdt aan kanker of als uw tanden in slechte conditie verkeren, aangezien dit risicofactoren zijn.
Als u wordt behandeld door een tandarts of als u een tandheelkundige operatie moet ondergaan, vertel uw tandarts dan dat u Alendronat HEXAL gebruikt.
Alendronat HEXAL mag niet worden gegeven aan kinderen en adolescenten.
Inname met andere geneesmiddelen Het is waarschijnlijk dat calciumsupplementen, zuurremmende middelen en sommige orale geneesmiddelen de absorptie van Alendronat HEXAL belemmeren, als deze op hetzelfde moment worden ingenomen.
Het is daarom belangrijk dat u het advies opvolgt dat wordt gegeven in deel 3. “ Hoe wordt Alendronat HEXAL ingenomen ?”.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Inname van Alendronat HEXAL met voedsel en drank Het is waarschijnlijk dat voedsel en drank (waaronder mineraalwater) Alendronat HEXAL minder werkzaam maken, als deze op hetzelfde moment worden ingenomen.
Het is daarom belangrijk dat u het advies opvolgt dat wordt gegeven in deel 3. “ Hoe wordt Alendronat HEXAL ingenomen”.
Zwangerschap en borstvoeding U mag Alendronat HEXAL niet innemen, als u zwanger bent of denkt dat u zwanger bent.
U mag Alendronat HEXAL niet innemen als u borstvoeding geeft.
Rijvaardigheid en het gebruik van machines Alendronat HEXAL heeft geen invloed op uw rijvaardigheid of het vermogen om machines te bedienen.
23 Belangrijke informatie over enkele bestanddelen van Alendronat HEXAL Alendronat HEXAL bevat lactose.
Als uw arts u heeft medegedeeld dat u niet goed tegen sommige suikers (bijvoorbeeld lactose) kunt (een intolerantie heeft), neem dan contact op met uw arts voordat u dit geneesmiddel gaat gebruiken.
HOE WORDT ALENDRONAT HEXAL INGENOMEN
Volg bij het innemen van Alendronat HEXAL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Neem één alendronaat 10 mg tablet éénmaal daags.
Volg deze instructies nauwgezet op, om ervoor te zorgen dat u baat heeft bij Alendronat HEXAL.
Het is uiterst belangrijk dat u de instructies 1), 2), 3) en 4) opvolgt, om ervoor te zorgen dat Alendronat HEXAL uw maag snel bereikt en het risico van irritatie van uw slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) te verminderen.
1) Neem uw Alendronat HEXAL 's ochtends in, op een lege maag, onmiddellijk na het opstaan met een vol glas leidingwater (geen mineraalwater) (minstens 200 ml).
- Neem de tablet niet in met mineraalwater (met of zonder koolzuur).
- Neem de tablet niet in met koffie of thee.
- Neem de tablet niet in met vruchtensap of melk.
2) Kauw niet op de tablet of laat deze niet uiteenvallen in uw mond.
3) Ga na het innemen van de tablet niet liggen - maar blijf minstens 30 minuten rechtop (zitten, staan of lopen).
Ga niet liggen voordat u eerst heeft gegeten.
4) Neem Alendronat HEXAL niet voor het slapen gaan of voor het opstaan in.
5) Als u moeilijkheden of pijn met slikken, pijn op de borst of brandend maagzuur krijgt of brandend maagzuur verergert, stop dan met het innemen van Alendronat HEXAL en raadpleeg uw arts.
6) Wacht na het innemen van uw Alendronat HEXAL minstens 30 minuten, voordat u uw eerste voedsel, drinken of andere geneesmiddelen voor die dag inneemt, waaronder zuurremmende middelen, calciumsupplementen en vitamines.
Alendronat HEXAL is alleen werkzaam, wanneer uw maag leeg is.
7) Het is belangrijk dat u net zolang doorgaat met het innemen van Alendronat HEXAL als uw arts het geneesmiddel voorschrijft.
Alendronat HEXAL kan uw osteoporose alleen behandelen, als u doorgaat met het innemen van de tabletten.
Wat u moet doen als u meer van Alendronat HEXAL heeft ingenomen dan u zou mogen Als u per ongeluk teveel tabletten heeft ingenomen, drink dan een vol glas melk en neem onmiddellijk contact op met uw arts.
Wek geen braken op en ga niet liggen.
Wat u moet doen wanneer u bent vergeten Alendronat HEXAL in te nemen Als u een dosis heeft vergeten, neem dan gewoon de volgende ochtend één tablet in.
Neem nooit twee tabletten op dezelfde dag in.
Ga weer terug naar het innemen van één tablet per dag.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Alendronat HEXAL bijwerkingen veroorzaken, hoewel niet iedereen deze zal krijgen.
24 De volgende termen worden gebruikt om aan te geven hoe vaak er melding is gemaakt van bijwerkingen.
Zeer vaak (≥ 1/ 10) Vaak (≥ 1/ 100, < 1/ 10) Soms (≥ 1/ 1.000, < 1/ 100) Zelden (≥ 1/ 10.000, < 1/ 1.000) Zeer zelden (< 1/ 10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Vaak hoofdpijn buikpijn vervelend gevoel in de maag of boeren na het eten verstopping vol of opgezet gevoel in de maag diarree winderigheid zuurbranden moeilijk slikken pijn bij slikken zweren in de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) die pijn op de borst, zuurbranden of moeilijkheden of pijn met slikken kunnen veroorzaken pijn in botten, spieren en/ of gewrichten
Soms: misselijkheid braken irritatie of ontsteking van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) of maag zwarte of teerachtige ontlasting uitslag jeuk roodheid van de huid
Zelden: wazig zien, pijn of roodheid in het oog vernauwing van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag) mondzweren als op de tabletten is gekauwd of gezogen maagzweren (soms ernstig of met bloedingen) maar het is niet zeker dat deze werden veroorzaakt door Alendronat HEXAL ernstige pijn in botten, spieren en/ of gewrichten uitslag die verergert door zonlicht, tijdelijke griepachtige symptomen zoals spierpijn, onwel voelen en soms met koorts, gewoonlijk bij het begin van de behandeling overgevoeligheidsreacties waaronder netelroos en angioedeem symptomen van lage calciumwaarden in het bloed waaronder spierkramp of spierspasme en/ of tintelend gevoel in vingers en rond de mond
Zeer zelden: ernstige huidreacties er is in geïsoleerde gevallen melding gemaakt van perforatie van de slokdarm (het gedeelte van het spijsverteringskanaal tussen de mond en de maag)
Nadat dit geneesmiddel op de markt kwam, is melding gemaakt van de volgende bijwerkingen (frequentie onbekend):
25 duizeligheid zwelling in handen of benen gebrek aan of verlies van kracht osteonecrose (afsterving van botweefsel) zwelling van gewrichten
Het is handig als u aantekeningen maakt over wat u ondervond, wanneer het begon en hoe lang het duurde.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ALENDRONAT HEXAL
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Gebruik Alendronat HEXAL niet meer na de vervaldatum die staat vermeld op de blisterverpakking en de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen vocht.
6.
AANVULLENDE INFORMATIE
Wat bevat Alendronat HEXAL Het werkzame bestanddeel is natriumalendronaat trihydraat.
Elke tablet bevat 10 mg alendroninezuur als natriumalendronaat trihydraat.
De andere bestanddelen zijn microkristallijne cellulose, lactosemonohydraat, croscarmellose-natrium, magnesiumstearaat.
Hoe zien Alendronat HEXAL tabletten eruit en wat is de inhoud van de verpakking Alendronat HEXAL is verkrijgbaar als een witte tot gebroken witte, capsulevormige tablet, "AN 10" in reliëf aan één zijde en "Arrow-logo" aan de andere.
De tabletten worden geleverd in triplex blister (PVC/ PE/ PVDC/ AL) verpakkingen met 14, 28, 56, 98, 112 en 50 x 1 (eenheidsdosis).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant [Zie Bijlage I - nationaal te implementeren]
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Zweden Duitsland Polen België Denemarken Griekenland
Alendronat HEXAL Alendron-HEXAL AlendroHEXAL 10 Alendronate Sandoz Alendonicht Forosa
[nationaal te implementeren]
26
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 13 april 2007 EMEA/CHMP/75285/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41 Alendronaat HEXAL en aanverwante namen Algemene internationale benaming (INN): alendroninezuur (als natriumalendronaat trihydraat)ACHTERGRONDINFORMATIE
Alendronaat HEXAL en aanverwante namen, in tabletten van 10 mg, bevat alendroninezuur als natriumalendronaat trihydraat, een bisfosfonaat dat geschikt is voor de behandeling van postmenopauzale osteoporose.
De firma Hexal A/S heeft aanvragen ingediend voor wederzijdse erkenning van Alendronaat HEXAL en aanverwante namen, in tabletten van 10 mg, op basis van de handelsvergunning die Zweden op 3 december 2004 heeft verleend.
De rapporterende lidstaat was Zweden en in de initiële procedure voor wederzijdse erkenning waren Duitsland en Polen de lidstaten die ook reeds de handelsvergunning hadden afgegeven.
In de herhaalde procedure voor wederzijdse erkenning, die op 11 oktober 2005 aanving, werd de aanvraag voorgelegd aan de betrokken lidstaten:
België, Griekenland en Denemarken.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Op 10 juli 2006 heeft Zweden de redenen voor het gebrek aan overeenstemming bij het EMEA ingediend.
Er is een significant verschil vastgesteld bij de indicatie voor behandeling van osteoporose bij mannen en dit werd beschouwd als een ernstig probleem voor de volksgezondheid.
Op 27 juli 2006 is met de arbitrageprocedure begonnen en is een lijst met vragen goedgekeurd.
Rapporteur was Dr.
Tomas Salmonson en co-rapporteur Dr.
Frits Lekkerkerker.
De houder van de handelsvergunning verstrekte een schriftelijke toelichting op 19 oktober 2006.
In zijn bijeenkomst van januari 2007 concludeerde het CHMP op basis van alle overgelegde gegevens en zijn wetenschappelijke bespreking dat de bezwaren die hebben geleid tot de verwijzing uit hoofde van artikel 29, geen beletsel mogen vormen voor het verlenen van een handelsvergunning voor Alendronaat HEXAL en aanverwante namen.
Het CHMP was van mening dat de risico/batenverhouding voor de volgende indicatie positief is: “ Behandeling van osteoporose bij mannen met een verhoogd botbreukrisico.
Een daling in de incidentie van wervelfracturen is aangetoond, maar niet van andere fracturen .” Het CHMP heeft daarom op 24 januari 2007 een positief advies gegeven met de aanbeveling de handelsvergunning te verlenen en de samenvatting van de productkenmerken, het etiket en de bijsluiter van de rapporterende lidstaat aan te passen.
De lijst van de desbetreffende productnamen is bijgevoegd in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken in bijlage III.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13
E-mail: mail@emea.europa.eu
http://www.emea.europa.eu
©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGER(S), HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 40 Mikrogramm Dosieraerosol
40 µg
Aërosol, oplossing
Voor inhalatie
Oostenrijk
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 80 Mikrogramm Dosieraerosol
80 µg
Aërosol, oplossing
Voor inhalatie
Oostenrijk
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 160 Mikrogramm Dosieraerosol
160 µg
Aërosol, oplossing
Voor inhalatie
Oostenrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 40 Mikrogramm Dosieraerosol
40 µg
Aërosol, oplossing
Voor inhalatie
Oostenrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 80 Mikrogramm Dosieraerosol
80 µg
Aërosol, oplossing
Voor inhalatie
Oostenrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 160 Mikrogramm Dosieraerosol
160 µg
Aërosol, oplossing
Voor inhalatie
België
Nycomed Belgium s.c.a. / c.v.a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 40 microgram, aërosol, oplossing
40 µg
Aërosol, oplossing
Voor inhalatie
België
Nycomed Belgium s.c.a. / c.v.a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 80 microgram, aërosol, oplossing
80 µg
Aërosol, oplossing
Voor inhalatie
2 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
België
Nycomed Belgium s.c.a. / c.v.a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 160 microgram, aërosol, oplossing
160 µg
Aërosol, oplossing
Voor inhalatie
Bulgarije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Aërosol, oplossing
Voor inhalatie
Bulgarije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Aërosol, oplossing
Voor inhalatie
Bulgarije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Aërosol, oplossing
Voor inhalatie
Cyprus
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms Inhaler
40 µg
Aërosol, oplossing
Voor inhalatie
Cyprus
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms Inhaler
80 µg
Aërosol, oplossing
Voor inhalatie
Cyprus
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms Inhaler
160 µg
Aërosol, oplossing
Voor inhalatie
Tjechië
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Aërosol, oplossing
Voor inhalatie
Tjechië
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Aërosol, oplossing
Voor inhalatie
3 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Denemarken
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Aërosol, oplossing
Voor inhalatie
Denemarken
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Aërosol, oplossing
Voor inhalatie
Denemarken
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Aërosol, oplossing
Voor inhalatie
Estland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Aërosol, oplossing
Voor inhalatie
Estland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Aërosol, oplossing
Voor inhalatie
Estland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Aërosol, oplossing
Voor inhalatie
Finland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Aërosol, oplossing
Voor inhalatie
4 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Finland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Aërosol, oplossing
Voor inhalatie
Finland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Aërosol, oplossing
Voor inhalatie
Frankrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 microgrammes, dose solution pour inhalation en flacon pressurisé
40 µg
Aërosol, oplossing
Voor inhalatie
Frankrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 microgrammes, dose solution pour inhalation en flacon pressurisé
80 µg
Aërosol, oplossing
Voor inhalatie
Frankrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 microgrammes, dose solution pour inhalation en flacon pressurisé
160 µg
Aërosol, oplossing
Voor inhalatie
Duitsland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Mikrogramm Druckgasinhalation, Lösung
40 µg
Aërosol, oplossing
Voor inhalatie
Duitsland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Mikrogramm Druckgasinhalation, Lösung
80 µg
Aërosol, oplossing
Voor inhalatie
5 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Duitsland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Mikrogramm Druckgasinhalaion, Lösung
160 µg
Aërosol, oplossing
Voor inhalatie
Griekenland
Nycomed Hellas S.A.
Kifissias Ave 196 GR-15231 Chalandri
Alvesco 80 mcg/Dose
80 µg
Aërosol, oplossing
Voor inhalatie
Griekenland
Nycomed Hellas S.A.
Kifissias Ave 196 GR-15231 Chalandri
Alvesco 160 mcg/Dose 160 µg
Aërosol, oplossing
Voor inhalatie
Griekenland
Nycomed Hellas S.A.
Kifissias Ave 196 GR-15231 Chalandri
Freathe 80 mcg/Dose 80 µg
Aërosol, oplossing
Voor inhalatie
Griekenland
Nycomed Hellas S.A.
Kifissias Ave 196 GR-15231 Chalandri
Freathe 160 mcg/Dose 160 µg
Aërosol, oplossing
Voor inhalatie
Griekenland
Nycomed Hellas S.A.
Kifissias Ave 196 GR-15231 Chalandri
Amavio 80 mcg/Dose 80 µg
Aërosol, oplossing
Voor inhalatie
Griekenland
Nycomed Hellas S.A.
Kifissias Ave 196 GR-15231 Chalandri
Amavio 160 mcg/Dose 160 µg
Aërosol, oplossing
Voor inhalatie
Hongarije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg mikrogramm túlnyomásos inhalációs oldat
Aërosol, oplossing
Voor inhalatie
Hongarije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 80 µg mikrogramm túlnyomásos inhalációs oldat
Aërosol, oplossing
Voor inhalatie
6 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Hongarije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 mikrogramm túlnyomásos inhalációs oldat
160 µg
Aërosol, oplossing
Voor inhalatie
Ijsland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 innúdalyf
40 µg
Aërosol, oplossing
Voor inhalatie
Ijsland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 innúdalyf
80 µg
Aërosol, oplossing
Voor inhalatie
Ijsland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 innúdalyf 160 µg
Aërosol, oplossing
Voor inhalatie
Ierland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 40 40 µg micrograms pressurised inhalation solution
Aërosol, oplossing
Voor inhalatie
Ierland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 80 80 µg micrograms pressurised inhalation solution
Aërosol, oplossing
Voor inhalatie
Ierland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 160 160 µg micrograms pressurised inhalation solution
Aërosol, oplossing
Voor inhalatie
Italië
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 µg
Aërosol, oplossing
Voor inhalatie
Italië
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 µg
Aërosol, oplossing
Voor inhalatie
7 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Italië
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
160 µg
Aërosol, oplossing
Voor inhalatie
Letland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 inhalators
40 µg
Aërosol, oplossing
Voor inhalatie
Letland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 inhalators
80 µg
Aërosol, oplossing
Voor inhalatie
Letland
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 inhalators 160 µg
Aërosol, oplossing
Voor inhalatie
Litouwen
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 µg
Aërosol, oplossing
Voor inhalatie
Litouwen
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 µg
Aërosol, oplossing
Voor inhalatie
Litouwen
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 µg
Aërosol, oplossing
Voor inhalatie
Luxemburg
Nycomed Belgium s.c.a. / c.v.a.
Gentsesteenweg 615 B-B- 1080 Brussels
Alvesco 40 Aérosol 40 µg doseur
Aërosol, oplossing
Voor inhalatie
Luxemburg
Nycomed Belgium s.c.a. / c.v.a.
Gentsesteenweg 615 B-B- 1080 Brussels
Alvesco 80 Aérosol 80 µg doseur
Aërosol, oplossing
Voor inhalatie
8 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Luxemburg
Nycomed Belgium s.c.a. / c.v.a.
Gentsesteenweg 615 B-B- 1080 Brussels
Alvesco 160 Aérosol doseur
160 µg
Aërosol, oplossing
Voor inhalatie
Malta
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Aërosol, oplossing
Voor inhalatie
Malta
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Aërosol, oplossing
Voor inhalatie
Malta
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Aërosol, oplossing
Voor inhalatie
Nederland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhalator
40 µg
Aërosol, oplossing
Voor inhalatie
Nederland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhalator
80 µg
Aërosol, oplossing
Voor inhalatie
Nederland
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhalator 160 µg
Aërosol, oplossing
Voor inhalatie
Noorwegen
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg micrograms/dose inhalasjonsaerosol, oppløsing
Aërosol, oplossing
Voor inhalatie
Noorwegen
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 80 µg micrograms/dose inhalasjonsaerosol, oppløsing
Aërosol, oplossing
Voor inhalatie
9 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Noorwegen
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms/dose inhalasjonsaerosol, oppløsing
160 µg
Aërosol, oplossing
Voor inhalatie
Polen
Nycomed Pharma Sp. z o.o.
Al.
Jerozolimskie 146 A PL-02-305 Warszawa
Alvesco 40
40 µg
Aërosol, oplossing
Voor inhalatie
Polen
Nycomed Pharma Sp. z o.o.
Al.
Jerozolimskie 146 A PL-02-305 Warszawa
Alvesco 80
80 µg
Aërosol, oplossing
Voor inhalatie
Polen
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160
160 µg
Aërosol, oplossing
Voor inhalatie
Portugal
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inalador
40 µg
Aërosol, oplossing
Voor inhalatie
Portugal
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inalador
80 µg
Aërosol, oplossing
Voor inhalatie
Portugal
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inalador
160 µg
Aërosol, oplossing
Voor inhalatie
Roemenië
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Aërosol, oplossing
Voor inhalatie
Roemenië
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Aërosol, oplossing
Voor inhalatie
10 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Roemenië
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Aërosol, oplossing
Voor inhalatie
Slowakije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhalátor
40 µg
Aërosol, oplossing
Voor inhalatie
Slowakije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhalátor
80 µg
Aërosol, oplossing
Voor inhalatie
Slowakije
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
160 Inhalátor 160 µg
Aërosol, oplossing
Voor inhalatie
Slovenië
ALTANA Pharma AG
Alvesco
40 µg 40 µg
Aërosol, oplossing
Voor inhalatie
Byk-Gulden-Str.
2 D-78467 Konstanz
inhalacijska raztopina pod tlakom
Slovenië
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 µg inhalacijska raztopina pod tlakom
80 µg
Aërosol, oplossing
Voor inhalatie
Slovenië
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 µg inhalacijska raztopina pod tlakom
160 µg
Aërosol, oplossing
Voor inhalatie
Spanje
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 mcg solución para inhalación en envase a presión
40 µg
Aërosol, oplossing
Voor inhalatie
Spanje
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 mcg solución para inhalación en envase a presión
80 µg
Aërosol, oplossing
Voor inhalatie
11 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Spanje
ALTANA Pharma AG Byk-Gulden-Str.
2
Alvesco 160 mcg solución para
160 µg
Aërosol, oplossing
Voor inhalatie
D-78467 Konstanz
inhalación en envase a presión
Zweden
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
40 µg/dos
Aërosol, oplossing
Voor inhalatie
Zweden
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
80 µg/dos
Aërosol, oplossing
Voor inhalatie
Zweden
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
160 µg/dos
Aërosol, oplossing
Voor inhalatie
Verenigd Koninkrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Aërosol, oplossing
Voor inhalatie
Verenigd Koninkrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Aërosol, oplossing
Voor inhalatie
Verenigd Koninkrijk
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Aërosol, oplossing
Voor inhalatie
12 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING(EN) VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
13 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN ALVESCO EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Alvesco 40 inhalator, 80 inhalator en 160 inhalator zijn middelen die ciclesonide bevatten, afgegeven in een onder druk gebrachte dosisinhalator die ethanol- hydrofluoroalkaan-134A als drijfgas bevat.
De inhalator is een aluminium bus die 120 doses bevat van 40 µg, 80 µg of 160 µg ex actuator, hetgeen overeenkomt met 50, 100 of 200 µg per puf, ex valve.
Dit geneesmiddel is voorgelegd krachtens artikel 10, lid 3, van Richtlijn 2001/83/EG.
Tijdens de wederzijdse-erkenningsprocedure waren de regelgevende instanties van Frankrijk van mening dat het middel op grond van de veiligheid en de werkzaamheid het mogelijk ernstige risico voor de volksgezondheid verhoogde.
Wat betreft deze aanvraag zijn de volgende kwesties naar voren gebracht:
1.
De risico-batenanalyse van het gebruik van hogere doses ciclesonide bij de behandeling van patiënten met ernstig astma daar de ondersteunende informatie, geïnterpreteerd overeenkomstig de CHMP-richtsnoeren, de goedkeuring van regelmatige dagelijkse doses van meer dan 160 microgram in de behandelpopulaties niet toestaan.
Het CHMP verwees naar de ‘ Note for Guidance on the Clinical Investigation of Medicinal Products in the Treatment of Asthma CPMP/EWP/2922/01’ en was van mening dat de vergunninghouder de opname van 320µg/dag en 640µg/dag ciclesonide onvoldoende had gerechtvaardigd.
De gegevens die in het antwoord zijn gepresenteerd, bevestigden slechts dat gegevens omtrent het bereik van de werkzame dosis die 160, 320 en 640 µg/dag vergeleken, ontbraken.
Bovendien toonde geen enkel door de vergunninghouder voorgelegde studie bij astmapatiënten een significante verbetering van FEV1 bij een dosis van meer dan 160 µg/dag.
2.
De wetenschappelijke grondgedachte achter het afwijkende oordeel over de voorgestelde formulering van type II-wijzigingen van de samenvatting van de productkenmerken (SPC) over de dosiseffectiviteit van ciclesonide inzake de verlaging van de frequentie van exacerbaties bij ernstig astma zoals voorgesteld door de rapporterende lidstaat (RMS) op 19 oktober 2007 na de CMDh- hoorzitting in de rubrieken 4.2 en 5.1 van de SPC.
Het CHMP heeft het antwoord van de vergunninghouder om de aanvullende wijzigingen van rubriek 4.2 van de SPC te ondersteunen in overweging genomen.
Voor studie MI-129 werd geen adequaat primair eindpunt in overeenstemming met de huidige richtsnoeren voor astma gedefinieerd.
Het CHMP was bezorgd over het feit dat de vergunninghouder bleef vertrouwen op de resultaten van studie MI-140 ondanks de erkende tekortkomingen ervan: een kortetermijnstudie van drie maanden in plaats van minimaal zes maanden, het ontbreken van een 320 µg/d-arm en de betwistbare waarde van de verbetering van ernstige exacerbaties bij de hogere dosis van 640 µg/d zonder een verdere verbetering van de longfunctie.
Bovendien was het CHMP bezorgd over de introductie van het begrip ‘ overschakelen van een gematigde tot hoge dosis inhalatiecorticosteroïden op hogere doses Alvesco’, aangezien dit begrip in de oorspronkelijke aanvraag niet voorkwam.
Als conclusie van de beoordeling was het CHMP van mening dat de voorgestelde formulering van rubriek 4.2 aan het eind van de CMDh-procedure met de volgende wijziging voldoende zou blijven:
De aanbevolen dosis Alvesco is eenmaal daags 160 microgram, wat bij de meeste patiënten leidt tot astmacontrole.
Een twaalfweekse studie heeft echter aangetoond dat een dosis van 640 µg/d (gegeven als tweemaal daags 320 µg/d) bij patiënten met ernstig astma een vermindering van de frequentie van de exacerbaties heeft laten zien, maar zonder een verbetering van de longfunctie (zie rubriek 5.1).
14 Bovendien heeft de vergunninghouder ermee ingestemd om de voorgestelde formulering voor rubriek 5.1 zo te wijzigen dat er nadere bijzonderheden over studie M1 140 in voorkomen en erop gewezen wordt dat er met betrekking tot het optreden van een exacerbatie na de eerste dag van de studie een statistisch significant verschil tussen de doses van 160 µg/dag en 640 µg/dag ciclesonide bestaat.
De voorgestelde tekst van de bijsluiter aan het einde van de CMDh-procedure werd ook in overeenstemming met de wijzigingen van de SPC aangepast.
Tot de wijzigingen van de bijsluiter hoort o.a. een opmerking over een kortstondige verhoging van de doses Alvesco tot maximaal 640 µg/dag (toegediend als 320 µg/dag, tweemaal daags) bij patiënten bij wie een verslechtering van de astmasymptomen optreedt.
In dit verband wordt er echter op gewezen dat er niet voldoende gegevens zijn om te kunnen bevestigen dat deze behandelwijze na drie maanden met de hoogst beschikbare dosis een extra therapeutische werking heeft.
3.
De vergunninghouder is gevraagd om de verschillende haalbare wetenschappelijke methoden toe te lichten voor het verrichten van een goed opgezette studie waarin de doses van 160 µg, 320 µg en 640 µg met elkaar worden vergeleken teneinde de werkzaamheid/veiligheidverhouding van een dosis van160 µg ten opzichte van de dosis van 320 µg en van 640 µg bij patiënten met ernstig astma toe te lichten.
Een dergelijke studie moet voldoen aan de ‘ Note for Guidance on the Clinical Investigation of Medicinal Products in the Treatment of Asthma CPMP/EWP/2922/01’.
Het CHMP was van mening dat de vergunninghouder in zijn antwoord een haalbare doelpopulatie van patiënten had geïdentificeerd.
Deze patiënten worden gedeeltelijk gecontroleerd overeenkomstig de laatste GINA-richtsnoeren.
De behandelperiode en het primaire eindpunt lijken voldoende om het mogelijke voordeel van hogere doses ciclesonide te kunnen beoordelen.
Vanuit een statistisch en klinisch standpunt wordt een studie die zo opgezet is dat een statistisch significant verschil tussen alle doses kan worden aangetoond, als het meest geëigend beschouwd.
De klinische proef (voorgesteld als scenario B) behoort alle informatie op te leveren, die de aanvrager nodig heeft voor het aanvragen van een wijziging van rubriek 4.2 van de SPC, die een aanbeveling omvat om hogere doses ciclesonide te gebruiken, zoals voorgesteld door de vergunninghouder.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN DE BIJSLUITER
Overwegende dat,
- de voorgestelde formulering voor rubriek 4.2 van de SPC aan het eind van de CMDh-procedure
gewijzigd is om weer te geven dat een twaalfweekse studie heeft aangetoond dat bij patiënten met ernstig astma een dosis van 640 µg/d (gegeven als tweemaal daags 320 µg/d) een vermindering heeft getoond van de frequentie van de exacerbaties, maar zonder een verbetering van de longfunctie;
- de voorgestelde formulering voor rubriek 5.1 van de SPC aan het eind van de CMDh-procedure
zodanig gewijzigd is, dat er nadere bijzonderheden over studie M1 140 in voorkomen;
- de voorgestelde bewoording voor de rubrieken 3, 4 en 5 van de bijsluiter aan het eind van de CMDh-
procedure dienovereenkomstig gewijzigd zijn;
- de vergunninghouder een adequate studie heeft voorgesteld, dat de openstaande kwestie met
betrekking tot het langetermijngebruik van dagelijks 320 µg en 640 µg zou kunnen oplossen,
heeft het CHMP aanbevolen om de vergunning(en) voor het in de handel brengen van Alvesco en aanverwante namen te verlenen, waarbij de relevante rubrieken van de productinformatie gewijzigd moeten worden en bepaalde verplichtingen moeten worden nagekomen.
De herziene samenvatting van de productkenmerken, de etikettering en de bijsluiter worden uiteengezet in bijlage III van het advies inzake Alvesco en aanverwante namen (zie bijlage I).
De voorwaarden voor de vergunning voor het in de handel worden uiteengezet in bijlage IV.
15 De aanvrager/vergunninghouder is verzocht wetenschappelijk advies in te winnen over de mogelijkheden in verband met een passende onderzoeksopzet alsook dergelijke studie(s) te verrichten, om aanvullende informatie te kunnen verstrekken over de hogere dosis Alvesco bij de beheersing van ernstig astma.
16 ANNEX III
17 AANPASSINGEN DIE OPGENOMEN MOETEN WORDEN IN DE RELEVANTE DELEN VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN
4.2 Dosering en wijze van toediening
Het geneesmiddel is uitsluitend voor gebruik per inhalatie.
Dosisaanbevelingen voor volwassenen en adolescenten:
De aanbevolen dosering Alvesco is 160 microgram eenmaal daags wat leidt tot astmacontrole bij de meerderheid van patiënten.
Echter, bij patiënten met ernstig astma heeft een 12 weken durende studie aangetoond dat een dosering van 640 microgram/dag (gegeven als 320 microgram tweemaal daags) vermindering van de frequentie van exacerbaties geeft, maar zonder verbetering van de longfunctie (zie rubriek 5.1).
5.1 Farmacodynamische eigenschappen
Ciclesonide toont een geringe bindingsaffiniteit met de glucocorticoïdreceptor.
Na orale inhalatie wordt ciclesonide in de longen enzymatisch omgezet in de voornaamste metaboliet (C21-des- methylpropionyl-ciclesonide) die een krachtige anti-inflammatoire werking heeft en derhalve wordt beschouwd als de actieve metaboliet.
In vier klinische studies is aangetoond dat ciclesonide bij hyperreactieve patiënten de luchtweg hyperresponsiviteit op adenosinemonofosfaat vermindert met een maximaal effect dat wordt waargenomen bij de dosis van 640 microgram.
Bovendien werd aangetoond dat de behandeling met geïnhaleerd ciclesonide de toename van ontstekingscellen (totale eosinofielen) en inflammatoire mediatoren in opgewekt sputum verminderde.
In een gecontroleerde studie werd de 24-uurs plasmacortisol AUC in 26 volwassen astma patiënten gedurende 7 dagen behandeling gemeten.
Vergeleken met placebo, werd bij de behandeling met 320, 640 en 1280 microgram/dag geen statisch significante verlaging gezien van de 24 uurs tijdsgemiddelden van plasmacortisol (AUC (0-24) / 24 uur) noch was er een dosis afhankelijk effect te zien.
In een klinische studie waarbij 164 volwassen mannelijke en vrouwelijke astmatische patiënten betrokken waren, werd ciclesonide gegeven in doses van 320 microgram of 640 microgram/dag gedurende 12 weken.
Na stimulatie met 1 en 250 microgram cosyntropine werden geen significante veranderingen in plasmacortisolspiegels waargenomen in vergelijking met placebo.
Dubbelblinde placebogecontroleerde studies met een duur van 12 weken bij volwassenen en adolescenten, hebben aangetoond dat behandeling met ciclesonide resulteerde in een verbeterde longfunctie, bepaald met behulp van FEV1 en expiratoire piekstroom, een verbeterde beheersing van astmasymptomen en een verminderde behoefte aan geïnhaleerde beta-2 agonist.
In een 12 weken durende studie met 680 ernstige astmapatiënten, die eerder met 500 – 1000 microgram fluticason propionaat per dag of equivalent werden behandeld, bleven 87,3% en 93,3% van de patiënten gedurende de behandeling met respectievelijk 160 of 640 microgram ciclesonide exacerbatievrij.
Aan het eind van de 12 weken durende studie, toonden de resultaten een statistisch significant verschil tussen de doses ciclesonide van 160 microgram en 640 microgram per dag wat betreft het optreden van een exacerbatie, na de eerste dag van de studie:
43 patiënten / 339 (= 12,7%) in de groep met 160 microgram per dag en 23 patiënten / 341 (6.7%) in de groep met 640 microgram per dag (Hazard ratio =0,526; p = 0.0134).
Beide doseringen ciclesonide resulteerden in vergelijkbare FEV1 waarden na 12 weken.
Behandelinggerelateerde bijwerkingen werden gezien bij 3,8% en 5% van de patiënten die met respectievelijk 160 of 640 microgram ciclesonide per dag werden behandeld.
19 Er is geen studie uitgevoerd om de dagelijkse dosering van 160 microgram, 320 microgram en 640 microgram te vergelijken bij patiënten met ernstige astma.
20 AANPASSINGEN DIE OPGENOMEN MOETEN WORDEN IN DE RELEVANTE DELEN VAN DE ETIKETTERING
21 De geldige etikettering is de finale versie die bekomen is tijdens de Coördinatiegroep procedure.
BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Alvesco 40, 80 en 160 Inhalator, aërosol, oplossing Ciclesonide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
De informatie in deze bijsluiter is als volgt gerangschikt:
1.
Wat is Alvesco en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Alvesco gebruikt (dit gedeelte bevat belangrijke informatie voor uw veiligheid) 3.
Hoe wordt Alvesco gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Alvesco 6.
Aanvullende informatie
3.
HOE WORDT ALVESCO GEBRUIKT
Volg bij het gebruik van dit geneesmiddel nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
• Als u pas bent begonnen met het gebruik van dit geneesmiddel als vervanging van of naast het gebruik van corticosteroïdtabletten, raadpleeg dan rubriek 2, Patiënten die al corticosteroïdtabletten gebruiken.
Hoeveel Alvesco moet ik elke dag gebruiken?
Uw arts heeft met u besproken hoeveel van dit geneesmiddel u elke dag moet gebruiken.
Dit is afhankelijk van hoeveel u persoonlijk nodig heeft.
• De aanbevolen dosering Alvesco is 160 microgram eenmaal daags, wat leidt tot astmacontrole bij de meerderheid van patiënten.
• Bij sommige patiënten kan de dosis worden verlaagd tot 80 microgram eenmaal daags, waarmee hun astma goed onder controle kan worden gehouden.
• Een hogere dosering van Alvesco kan voor een korte periode noodzakelijk worden bij patiënten bij wie hun astmasymptomen veel ernstiger worden.
Dit kan tot 640 microgram per dag zijn, gegeven als 320 microgram tweemaal daags, er zijn echter geen gegevens beschikbaar die het toegevoegde therapeutisch effect na drie maanden met deze hogere doseringen bevestigen.
Indien nodig kan uw arts ook corticosteroïdtabletten voorschrijven en/of een antibioticum, in het geval van een infectie.
- Uw arts zal uw dosering instellen op de minimale hoeveelheid die nodig is om uw astma onder
controle te houden.
24
Wanneer moet ik mijn Alvesco inhalator gebruiken?
In de meeste gevallen, ’ s ochtends of ’ s avonds - eenmaal per dag één of twee pufjes.
Volg heel nauwkeurig de aanwijzingen van uw arts.
Het is belangrijk dat u Alvesco regelmatig elke dag gebruikt, zelfs als u zich beter voelt.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Alvesco bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen die bij Alvesco worden waargenomen zijn gewoonlijk mild.
In de meeste gevallen kunt u de behandeling voortzetten.
De bijwerkingen die u kunt krijgen, zijn:
Bijwerkingen die zeer zelden voorkomen (bij minder dan 1 op de 10.000 behandelde patiënten):
Onmiddellijke of vertraagde overgevoeligheidsreacties zoals zwelling van de lippen, tong en keelholte (angio-oedeem).
Bij optreden van deze symptomen moeten patiënten met het gebruik van het geneesmiddel stoppen en onmiddellijk medische hulp zoeken.
Bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 behandelde patiënten): • heesheid, hoesten na de inhalatie, toename van piepende ademhaling na de inhalatie • slechte smaak, branderig gevoel, ontsteking, irritatie, droge mond of keel • huiduitslag en/of eczeem, die jeuk en roodheid veroorzaakt.
Alvesco kan de normale productie van corticosteroïden in uw lichaam negatief beïnvloeden.
Dit wordt gewoonlijk waargenomen bij patiënten die gedurende lange tijd hoge doses gebruiken.
Deze bijwerkingen die zelden voorkomen kunnen zijn:
- afname van de groeisnelheid bij jongvolwassenen
- het brozer worden van de botten
- mogelijke vertroebeling van de ooglens (grijze staar), waardoor men wazig gaat zien.
- verminderd gezichtsvermogen als gevolg van abnormaal hoge druk in het oog (glaucoom)
- vollemaansgezicht, gewichtstoename in het bovenlichaam en dunner wordende armen en benen
(Cushing-achtige kenmerken of syndroom van Cushing) De lengte van jongvolwassenen die lange tijd behandeld worden, moet regelmatig door hun arts worden gecontroleerd.
Als de groeisnelheid vertraagd is, zal uw arts uw behandeling indien mogelijk aan de laagste dosis aanpassen waarbij efficiënte controle van de astma gehandhaafd wordt.
Corticosteroïdtabletten kunnen meer bijwerkingen hebben dan een inhalatiecorticosteroïd zoals Alvesco.
Als u steroïdtabletten heeft gebruikt voordat u Alvesco ging gebruiken, of deze tabletten gelijk met Alvesco gebruikt, kan de kans op bijwerkingen van de tabletten nog een bepaalde tijd aanhouden.
Regelmatige controles door uw arts verzekeren dat u de voor u juiste dosis Alvesco gebruikt.
Door regelmatige controles zullen ook eventuele bijwerkingen in een vroeg stadium worden herkend, waardoor de kans dat deze verergeren kleiner wordt.
Denk aan het volgende:
De verwachte voordelen van uw geneesmiddel zijn gewoonlijk groter dan de kans dat u schadelijke bijwerkingen zult ondervinden.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
25 5.
HOE BEWAART U ALVESCO
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
De container bevat een vloeistof die onder druk staat.
Niet bewaren boven 50°C.
De container mag niet worden doorboord, gebroken of verbrand, zelfs niet wanneer hij lijkt leeg te zijn.
Zoals het geval is bij de meeste geïnhaleerde geneesmiddelen in containers onder druk, kan de genezende werking van dit geneesmiddel verminderen wanneer de container koud is.
Alvesco levert echter een gelijke dosis af bij temperaturen van -10°C tot +40°C.
Gebruik uw inhalator niet meer na de vervaldatum die staat vermeld op het etiket en op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Als uw arts besluit om de behandeling te stoppen of als de inhalator leeg is, breng de inhalator dan terug naar de apotheek voor een veilige verwerking ervan.
Dit is belangrijk omdat er sporen van het geneesmiddel in de container kunnen achterblijven, zelfs als u de indruk hebt dat deze leeg is.
26 BIJLAGE IV
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 14 juli 2008 EMEA/CHMP/151554/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 4,1 VOOR Alvesco en aanverwante namen
Algemene internationale benaming (INN): ciclesonide
ACHTERGRONDINFORMATIE
Alvesco en aanverwante namen, 40 µg, 80 µg en 160 µg aërosol, oplossing is een glucocorticoïde dat wordt gebruikt voor de behandeling van obstructieve aandoeningen van de luchtwegen.
Het product bevat ciclesonide dat wordt toegediend met behulp van een dosis-aërosol met ethanolisch hydrofluoroalkaan-134A als drijfgas.
Altana Pharma AG heeft aanvragen ingediend voor wederzijdse erkenning van Alvesco en aanverwante namen, 40µg, 80 µg en 160 µg aërosol, oplossing op basis van de door het Verenigd Koninkrijk op 14 april 2004 verleende vergunning voor het in de handel brengen.
De procedure voor wederzijdse erkenning werd ingeleid op 2 mei 2007.
De rapporterende lidstaat was het Verenigd Koninkrijk en de betrokken lidstaten waren: eerste procedure:
België, Denemarken, Duitsland, Estland, Finland, Griekenland, Hongarije, Ierland, Letland, Litouwen, Luxemburg, Nederland, Noorwegen, Polen, Slovenië, Slowakije, Tsjechië, IJsland en Zweden; herhaalde procedure:
Bulgarije, Cyprus, Frankrijk, Italië, Malta, Oostenrijk, Portugal en Spanje.
Deze lidstaten en de aanvrager/houder van de handelsvergunning slaagden er niet in tot een overeenkomst te komen over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Op 25 oktober 2007 verwees het Verenigd Koninkrijk de punten waarover verschil van inzicht bestond naar het Europees Geneesmiddelenbureau.
Er zijn significante verschillen vastgesteld met betrekking tot de momenteel goedgekeurde dosering voor de beheersing van exacerbaties (plotselinge verergeringen) bij ernstig astma en de noodzaak tot een onderzoek waarbij de doses 160 µg, 320 µg en 640 µg/dag met elkaar worden vergeleken om een geringere frequentie van exacerbaties bij patiënten met ernstig astma bij de hogere doses aan te tonen.
De gegevens die deze aanvraag ondersteunden, geïnterpreteerd volgens de richtsnoeren van het CHMP, steunden de goedkeuring van regelmatige dagelijkse doses van meer dan 160 µg bij de behandelpopulaties niet, wat als een ernstig probleem voor de volksgezondheid werd beschouwd.
Op 15 november 2007 is met de arbitrageprocedure begonnen en is een lijst met vragen goedgekeurd.
Rapporteur was dr.
Ian Hudson en co-rapporteur was dr.
Pierre Demolis.
De houder van de handelsvergunning gaf een schriftelijke toelichting op 16 januari 2008.
Tijdens de vergadering van maart 2008 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussies binnen het Comité, van mening dat de baten/risicoverhouding voor Alvesco en aanverwante namen gunstig is, dat de door Frankrijk geopperde bezwaren geen beletsel mogen vormen voor
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. het verlenen van een vergunning voor het in de handel brengen en dat de samenvatting van productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 19 maart 2008 werd een consensus bereikt en een positief advies uitgebracht.
Meer bepaald werd de voorgestelde formulering voor rubriek 4.2 aan het eind van de CMDh-procedure gewijzigd om aan te geven dat een door de aanvrager/houder van de handelsvergunning voorgelegd onderzoek van 12 weken heeft aangetoond dat een dosis van 640µg/dag (toegediend als 320µg/dag tweemaal dagelijks) de frequentie van exacerbaties verlaagde bij patiënten met ernstig astma, maar zonder een verbetering van de longfunctie.
De aanvrager/houder van de handelsvergunning aanvaardde ook een bijgewerkte formulering voor rubriek 5.1 met meer bijzonderheden over onderzoek M1-140 aan het eind van de procedure van de Coördinatiegroep, alsook een volledig bijgewerkte bijsluiter.
Daarnaast werd de aanvrager/houder van de handelsvergunning verzocht zich ertoe te verbinden wetenschappelijk advies in te winnen over het zoeken naar een passende onderzoeksopzet en het uitvoeren van (een) dergelijk onderzoek(en) teneinde meer informatie te verstrekken over het gebruik van de hogere dosis van Alvesco voor de beheersing van ernstig astma.
In verband hiermee stelde de aanvrager/houder van de handelsvergunning een onderzoek voor die de openstaande vraag over het langdurige gebruik van 320 µg en 640 µg/dag zou oplossen.
De lijst van de desbetreffende productnamen is bijgevoegd in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken in bijlage III.
Het definitieve advies werd op 11 juli 2008 omgezet in een Besluit van de Europese Commissie.
2/2
European Medicines Agency
Londen, 23 oktober 2008 EMEA/CHMP/619563/2008
ADVIES VAN HET COMITE VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP) INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 6, LID 12
Arcoxia
Algemene internationale benaming (INN): etoricoxib
ACHTERGRONDINFORMATIE *
Etoricoxib is een selectieve remmer van COX-2 (cyclo-oxygenase 2) en is aangewezen bij de symptomatische behandeling van osteoartritis (OA, 30-60 mg eenmaal daags (ed)), reumatoïde artritis (RA, 90 mg ed) en de pijn en symptomen van ontsteking bij acute arthritis uratica (jicht) (120 mg ed).
Deze verwijzing houdt verband met een arbitrageverzoek inzake een type II-wijziging voor opname van een nieuwe indicatie, te weten de behandeling van spondylosis ankylopoietica (SA).
Aan het einde van de wederzijdse-erkenningsprocedure bleek er een verschil van mening te bestaan tussen verschillende lidstaten van de Europese Unie (EU) in verband met de veiligheid van etoricoxib in de dosis van 90 mg voor de nieuw voorgestelde indicatie.
Aangezien dit meningsverschil niet kon worden opgeheven in de loop van de procedure diende Frankrijk op 19 september 2007 bij het CHMP een kennisgeving in voor een officiële verwijzing voor arbitrage uit hoofde van artikel 6, lid 12 van Verordening (EG) nr.
1084/2003 van de Commissie.
De voornaamste onopgeloste punten van zorg die door Frankrijk werden geïdentificeerd, hielden verband met de veiligheid op lange termijn van een dagelijkse dosis van 90 mg etoricoxib, dit met het oog op de mogelijke verhoogde cardiovasculaire (CV) risico's verbonden aan het gebruik van de 90 mg-dosis in de indicatie spondylosis ankylopoietica (SA).
Frankrijk was van mening dat een herziening van de baten-risicoverhouding van Arcoxia nodig.
De arbitrageprocedure werd besproken door het CHMP op de plenaire zitting in september 2007 en er werden een rapporteur (Dr.
Karl Broich) en corapporteur (Dr.
Matthew Thatcher) benoemd.
De verwijzingsprocedure werd ingeleid op 20 september 2007 met de aanvaarding van een CHMP- vragenlijst, die werd beantwoord door de houders van de handelsvergunning.
Tijdens de plenaire zitting in februari 2008 werd Dr.
Rafe Survana aangesteld als corapporteur, in de plaats van Dr.
Matthew Thatcher.
De vergunninghouders verstrekten een schriftelijke toelichting op 14 december 2007, 5 mei 2008, 12 juni 2008 en 20 juni 2008.
Het CHMP concludeerde dat de gegevens het bekende renovasculaire veiligheidsprofiel van etoricoxib (hypertensie, oedeem en congestief hartfalen) bevestigden.
Uit de gegevens bleek verder dat het CV trombotisch risico van etoricoxib vergelijkbaar was met dat van diclofenac; etoricoxib bleek daarnaast enig voordeel te bieden inzake de veiligheid van de bovenste gastro-intestinale organen (GI) ten opzichte van naproxen en diclofenac (echter geen specifiek, onderste GI veiligheidsvoordeel).
Er waren slechts weinig directe, vergelijkbare veiligheidsgegevens beschikbaar voor afzonderlijke niet- steroïdale anti-inflammatoire geneesmiddelen (NSAID's) buiten diclofenac en naproxen.
Daarom was
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Uit gegevens over geneesmiddelengebruik bleek dat sommige patiënten met hypertensie starten met etoricoxib.
Gezondheidswerkers dienen schriftelijk te worden herinnerd aan deze maatregelen (Dear Healthcare Professional Letter).
Sommige resultaten lijken echter aan te geven dat ook lagere doses effect zouden kunnen hebben.
Daarom adviseerde het CHMP dat dosisbepalingsstudies zouden moeten worden overwogen om na te gaan of een dosis van 60 mg eenmaal daags voor sommige patiënten eveneens geschikt zou kunnen zijn.
Op basis van een herziening van de beschikbare gegevens besloot het CHMP dat de voordelen van etoricoxib opwegen tegen de risico's in de behandeling van spondylitis ankylopoietica.
Op 26 juni 2008 adviseerde het CHMP, op basis van de gegevens verstrekt door de vergunninghouders, de toekenning van de wijziging van de handelsvergunningen.
De lijst van de desbetreffende handelsnamen is in bijlage I te vinden.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, de gewijzigde productinformatie in bijlage III en de voorwaarden voor de vergunning voor in de handel brengen in bijlage IV.
Het definitieve advies werd op 9 september 2008 omgezet in een besluit van de Europese Commissie.
26 juni 2008 weer.
De bevoegde instanties in de lidstaten zullen het geneesmiddel regelmatig aan nieuw onderzoek onderwerpen.
2/2
©EMEA 2008
European Medicines Agency
Londen, 14 augustus 2008 EMEA/CHMP/524261/2008
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 6, LID 12, VAN HET COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
Avelox en aanverwante namen
Algemene Internationale Benaming (INN): moxifloxacine
ACHTERGRONDINFORMATIE *
Avelox filmomhulde tabletten bevatten 400 mg moxifloxacine als hydrochloride.
Het middel is goedgekeurd voor de behandeling van de volgende bacteriële infecties, indien deze veroorzaakt worden door bacteriën die gevoelig zijn voor moxifloxacine: acute exacerbaties van chronische bronchitis; pneumonie (longontsteking) verkregen buiten het ziekenhuis, behalve ernstige gevallen, en acute bacteriële sinusitis (indien op adequate manier gediagnosticeerd).
De tabletten moeten, afhankelijk van de indicatie, tot 10 dagen lang eenmaal daags oraal worden ingenomen.
In klinische proeven zijn de tabletten onderzocht voor een behandelingsduur tot 14 dagen.
Avelox werd in juni 1999 voor het eerst goedgekeurd.
Deze verwijzingsprocedure betreft een aanvraag voor arbitrage omtrent een type-II-wijziging voor een nieuwe indicatie: de uitbreiding met de behandeling van milde tot matige gynaecologische infecties (PID, pelvic inflammatory disease), d.w.z. infecties in het kleine bekken bij vrouwen, waaronder salpingitis en endometritis.
Aan het eind van de wederzijdse-erkenningsprocedure bestond er verschil van mening tussen verschillende EU-lidstaten over de formulering van de indicatie die de door het bedrijf ingediende klinische gegevens adequaat weergeeft en stelde België op 19 oktober 2007 overeenkomstig artikel 6, lid 12, van Verordening (EG) nr.
1084/2003 van de Commissie, als gewijzigd, het CHMP op de hoogte van een officiële verwijzing voor arbitrage.
De voornaamste punten van zorg die door België aan de orde waren gesteld en die niet waren weggenomen, betroffen, ten aanzien van de werkzaamheid, het verschijnen van moxifloxacineresistente stammen van N. gonorrhoeae en de uitvoerbaarheid van de behandeling in de voorgestelde indicatie in de klinische praktijk; en voor wat betreft de veiligheid, de langere behandelingsduur, het risico van effecten op het kraakbeen bij jonge patiënten en het risico van QT- verlenging.
De arbitrageprocedure werd tijdens de plenaire zitting van het CHMP in november 2007 besproken en er werden een rapporteur (dr.
Harald Enzmann) en corapporteur (dr.
Pieter Neels) benoemd.
Op 15 november werd de verwijzingsprocedure ingeleid en stelde het CHMP een vragenlijst op ter beantwoording door de houders van de handelsvergunning.
Op 18 januari 2008 en 27 februari 2008 verstrekten de houders van de handelsvergunning een schriftelijke toelichting.
Het CHMP was van oordeel dat vanwege de opkomst van fluoroquinolonresistente N. gonorrhoeae- stammen moxifloxacine niet kan worden gebruikt als empirische monotherapie bij PID, tenzij een 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. resistente stam kan worden uitgesloten.
Het Comité was verder van oordeel dat de baten-risicoverhouding bij het gebruik van moxifloxacine gedurende maximaal 14 dagen in de PID-indicatie positief blijft, en dat informatie en aanbevelingen over het gebruik van moxifloxacine en de maatregelen die moeten worden genomen voordat het wordt voorgeschreven, voldoende aan bod komen in de paragrafen over contra-indicaties en over bijzondere waarschuwingen en voorzorgen bij gebruik in de samenvatting van de productkenmerken voor de EU.
Met het oog op de voorgelegde gegevens over de werkzaamheid en veiligheid was het CHMP daarom van oordeel dat de baten-risicoverhouding van de voorgestelde uitgebreide indicatie ‘ milde tot matige gynaecologische infecties (PID, pelvic inflammatory disease )’ positief is, aangezien de aanvankelijk voorgestelde formulering voldoende is herzien aan de hand van de huidige kennis.
Op 19 maart 2008 heeft het CHMP aanbevolen dat de wijziging op de handelsvergunningen deze indicatie moet bevatten.
De lijst van desbetreffende handelsnamen is opgenomen in bijlage I, de wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde productinformatie is opgenomen in bijlage III.
Het definitieve advies werd op 14 juli 2008 omgezet in een Besluit van de Europese Commissie.
∗ Opmerkingen: de informatie in dit document met bijbehorende bijlagen geeft alleen het CHMP-advies van 19 maart 2008 weer.
De bevoegde autoriteiten van de lidstaten blijven het product regelmatig beoordelen.
2/2
©EMEA 2008
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in Fantasienaam de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Bayer Austria GmbH Aliane (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Oostenrijk
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
België
Bayer S.A. / N.V.
143, Avenue Louise 1050 Brussel, België
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Cyprus
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens, Griekenland
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Tsjechische Republiek
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Belanette
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Denemarken
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Estland
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Finland
Bayer Schering Pharma Oy Pansiontie 47, FI-20210 Turku Finland
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Frankrijk
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex Frankrijk
Belanette
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
2 Lidstaat
Houder van de vergunning voor het in Fantasienaam de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Duitsland
Jenapharm GmbH & Co.
KG aida Otto - Schott - Str.
15 D-07745 Jena Duitsland
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Griekenland
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens Griekenland
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Hongarije
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Ierland
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Ierland
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Italië
Bayer S.P.A.
Viale Certosa 130 20156 Milano Italië
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Letland
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Litouwen
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
3 Lidstaat
Houder van de vergunning voor het in Fantasienaam de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Luxemburg
Bayer S.A. / N.V.
Liofora 143, Avenue Louise 1050 Brussel België
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Malta
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Nederland
Bayer B.V.
Energieweg 1 3641 RT Mijdrecht
Belanette
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Norway
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Polen
Bayer Schering Pharma AG D-13353 Berlin Germany
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Portugal
Lusal, Produção Químico-Farmacêutica Luso-Alemã, Lda.
Estrada Nacional 249, Km 15 2725-397 Mem Martins Portugal
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Slowakije
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Aliane
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
4 Lidstaat
Houder van de vergunning voor het in Fantasienaam de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Slovenië
Bayer Schering Pharma AG Liofora D-13342 Berlin Duitsland
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Spanje
Química Farmacéutica Bayer, S.L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí, Barcelona Spanje
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Zweden
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Liofora
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
5 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
6 WETENSCHAPPELIJKE CONCLUSIES
De Belanette-blister wordt vastgelijmd op een stuk karton, dat vervolgens tot een mapje wordt gevouwen.
Aan het mapje met de blister erin wordt een bijsluiter toegevoegd en het geheel wordt tot eenheidsverpakking samengewikkeld in een helder, doorzichtig cellofaan, waardoor verlies van afzonderlijke componenten wordt voorkomen.
Het geneesmiddel wordt in de handel gebracht in een verpakkingsformaat van 3 x 21 filmomhulde tabletten.
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN BELANETTE EN AANVERWANTE NAMEN (zie bijlage I)
De vereiste basisinformatie (hoe het middel moet worden gebruikt, wat er gedaan moet worden bij een gemiste dosis, enz.) om een veilig gebruik van het product te waarborgen, is in de kartonnen mapjes aanwezig en zichtbaar door het cellofaan.
Als het cellofaan eenmaal is verwijderd, wordt een veilig gebruik van het middel nog steeds gewaarborgd aangezien de kartonnen mapjes de vereiste informatie bevatten.
Daarbij kunnen de blisters niet worden losgemaakt uit de kartonnen mapjes, zodat de vereiste informatie altijd voor de gebruiksters voorhanden is.
Bovendien beschermen de kartonnen mapjes de blisters tegen beschadiging.
Het risico van verwijdering van een bijsluiter uit de kartonnen mapjes is vergelijkbaar met het risico van verwijdering van de blisters uit een conventionele buitenverpakking (kartonnen doosje).
Hoewel blinde gebruiksters de leesbaarheid van de brailletekst door het cellofaan verschillend hebben beoordeeld, wordt aangenomen dat het cellofaan voor gebruik van het middel wordt verwijderd, zodat een blind persoon het middel zonder problemen zal kunnen identificeren.
Bovendien is door blinde personen bevestigd dat de brailletekst op het karton voelbaar en leesbaar is.
Aangezien het een receptgeneesmiddel betreft, zal de naam van het middel altijd bij de blinde gebruikster bekend zijn, omdat artsen tijdens het consult informatie verstrekken aan patiënten over het geneesmiddel dat zij voorschrijven, waaronder de naam van het middel.
Blinde gebruiksters kunnen dus nagaan of de informatie op de kartonnen mapjes (brailletekst) overeenkomt met de informatie die zij van hun arts hebben verkregen (tijdens het consult).
Tenslotte wordt het risico van vergissingen en verkeerd gebruik verder geminimaliseerd doordat het geneesmiddel bestemd is voor langdurig gebruik.
7 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
8 De geldige Samenvatting van de Productkenmerken, etikettering en bijsluiter zijn de definitieve versies die tot stand zijn gekomen tijdens de Coördinatiegroep-procedure.
9
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 17 juni 2008 EMEA/332394/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 5, LID 11,1 VOOR Belanette en aanverwante namen (zie bijlage I)
Algemene internationale benaming (INN): drospirenon + ethinylestradiol
ACHTERGRONDINFORMATIE
Belanette (en aanverwante namen) is een anticonceptiemiddel voor orale toediening, dat een combinatie bevat van 0,02 mg ethinylestradiol en 3 mg drospirenon.
De vergunninghouder heeft een wijzigingsaanvraag voor de handelsvergunningen van het middel ingediend die onderworpen is aan de procedure voor wederzijdse erkenning in het kader van artikel 5 van Verordening (EG) nr.
1084/2003 van de Commissie.
De procedure voor wederzijdse erkenning werd ingeleid op 18 juni 2007.
De rapporterende lidstaat was Nederland en de betrokken lidstaten waren België, Cyprus, Denemarken, Duitsland, Estland, Finland, Frankrijk, Griekenland, Hongarije, Ierland, Italië, Letland, Litouwen, Luxemburg, Malta, Noorwegen, Oostenrijk, Polen, Portugal, Slovenië, Slowakije, Spanje, de Tsjechische Republiek en Zweden.
Deze lidstaten slaagden er niet in binnen het in artikel 5, lid 6, van Verordening (EG) nr.
1084/2003 van de Commissie vermelde tijdsbestek overeenstemming te bereiken over de wijziging van de handelsvergunning.
Op 12 oktober 2007 verwees Hongarije de punten waarover verschil van inzicht bestond naar het Europees Geneesmiddelenbureau.
Het voorgestelde ontwerp voor de verpakking, waarbij het zogenaamde mapje met het middel en de bijsluiter in doorzichtig cellofaan zijn gewikkeld, werd beschouwd als een ernstig probleem.
De cellofaanwikkel was onaanvaardbaar als buitenverpakking omdat het risico bestond dat tijdens het gebruik het middel (de mapjes) gescheiden zou raken van de bijsluiter.
Bovendien kon de brailletekst niet door de buitenverpakking heen worden gelezen omdat het cellofaan glad is en verschuift als je het aanraakt.
Op 18 oktober 2007 werd de arbitrageprocedure gestart.
De rapporteur was dr.
Jean-Louis Robert en corapporteur was dr.
Janos Borvendeg.
Tijdens de vergadering van december 2007 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussie binnen het Comité, van mening dat de baten-risicoverhouding voor Belanette en aanverwante namen gunstig is, dat de door Hongarije geopperde bezwaren geen beletsel mogen zijn voor goedkeuring van de aangevraagde wijziging en dat als samenvatting van de productkenmerken, etikettering en bijsluiter van de rapporterende lidstaat de definitieve versies gelden die zijn bereikt tijdens de procedure van de Coördinatiegroep.
Op 13 december 2007 werd met meerderheid van stemmen een positief advies uitgebracht.
De lijst van de betreffende productnamen wordt gegeven in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II.
Het definitieve advies werd op 17 juni 2008 omgezet in een Besluit van de Europese Commissie.
1 Artikel 5, lid 11, van Verordening (EG) nr.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEGEN, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Naam
Sterkte
Farmaceutisch e vorm
Toedieningswe g
Oostenrijk
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217 3640 AE Mijdrecht Nederland
Bicalutamid-TEVA 150 mg-Filmtabletten
150 mg
Filmomhulde tablet
Oraal gebruik
Tsjechische Republiek
Ingers Industrial Solutions s. r.o.
Jeneweinova 51a 617 00 Brno Tsjechische Republiek
Bicaluplex 150 mg
150 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Ingers Industrial Solutions s. r.o.
Jeneweinova 51a 617 00 Brno Tsjechische Republiek
Bicamid-GRY 150 mg 150 mg Filmtabletten
Filmomhulde tablet
Oraal gebruik
Denemarken
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Zweden
Bicalutamid TEVA 150 mg
Filmomhulde tablet
Oraal gebruik
Estland
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217 3640 AE Mijdrecht Nederland
Bicalutamide-TEVA 150 mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
TEVA Classics S.A.
1, cours du Triangle, Immeuble Palatin 1, 92936 Paris La Défense cedex 12 Frankrijk
Bicalutamide Teva 150 mg 150 mg, comprimés pelliculés
Filmomhulde tablet
Oraal gebruik
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217 3640 AE Mijdrecht Nederland
Bicalutamide Teva 150 mg Ε pικ aλυ µµέν a µe λ eptό υ µένιο dι sκί a
Hongarije
TEVA Magyarország Rt Rákóczi út 70-72 Budapest, H-1074, Hongarije
Bicalutamid-Teva 150 mg
Filmomhulde tablet
Oraal gebruik
2 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Naam
Sterkte
Farmaceutisch e vorm
Toedieningswe g
Italië
TEVA Pharma Italia S.R.L.
Richard 7, 20143 Milano Italië
Bicalutamide TEVA 150 mg compresse rivestite con film
150 mg
Filmomhulde tablet
Oraal gebruik
Letland
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217 3640 AE Mijdrecht Nederland
Bicalutamide-TEVA
150 mg
Filmomhulde tablet
Oraal gebruik
Litouwen
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217 3640 AE Mijdrecht Nederland
150 mg plė vele dengtos tabletė s
tablet
Nederland
Pharmachemie B.V.
Swensweg 5, Postbus 552 2003 RN Haarlem Nederland
Bicalutamide 150 PCH, 150 mg filmomhulde tabletten 150 mg
Filmomhulde tablet
Oraal gebruik
Noorwegen
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Zweden
Bicalutamid TEVA 150 mg 150 mg tabletter, filmdrasjerte
Filmomhulde tablet
Oraal gebruik
Polen
Ingers Industrial Solutions s. r.o.
Jeneweinova 51a 617 00 Brno Tsjechische Republiek
Bicalutamide Ingers 150 mg 150 mg tabletki powlekane
Filmomhulde tablet
Oraal gebruik
Portugal
TEVA Pharma - Produtos Farmacêuticos Lda Lagoas Park, Edifício 1, Piso 3, 2740-264 Porto Salvo Portugal
Bicalutamida Teva 150 mg
Filmomhulde tablet
Oraal gebruik
Slowakije
Ingers Industrial Solutions s. r.o.
Jeneweinova 51a 617 00 Brno Tsjechische Republiek
Bicalutamid-Teva 150 mg 150 mg
Filmomhulde tablet
Oraal gebruik
3 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Naam
Sterkte
Farmaceutisch e vorm
Toedieningswe g
Slovenië
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217 3640 AE Mijdrecht Nederland
Bikalutamid TEVA 150 mg filmsko oblož ene tablete
150 mg
Filmomhulde tablet
Oraal gebruik
Zweden
Ingers Industrial Solutions s. r.o.
Jeneweinova 51a 617 00 Brno Tsjechische Republiek
Bicalutamide Teva 150 mg filmdragerade tabletter
Filmomhulde tablet
Oraal gebruik
Ingers Industrial Solutions s. r.o.
Jeneweinova 51a 617 00 Brno Tsjechische Republiek
Bicalutamide 150 mg Film-coated Tablets
Filmomhulde tablet
Oraal gebruik
4 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
5 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN BICALUTAMIDE 150 mg BEVATTENDE GENEESMIDDELEN
Bicalutamide 150 mg filmomhulde tabletten (Ingers Industrial Solutions s.r.o.) zijn generieke preparaten die bicalutamide als werkzame stof bevatten.
Bicalutamide is een oraal antiandrogeen dat wordt gebruikt voor de onmiddellijke behandeling van lokaal gevorderde prostaatkanker, als op zichzelf staande therapie of als aanvulling op een behandeling met radicale prostatectomie of radiotherapie.
De aanvrager heeft een vergunning voor het in de handel brengen aangevraagd in verschillende lidstaten via de procedure voor wederzijdse erkenning, met Tsjechië als rapporterende lidstaat.
De verwijzingsprocedure op grond van artikel 29 werd ingeleid wegens bedenkingen van Duitsland over het mogelijke ernstige risico voor de volksgezondheid dat de baten-risicoverhouding van dit geneesmiddel zou inhouden.
De bio-equivalentie tussen de referentie- en testgeneesmiddelen was voldoende bewezen en werd in deze verwijzing niet in vraag gesteld.
De verwijzing van Bicaluplex op grond van artikel 29 heeft betrekking op de baten-risicoverhouding van beide indicaties: behandeling van lokaal gevorderde prostaatkanker en monotherapie als vroege behandeling of als aanvulling op een behandeling met radiotherapie of radicale prostatectomie bij patiënten met prostaatkanker.
Na het beoordelen van de verwijzing van Casodex (bicalutamide 150 mg) op grond van artikel 31 van Richtlijn 2001/83/EG voor bicalutamide bevattende geneesmiddelen, kwam het Comité tot de conclusie dat bicalutamide 150 mg werkzaam is bij de behandeling van lokaal gevorderde prostaatkanker.
Het CHMP oordeelde evenwel dat de therapeutische indicatie als volgt zou moeten worden beperkt: “ Bicalutamide 150 mg is geïndiceerd als op zichzelf staande therapie of als aanvulling op radicale prostatectomie of radiotherapie bij patiënten met lokaal gevorderde prostaatkanker met een hoog risico voor progressie van de ziekte”.
Het CHMP besloot eveneens dat een mogelijk verband tussen het gebruik van bicalutamide 150 mg en hartfalen niet kon worden uitgesloten en oordeelde bijgevolg dat de cardiovasculaire morbiditeit en mortaliteit verder moeten worden onderzocht.
Het CHMP besloot dat de baten-risicoverhouding van bicalutamide 150 mg bevattende geneesmiddelen gunstig is voor de overeengekomen beperkte indicatie.
Uitgaande van deze conclusies oordeelde het CHMP dat generieke bicalutamide 150 mg filmomhulde tabletten (Ingers Industrial Solutions s.r.o.) aanvaardbaar zijn voor registratie op basis van een positieve baten-risicoverhouding van bicalutamide 150 mg bevattende geneesmiddelen, zoals onlangs beoordeeld in de verwijzing van Casodex op grond van artikel 31.
Bijgevolg heeft het CHMP geadviseerd om de vergunningen voor het in de handel brengen van alle geneesmiddelen te handhaven en om vergunningen voor het in de handel brengen te verlenen voor alle toepassingen waarnaar verwezen wordt in bijlage I van het advies, overeenkomstig de in bijlage III van het advies beschreven wijzigingen van de desbetreffende rubrieken van de samenvatting van de productkenmerken en de bijsluiter.
6 BIJLAGE III
7 SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
8 SAMENVATTING VAN DE PRODUCTKENMERKEN
9 De geldige samenvatting van de kenmerken van het product (SPC) is de definitieve versie die werd opgesteld tijdens de procedure van de Coördinatiegroep met de volgende amendementen.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bicaluplex 150 mg tabletten zijn geïndiceerd voor monotherapie of adjuvante behandeling voor radicale prostatectomie of radiotherapie bij patiënten met plaatselijk vergevorderde prostaatkanker met een hoog risico op ziekteprogressie (zie rubriek 5.1).
5.1 Farmacologische eigenschappen
Farmacotherapeutische groep: anti-androgenen, ATC-code:
L02BB03 Bicalutamide is een niet-steroïdaal anti-androgeen zonder endocriene activiteit.
Het bindt zich aan androgeenreceptoren zonder de gen-expressie te activeren en remt hierdoor de stimulering van het androgeen.
De remming heeft een regressie van de prostaattumoren tot gevolg.
Staken van de behandeling kan bij sommige patiënten leidt tot ontwenningsverschijnselen met betrekking tot het anti-androgeen.
Bicalutamide is een racemisch mengsel en de (R) - enantiomeer heeft de sterkste anti-androgene werking.
De effectiviteit van bicalutamide 150 mg bij plaatselijke (T1-T2, N0 of NX, M0) of plaatselijk geavanceerde (T3-T4, elk N-stadium, M0; T1-T2, N+, M0) niet-gemetastaseerde prostaatkanker (T1- T4, elk N-stadium, M0) is onderzocht met een gecombineerde analyse van de uitkomsten van drie klinische, dubbelblinde, placebogecontroleerde onderzoeken bij 8.113 patiënten, waarbij het middel werd toegediend als onmiddellijke hormoonbehandeling of als aanvullende behandeling bij radicale prostatectomie of radiotherapie (vooral ´external beam´ bestraling).
Na een follow-up van gemiddeld 7,4 jaar toonde 27,4% van alle patiënten behandeld met bicalutamide en 30,7% van alle patiënten behandeld met placebo objectieve tekenen van progressie van de ziekte.
Bij de meeste patiëntengroepen werd een verminderd risico op objectieve ziekteprogressie waargenomen, maar deze was het meest opvallend bij de groepen met het hoogste risico van progressie.
Daarom kunnen artsen besluiten dat uitstel van de hormoonbehandeling, totdat zich tekenen van progressie voordoen, de beste strategie is voor patiënten met een laag risico op ziekteprogressie, met name patiënten die in aanmerking komen voor adjuvante behandeling na radicale prostatectomie.
Er werd geen verschil in algehele overleving waargenomen na 7,4 jaar mediane follow up met 22,9% mortaliteit (HR = 0,99; 95% betrouwbaarheidsinterval 0,91 tot 1,09).
Bij exploratoire subgroep analyse analyse bleken er wel bepaalde trends te bestaan.
De pProgressievrije overleving en de algehele overlevingsgegevens voor patiënten met plaatselijk vergevorderde ziekte zijn samengevat in de volgende tabellen
10 Tabel 1 Progressievrije overleving in patiënten met plaatselijk vergevorderde ziekte per behandelings- subgroep
Analyse populatie
Voorvallen (%) bij Bicalutamide patiënten
Voorvallen (%) bij placebo patiënten
Hazard ratio (95% CI)
´Watchful waiting´ Radiotherapie Radicale prostatectomie
193/335 (57,6) 66/161 (41,0) 179/870 (20,6)
222/322 (68,9) 86/144 (59,7) 213/849 (25,1)
0.60 (0,49 tot 0,73) 0.56 (0,40 tot 0,78) 0.75 (0,61 tot 0,91)
Tabel 2
Algehele overleving (´overall survival´) in patiënten met plaatselijk vergevorderde ziekte per behandelings- subgroep
Analyse populatie
Sterfgevallen (%) bij Bicalutamide patiënten
Overlijden (%) bij placebo patiënten
Hazard ratio (95% CI)
´Watchful waiting´ Radiotherapie Radicale prostatectomie
164/335 (49,0) 49/161 (30,4) 137/870 (15,7)
183/322 (56,8) 61/144 (42,4) 122/849 (14,4)
0.81 (0,66 tot 1,01) 0.65 (0,44 tot 0,95) 1.09 (0,85 tot 1,39)
Bij patiënten met plaatselijke ziekte die alleen bicalutamide kregen was er geen significant verschil in progressievrije overleving.
Bij deze patiënten was sprake van een trend naar een lagere overleving vergeleken met patiënten die met placebo werden behandeld (HR = 1,16, 95% betrouwbaarheids- interval 0,99 tot 1,37).
Daarom wordt het voor- en nadelenprofiel van bicalutamide bij deze patiëntengroep niet als gunstig beschouwd.
De effectiviteit van bicalutamide 150 mg bij de behandeling van patiënten met plaatselijk vergevorderde prostaatkanker zonder metastasen, bij wie een eerste behandeling met hormonen geïndiceerd was, werd apart geëvalueerd m.b.v. de meta-analyse van twee onderzoeken bij 480 patiënten met prostaatkanker zonder metastasen (M0) die niet eerder behandeld waren.
Er was geen significant verschil in overleving (HR=1,05 (CI=0,81-1,36), p=0,669) of in het interval totdat progressie optrad (HR=1,20 (CI=0,96-1,51), p=0,107) tussen de groep die met bicalutamide 150 mg werd behandeld en de groep die een castratie onderging.
Er werd een algemene trend waargenomen met betrekking tot de kwaliteit van leven in het voordeel van bicalutamide 150 mg vergeleken met een castratie; de subgroepen waarvan deze gegevens afkomstig waren hadden een significant hoger libido (p=0,029) en een betere conditie (p=0,046).
Een gecombineerde analyse van 2 klinische onderzoeken bij 805 patiënten met gemetastaseerde prostaatkanker die niet eerder behandeld waren en een verwachte mortaliteit van 43% hadden toonde aan dat de behandeling met bicalutamide 150 mg minder effectief was dan castratie met betrekking tot de overlevingstijd (HR = 1,30 [confidentie-interval 1,04 – 1,65]).
Het geschatte verschil is 42 dagen, en de gemiddelde overlevingstijd is 2 jaar.
11 ETIKETTERING
12 De geldige etikettering is de definitieve versie die werd opgesteld tijdens de procedure van de Coördinatiegroep.
13 BIJSLUITER
14 De geldige bijsluiter is de definitieve versie die werd opgesteld tijdens de procedure van de Coördinatiegroep met de volgende amendementen.
1.
WAT IS BICALUTAMIDE EN WAARVOOR WORDT HET GEBRUIKT
Bicalutamide behoort tot de groep van de anti-androgenen.
Anti-androgenen remmen de werking van de androgenen (mannelijke geslachtshormonen).
Bicalutamide wordt bij volwassen mannen gebruikt voor de behandeling van prostaatkanker zonder uitzaaiingen, als castratie of andere soorten behandeling niet geïndiceerd of onacceptabel zijn.
Het middel kan gebruikt worden in combinatie met bestraling of een prostaatoperatie bij vroegtijdige behandelprogramma's.
15 BIJLAGE IV
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
16 VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
De bevoegde nationale autoriteiten, gecoördineerd door de rapporterende lidstaat, moeten erop toezien dat aan de volgende voorwaarden wordt voldaan door de houders van de vergunning voor het in de handel brengen:
- Naast de routineactiviteiten inzake geneesmiddelenbewaking moeten de volgende vastgestelde
en mogelijke risico's nauwlettend worden gecontroleerd en gevolgd: hartfalen, leverfalen, interstitiële longziekte, borstkanker en meldingen betreffende zwangerschap bij partners van patiënten die bicalutamide innemen.
17
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 22 november 2007 EMEA/433691/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
Algemene internationale benaming (INN): bicalutamide
ACHTERGRONDINFORMATIE
Bicaluplex en aanverwante namen, 150 mg, filmomhuld tablet, is een oraal antiandrogeen middel voor de bedwinging van prostaatkanker.
Ingers Industrials Solutions s.r.o heeft aanvragen ingediend voor wederzijdse erkenning van Bicaluplex en aanverwante namen, 150 mg, filmomhuld tablet, op grond van de door de Tsjechische Republiek op 30 november 2005 verleende handelsvergunning.
Op 21 september 2006 werd de procedure voor wederzijdse erkenning ingeleid.
De rapporterende lidstaat was de Tsjechische Republiek en de betrokken lidstaten waren Denemarken, Duitsland, Estland, Frankrijk, Griekenland, Hongarije, Italië, Letland, Litouwen, Nederland, Noorwegen, Oostenrijk, Polen, Portugal, Slovenië, Slowakije, het Verenigd Koninkrijk en Zweden.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
De Tsjechische Republiek verwees de punten waarover verschil van inzicht bestond op 30 maart 2007 naar het EMEA.
Er werden significante verschillen van inzicht vastgesteld met betrekking tot de baten-risicoverhouding van het product.
Dit werd als zorgwekkend voor de volksgezondheid beschouwd.
Op 26 april 2007 werd met de arbitrageprocedure begonnen en werd een lijst met vragen vastgesteld.
De rapporteur was dr.
Ondrej Slanar en de corapporteur was dr.
Matthew Thatcher.
Op 20 juli 2007 verstrekte de houder van de handelsvergunning een schriftelijke toelichting.
Tijdens de vergadering van september 2007 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussie binnen het Comité, van mening dat de baten-risicoverhouding gunstig is voor Bicaluplex en aanverwante namen, dat de door Duitsland naar voren gebrachte bezwaren geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 20 september 2007 werd overeenstemming bereikt over een positief advies.
De lijst van de desbetreffende productnamen is bijgevoegd in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken in bijlage III.
Het definitieve advies werd op 22 november 2007 omgezet in een Besluit van de Europese Commissie.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency
Londen, 16 augustus 2007 EMEA/378451/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
SAMENVATTING BETREFFENDE EEN ADVIES INGEVOLGE EEN VERWIJZINGSPROCEDURE UIT HOOFDE VAN ARTIKEL 31 VAN RICHTLIJN 2001/83/EG VAN DE RAAD, ZOALS GEWIJZIGD, VOOR
geneesmiddelen met 150 mg bicalutamide (zie bijlage 1)
Algemene Internationale Benaming (INN): bicalutamide
ACHTERGRONDINFORMATIE
Bicalutamide is een oraal antiandrogeen dat wordt toegepast bij de behandeling van prostaatkanker.
Bicalutamide 150 mg is in de EU na nationale aanvraagprocedures en wederzijdse-erkenningsprocedures op de markt gebracht.
Het is ook goedgekeurd in Noorwegen en IJsland.
De goedgekeurde indicaties van bicalutamide zijn onder meer de behandeling van patiënten met lokaal gevorderde prostaatkanker, als een op zichzelf staande onmiddellijke behandeling of als adjuvans bij de behandeling door middel van radicale prostatectomie of radiotherapie.
Lokaal gevorderde prostaatkanker verwijst naar grotere tumoren of naar tumoren met uitzaaiingen naar lymfeklieren, maar niet naar andere organen.
Op 27 juli 2006 diende België krachtens artikel 31 van Richtlijn 2001/83, zoals gewijzigd, bij het EMEA een verwijzing in.
De gronden voor de verwijzing betroffen een beoordeling van het baten/risicoprofiel van geneesmiddelen met bicalutamide 150 mg.
De vier in de verwijzingsprocedure ter sprake gebrachte kwesties betroffen de analysen van het Early Prostate Cancer Programme (EPC):
- het ontbreken van een voordeel betreffende de totale overleving versus bijwerkingen bij ‘ lokaal
gevorderde prostaatkanker’;
- statistische problemen met betrekking tot multipliciteit;
- de zorgstandaard voor de placebogroep in de desbetreffende onderzoeken;
- het aantal sterfgevallen als gevolg van hartfalen.
Als rapporteur en co-rapporteur werden respectievelijk Dr.
Julia Dunne en Dr.
Ingemar Persson aangewezen.
Door de houders van de vergunning voor het in de handel brengen werden op 20 oktober 2006, 22 maart 2007 en op 15 mei 2007 schriftelijke toelichtingen overgelegd.
Op 22 mei 2007 werden mondelinge toelichtingen gegeven.
Op basis van de beoordeling van de beschikbare gegevens en de beoordelingsrapporten van de rapporteurs concludeerde het CHMP dat het baten/risicoprofiel van geneesmiddelen met 150 mg bicalutamide gunstig blijft en bracht daarom op 24 mei 2007 een advies uit waarin werd aanbevolen de handelsvergunningen te handhaven of, indien van toepassing, te verlenen met wijziging van de desbetreffende rubrieken van de samenvatting van de productkenmerken voor geneesmiddelen die 150 mg bicalutamide bevatten.
Het CHMP oordeelde dat bicalutamide 150 mg effectief is bij de behandeling van lokaal gevorderde prostaatkanker; het CHMP was echter van mening dat de therapeutische indicatie beperkt moet blijven tot de behandeling van patiënten met een hoog risico van ziekteprogressie.
In het licht van de beschikbare gegevens concludeerde het CHMP dat een mogelijk verband tussen het gebruik van bicalutamide 150 mg en hartfalen niet kan worden uitgesloten en was daarom van mening dat verder onderzoek naar cardiovasculaire morbiditeit en mortaliteit noodzakelijk blijft.
Om dit probleem 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©. EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged aan te pakken wordt, als onderdeel van een overeengekomen risicomanagementplan, een nieuw epidemiologisch onderzoek uitgevoerd.
De wetenschappelijke conclusies worden uiteengezet in bijlage II, samen met de van toepassing zijnde gewijzigde rubrieken van de samenvatting van de productkenmerken in bijlage III en de voorwaarden voor de handelsvergunningen in bijlage IV.
Op 03.09.2007 zette de Europese Commissie het definitieve advies om in een besluit.
* Opmerking: de in dit document en de bijlagen verstrekte informatie geeft uitsluitend het advies van het CHMP d.d.
24 mei 2007 weer.
De bevoegde instanties van de lidstaten zullen het geneesmiddel regelmatig aan nieuw onderzoek onderwerpen.
EMEA/378451/07
26 August, 2007
Pagina 2/2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Houders van de vergunning voor het in de handel brengen
Lidstaat
Houder van de vergunning voor het in Fantasienaam de handel brengen
Sterkte
Farmaceutische vorm
AT - Oostenrijk
Astra Zeneca Österreich GmbH Schwarzenbergplatz 7 1037 Wien
Casodex
150 mg
filmomhulde tablet
oraal gebruik
AT - Oostenrijk
Genericon Pharma Ges.m.b.H.
Hafnerstraße 211 8054 Graz
Bicalutamid "Genericon" 150 mg
filmomhulde tablet
oraal gebruik
AT - Oostenrijk
Genericon Pharma Ges.m.b.H.
Hafnerstraße 211 8054 Graz
Bicalutanorm "Genericon" 150 mg
filmomhulde tablet
oraal gebruik
AT - Oostenrijk
Ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer Gasse 3 1140 Wien
Bicalutamid-ratiopharm 150 mg
filmomhulde tablet
oraal gebruik
BE - België
NV AstraZeneca SA Egide Van Ophemstraat 110 B-1180 Brussel
Casodex 150 mg
filmomhulde tablet
oraal gebruik
BG - Bulgarije
AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
Casodex 150 mg
filmomhulde tablet
oraal gebruik
CS - Tsjechië AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmomhulde tablet
oraal gebruik
CS - Tsjechië Ingers Industrial Solutions S.R.O.
Bicaluplex
150 mg
filmomhulde tablet
oraal gebruik
2 Lidstaat
Houder van de vergunning voor het in Fantasienaam de handel brengen
Sterkte
Farmaceutische vorm
CY - Cyprus
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmomhulde tablet
oraal gebruik
DA - Denemarken
AstraZeneca A/S Roskildevej 22 2620 Albertslund
Casodex
150 mg
filmomhulde tablet
oraal gebruik
EL - Griekenland
Astrazeneca SA 4 Theotocopoulou & Astronauton 151 25 Marousi-Athens
Casodex
150 mg
filmomhulde tablet
oraal gebruik
EL - Griekenland
Dermos Meπε -pharmaceitica 25 Paraschou str.
Athens
Verodex
150 mg
filmomhulde tablet
oraal gebruik
EL - Griekenland
Alvia SA 18th klm Athens-Marathon Ave 153 44 Pallini Attiki
Bicalut
150 mg
filmomhulde tablet
oraal gebruik
EL - Griekenland
Genepharm SA 18th klm Marathon Ave 153 44 Pallini Attiki
Bicamide / Genepharm
150 mg
filmomhulde tablet
oraal gebruik
ET - Estland
Astrazeneca UK Ltd.
Stanhope Gate 15 London W1K 1LN United Kingdom
Casodex
150mg
filmomhulde tablet
oraal gebruik
FI - Finland
AstraZeneca Oy Luomanportti 3 02200 Espoo
Casodex
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Ratiopharm GmbH Graf-Arco-Strasse 3
Lukasenomid
150 mg
filmomhulde tablet
oraal gebruik
89079 Ulm Germany FI - Finland
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
Bicalutamid CT- Arzneimittel
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
Bicalutamid Ratiopharm
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
Bicalutamid Ribosepharm 150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Avansor Pharma Oy Tekniikantie 14 02150 Espoo
Bicavan 150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Synthon B V Microweg 22 6545 GN Nijmegen The Netherlands
Bikalutamidi Synthon 150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Alternova Oy Ab Rajatorpantie 41 C 01640 Vantaa
Bicalutamid Alternova 150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Alidex 150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Peseri Trading Limited
Bicadex 150 mg
filmomhulde tablet
oraal gebruik
El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus FI - Finland
Orion Corporation Orionintie 1, PO Box 65 02101 Espoo
Bicalutamid Orion
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Bicalutamide Peseri
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Tad Pharma GmbH Heinz-Lohmann-Strasse 5 27472 Cuxhaven, Germany
Bicatad
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Biclad
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Duralutamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Grelutamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
Henlutamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Inatamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Konlutamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Saputamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Skylutamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Timutamide
150 mg
filmomhulde tablet
oraal gebruik
FI - Finland
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Lutamide
150 mg
filmomhulde tablet
oraal gebruik
FR - Frankrijk
AstraZeneca 1, place Renault 92844 Rueil-Malmaison Cedex
Casodex
150 mg
filmomhulde tablet
oraal gebruik
HU - Hongarije
Pharmaconsult Kft.:
1141 Budapest, Ráskay Lea u.
44.
Hungary
Bilutamid
150 mg
filmomhulde tablet
oraal gebruik
HU - Hongarije
AstraZeneca KFt.
Casodex
150 mg
filmomhulde tablet
oraal gebruik
IS - Ijsland
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA
Casodex
150mg
filmomhulde tablet
oraal gebruik
United Kingdom IT – Italië
Astrazeneca S.P.A.
Palazzo Volta Via F.
Sforza 20080 - Basiglio (MI)
Casodex
150 mg
filmomhulde tablet
oraal gebruik
LT - Litouwen
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmomhulde tablet
oraal gebruik
LU - Luxemburg
NV AstraZeneca SA 110 rue E.
Van Ophem B-1180 Bruxelles Belgium
Casodex
150 mg
filmomhulde tablet
oraal gebruik
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmomhulde tablet
oraal gebruik
AstraZeneca AS Boks 200 Vinderen 0319 Oslo
Casodex
150mg
filmomhulde tablet
oraal gebruik
PL – Polen
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmomhulde tablet
oraal gebruik
PT - Portugal
AstraZeneca Produtos Farmacêuticos, Lda.
Casodex
150 mg
filmomhulde tablet
oraal gebruik
Toedieningsweg
Rua Humberto Madeira, 7 Valejas - 2745-663 Barcarena PT - Portugal Generis Farmacêutica, S.A.
Office Park da Beloura - Edifício 4 Quinta da Beloura 2710-444 Sintra
Bicalutamida Generis
150 mg
filmomhulde tablet
oraal gebruik
PT - Portugal Generis Farmacêutica, S.A.
Office Park da Beloura - Edifício 4 Quinta da Beloura 2710-444 Sintra
Bicalutamida Prostec
150 mg
filmomhulde tablet
oraal gebruik
PT - Portugal Farma-APS, Produtos Farmacêuticos, S.A.
Rua João de Deus, 19 Venda Nova 2700-487 Amadora
Bicalutamida Etsi
150 mg
filmomhulde tablet
oraal gebruik
RO - Roemenië AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
Casodex
150 mg
filmomhulde tablet
oraal gebruik
SK – Slowakije AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
filmomhulde tablet
oraal gebruik
SL - Slovenië AstraZeneca UK Limited 15 Stanhope Gate London, W1K 1LN United Kingdom
Casodex
150 mg
filmomhulde tablet
oraal gebruik
SV - Zweden AstraZeneca AB Västra Mälarehamnen 9 SE-151 85 Södertälje
Casodex
150 mg
filmomhulde tablet
oraal gebruik
UK – Verenigd AstraZeneca UK Limited
Casodex
150 mg
filmomhulde tablet
oraal gebruik
UK – Verenigd Koninkrijk
AstraZeneca UK Limited Horizon Place 600 Capability Green Luton, Bedfordshire LU1 3LU
Bicalutamide
150 mg
filmomhulde tablet
oraal gebruik
9 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, OPGESTELD DOOR HET EMEA
10 WETENSCHAPPELIJKE CONCLUSIES
GENEESMIDDELEN MET BICALUTAMIDE 150 MG (zie bijlage I)
Achtergrond
Bicalutamide is een oraal antiandrogeen dat wordt toegepast bij de behandeling van prostaatkanker.
Bicalutamide 150 mg is in de EU na nationale aanvraagprocedures en procedures voor wederzijdse erkenning in de handel gebracht.
De goedgekeurde indicaties van bicalutamide zijn onder meer de behandeling van patiënten met lokaal gevorderde prostaatkanker, als directe monotherapie of als adjuvans bij de behandeling door middel van radicale prostatectomie of radiotherapie.
Lokaal gevorderde prostaatkanker verwijst naar grotere tumoren of naar tumoren met uitzaaiingen naar lymfeklieren, maar niet naar andere organen.
In 2004 zijn er twee publicaties verschenen waarin in detail een reeds geplande tweede analyse van het Early Prostate Cancer (EPC) -programma met Casodex (bicalutamide) wordt beschreven.
Dezelfde gegevens werden in 2003 beoordeeld door het Verenigd Koninkrijk, de rapporterende lidstaat voor de wederzijdse-erkenningsprocedure.
Destijds concludeerde de rapporterende lidstaat dat Casodex (bicalutamide) 150 mg niet mag worden gebruikt bij de behandeling van 'gelokaliseerde' prostaatkanker, maar ook werd geconcludeerd dat de baten/risicoverhouding positief bleef voor specifieke patiënten met ‘ lokaal gevorderde 'prostaatkanker, als directe monotherapie, of als adjuvans bij de behandeling door middel van radicale prostatectomie of radiotherapie.
Rubriek 5.1 van de samenvatting van de productkenmerken werd gewijzigd om aan te geven dat voor een patiënt met een laag risico van ziekteprogressie, met name in de adjuvante setting na radicale prostatectomie, de optimale medicamenteuze behandeling mogelijk bestaat uit uitstel van hormonale behandeling tot er aanwijzingen zijn dat de ziekte zich verder uitbreidt.
Na haar eigen beoordeling van deze gegevens in 2004 en in verband met haar hieruit voortvloeiende bedenkingen ten aanzien van de baten/risicoververhouding van bicalutamide 150 mg bij lokaal gevorderde prostaatkanker, schorste de Belgische bevoegde instantie in augustus 2005 de vergunning voor het in de handel brengen van Casodex (bicalutamide) 150 mg.
Met het oog op de bedenkingen ten aanzien van de veiligheid en werkzaamheid van bicalutamide 150 mg achtte de nationale bevoegde instantie in België het in het belang van de volksgezondheid een nieuwe beoordeling van de baten en risico's uit te voeren.
Daarom verwees België krachtens artikel 31 van Richtlijn 2001/83/EG, als gewijzigd, de kwestie op 27 juli 2006 naar het CHMP ter beoordeling.
De vier ter sprake gebrachte kwesties in de verwijzingsprocedure zijn:
- het ontbreken van een voordeel terzake van de totale overleving versus ongewenste voorvallen bij
‘ lokaal gevorderde prostaatkanker’,
- statistische problemen met betrekking tot multipliciteit,
- de zorgstandaard voor de placebogroep in de betreffende onderzoeken,
- het aantal sterfgevallen als gevolg van hartfalen.
Op grond van de aangevoerde bedenkingen werden aan de aanvragers/vergunninghouders als onderdeel van de samengevoegde lijst met vragen van het CHMP de volgende vragen gesteld, waarbij de hierop gegeven antwoorden de basis vormden voor de herbeoordeling van de baten/risicoverhouding door het CHMP:
1 / Hoe rechtvaardigt de firma de indicatie van bicalutamide 150 mg voor lokaal gevorderde prostaatkanker in de wetenschap dat er geen statistische significantie bestaat voor totale overleving en van de zwaarwegende bijwerkingen?
11 2 / Hoe rechtvaardigt de firma het ontbreken van aanpassingen voor multipliciteitsonderzoek bij de analyse van de EPC-resultaten?
3 / Hoe rechtvaardigt de firma dat de placeboarm geen adequate behandeling volgens de huidige zorgstandaard ontving en waarom hiermee geen rekening is gehouden bij de analyse van de EPC-resultaten?
4 / Hoe kan de firma een eventuele rol van bicalutamide 150 mg bij de verhoogde mortaliteit als gevolg van hartfalen in de Casodex-arm van het EPC-onderzoek uitsluiten?
De verwijzingsprocedure omvatte zowel alle lopende aanvragen voor een vergunning voor het in de handel brengen als ook alle vergunningen voor het in de handel brengen voor geneesmiddelen die 150 mg bicalutamide bevatten.
Verder, de verwijzingsprocedure betrof enkel de lokaal gevorderde prostaatkanker indicatie gebaseerd op het Early Prostate Cancer-programma, en de daarmee gerelateerde bewoording in rubrieken 4.1 en 5.1 van de SPC.
Andere aspecten van de SPC en de andere indicaties voor 150 mg bicalutamide, welke in een aantal EU lidstaten zijn goedgekeurd, waren geen onderdeel van de verwijzingsprocedure.
Overwegingen betreffende baten en risico's
Toen het EPC-programma meer dan 8 jaar geleden van start ging, had dit tot doel het voordeel van vroegtijdige behandeling met bicalutamide versus placebo als monotherapie of adjuvante behandeling bij chirurgie of radiotherapie met documentatie te onderbouwen.
Door gebrek aan brede consensus over de standaard van de zorg bij vroege prostaatkanker is het moeilijk onderzoek te doen.
Het EPC- onderzoek had een empirische opzet, dat wil zeggen dat hierin Casodex (bicalutamide) in het algemeen werd vergeleken met de zorgstandaard in iedere betrokken regio.
Erkend wordt dat er in het algemeen geen sprake is van een statistisch significant voordeel in termen van overleving in geval van lokaal gevorderde prostaatkanker.
Het onderzoek was echter positief voor het primaire eindpunt van progressievrije overleving, zowel in het algemeen als wat betreft de subgroepen met lokaal gevorderde stadia.
Het is niettemin zinvol om achteraf dit eindpunt in dezelfde subgroepen te analyseren en er zijn gunstige tendensen wat betreft de algehele overleving voor patiënten met lokaal gevorderde ziekte die uitsluitend met Casodex (bicalutamide) worden behandeld en voor patiënten die ook radiotherapie krijgen.
Wat betreft het genoemde probleem van multipliciteit wordt het als juist gezien om vanuit een statistisch oogpunt naar de subgroepen te kijken, aangezien deze ertoe hebben bijgedragen dat de indicatie wordt beperkt tot patiënten met een gunstiger baten/risicoverhouding voor bicalutamide 150 mg.
Het betreft hier ook geen willekeurige subgroepen, maar subgroepen die onlosmakelijk deel uitmaken van de voorgestelde indicatie en die aansluiten bij de manier waarop prostaatkanker wordt geclassificeerd, behandeld en onderzocht en de resultaten komen overeen met wat kan worden verwacht.
Het lijkt vanzelfsprekend dat voor patiënten met een goede prognose die ook een behandeling met curatieve intentie hebben ontvangen, de toevoeging van bicalutamide mogelijk minder zinvol is dan voor andere patiënten.
Daarnaast lijkt het waargenomen voordeel ten aanzien van overleving bij patiënten met lokaal gevorderde ziekte die radiotherapie krijgen, overeen te komen met waarnemingen in eerdere onderzoeken, en een synergetisch effect met radiotherapie is aannemelijk.
Het is lastig gegevens over de totale overleving te verkrijgen van patiënten met prostaatkanker in een vroeg stadium vanwege het sluipende beloop van de ziekte.
Daarom is het CHMP van mening dat de resultaten voor progressievrije overleving belangrijk zijn en op hun eigen merites kunnen worden beoordeeld.
Ziekteprogressie kan gepaard gaan met problemen als pijnlijke botmetastasen, ruggenmergcompressie, pathologische fracturen en urinewegobstructie.
De resultaten voor progressievrije overleving staan hieronder vermeld:
Progressievrije overleving bij lokaal gevorderde ziekte per behandelingssubgroep
12 Analyse populatie
Gebeurtenissen (%) bij
Gebeurtenissen (%) bij met placebo
Hazard ratio
met Casodex behandelde
behandelde
(95%
patiënten
patiënten
controle ('watchful waiting')
193/335 (57,6)
222/322 (68,9)
66/161 (41,0) 179/870 (20,6)
86/144 (59,7) 213/849 (25,1)
Met name bij de patiënten met lokaal gevorderde prostaatkanker die Casodex (bicalutamide) kregen toegediend is er sprake van een statistisch significante en klinisch belangrijke verbetering van de progressievrije overleving in vergelijking met placebo (58% versus 69% patiënten met progressie onder degenen bij wie geen adjuvante chirurgie of radiotherapie werd toegepast).
Het voordeel is doorgaans een functie van het risico van progressie bij patiënten met lokaal gevorderde ziekte; het voordeel is kleiner na chirurgie of in gevallen waarbij radiotherapie waarschijnlijk tot genezing zal leiden.
Gezien het feit dat op het moment dat deze onderzoeken van start gingen, er nog geen algemeen geaccepteerde zorgstandaard voor lokaal gevorderde prostaatkanker bestond (wat in feite nog steeds geldt), wordt ten aanzien van de geschiktheid van de behandeling in de placebogroep in de EPC- onderzoeken de empirische opzet van de onderzoeken waarin Casodex (bicalutamide) 150 mg of placebo bij toediening als adjuvans aan 'standaardzorg' werd vergeleken, als aanvaardbaar beschouwd.
In geen van de EPC-onderzoeken was een van de voorwaarden dat patiënten in de placebogroep behandeling zou worden onthouden tot er sprake was van klinische progressie.
De mediane PSA- spiegels bij instelling van werkzame behandeling lagen voor elke subgroep boven de drempelwaarden genoemd in de huidige richtlijnen van de European Association of Urology (EAU).
Deze resultaten moeten natuurlijk worden afgewogen tegen de algemeen bekende problemen van de verdraagbaarheid van Casodex (bicalutamide).
Gynaecomastie en pijnlijke borsten (hoofdzakelijk in het eerste jaar van inname) zijn met name genoemd en deze kunnen bij veel patiënten worden behandeld.
5% van de patiënten ernstig.
Gynaecomastie verdwijnt mogelijk niet spontaan na stopzetting van de behandeling, met name niet na langdurige behandeling.
EAU-richtlijnen suggereren de toepassing van profylactische borstbestraling, tamoxifen of aromataseremmers om deze verschijnselen aan te pakken, hoewel deze behandelingen voor deze toepassing niet zijn goedgekeurd.
De gevraagde aanvullende analyses van de gegevens van de EPC-onderzoeken bevestigen een verhoogd risico van sterfgevallen gecodeerd als hartfalen jaren (echter zonder algeheel sterk verhoogd risico met betrekking tot het cardiovasculaire stelsel) en een verhoogd risico van urogenitale verschijnselen (waaronder gynaecomastie en pijnlijke borsten), voornamelijk in het eerste jaar van inname; verder duiden de analyses op het ontbreken van een negatief effect op trombo-embolische gebeurtenissen tijdens follow-up (ondersteund door een patroon van gebeurtenissen dat niet past bij hormonale effecten).
Er waren geen aanwijzingen voor een sterk verhoogde algehele mortaliteit.
Met betrekking tot de mortaliteit als gevolg van hartfalen hebben de vergunninghouders een kleine hoeveelheid nieuwe gegevens overgelegd sinds deze kwestie voor het laatst is beoordeeld, namelijk de resultaten van een aanvullend klinisch onderzoek, een bijgewerkt literatuuroverzicht en een bijgewerkte beoordeling van hun databestand met veiligheidsgegevens.
De desbetreffende aantallen zijn betrekkelijk klein, er bestaat geen consistent patroon voor overlijden als gevolg van hartfalen op langere termijn en er is sprake van enige onbetrouwbaarheid wat betreft het aanwijzen van hartfalen als doodsoorzaak.
Een verband met bicalutamide kan echter niet worden uitgesloten.
Hoewel het patroon van ongewenste voorvallen pleit tegen een rol voor verhoogde oestrogeenspiegels, is bekend dat het myocard androgeenreceptoren bezit en kan worden aangetast door een langdurig tekort
Het aantal desbetreffende gevallen is echter tamelijk klein en er bestaat geen duidelijk temporeel verband.
Bij de meeste patiënten met hartfalen was er sprake van verstorende factoren bij opname in het onderzoek en de causaliteitsbeoordeling door de onderzoekers van alle sterfgevallen toegeschreven aan hartfalen luidde 'niet gerelateerd'.
Van de sterfgevallen door hartfalen is bekend dat de benoeming van de doodsoorzaak onbetrouwbaar is en dat er maar in zeer weinig gevallen postmortaal onderzoek is verricht.
Vanwege het kleine aantal relevante proefpersonen konden er geen conclusies worden getrokken over de bijdrage van tamoxifen of radiotherapie aan cardiovasculaire uitkomsten of over een synergetisch effect op de werkzaamheid van blootstelling aan tamoxifen.
Trombo-embolische gebeurtenissen kunnen echter niet volledig worden 'uitgesloten' als onderdeel van de verklaring van de verhoogde cardiovasculaire mortaliteit.
Aanvullend onderzoek naar cardiovasculaire morbiditeit en mortaliteit is dus nog steeds noodzakelijk.
Er wordt een nieuw farmaco-epidemiologisch onderzoek uitgevoerd in het kader van een overeengekomen risicobeheerprogramma, een verplichting tot inspanningen om na het advies meer inzicht te verkrijgen in het cardiovasculaire risico.
Dit onderzoek heeft tot doel een inschatting te maken van de incidentie van hartfalen, cardiovasculaire morbiditeit en mortaliteit bij patiënten met prostaatkanker ten opzichte van de algehele populatie.
Bovendien worden in het onderzoek subgroepen met prostaatkanker opgenomen, waaronder degenen die met Casodex (bicalutamide) worden behandeld en degenen behandeld met LHRH-analoga, orchidectomie en andere hormonale behandelingen.
De vierde analyse van de EPC-gegevens wordt eveneens overgelegd zodra deze beschikbaar is.
Samengevat kan worden gesteld dat de gegevens betreffende hartfalen een punt van zorg blijven en niet eenduidig zijn, maar dat ze geen substantiële invloed hebben op de baten/risicoverhouding bij patiënten met lokaal gevorderde prostaatkanker.
Deze gegevens ondersteunen echter het standpunt van het CHMP dat de indicatie beperkt moet blijven tot specifieke patiënten met lokaal gevorderde prostaatkanker met een hoog risico van ziekteprogressie.
Dergelijke patiënten zouden kunnen worden geïdentificeerd aan de hand van criteria als PSA-spiegels, Gleason-score en ziektestadium.
Een specifiekere doelpopulatie is moeilijk aan de hand van de EPC- gegevens te definiëren; de algemene term 'hoog risico' sluit beter aan op de uiteenlopende verschillen in lokale praktijkvoering en onvermijdelijke veranderingen in de zorgstandaard en houdt rekening met de talrijke variabelen bij de individuele patiënt die kunnen bijdragen aan het risico van progressie.
Patiënten en artsen moeten op individuele basis een beslissing nemen over de meest aangewezen behandeling, waarbij van alle beschikbare behandelingen de werkzaamheid en verdraagbaarheid moeten worden besproken, evenals alle bestaande risicofactoren voor ziekteprogressie, waarbij rekening wordt gehouden met de leefstijl van de patiënt.
De samenvatting van de productkenmerken is dienovereenkomstig gewijzigd en vermeldt in rubriek 5.1 dat voor patiënten met lokaal gevorderde ziekte een afname van het risico van objectieve ziekteprogressie […] het duidelijkst was bij degenen met het hoogste risico van ziekteprogressie.
Daarom kunnen artsen besluiten dat de optimale medicamenteuze behandeling voor een patiënt met een laag risico van ziekteprogressie, met name in de adjuvante setting na radicale prostatectomie, mogelijk bestaat uit uitstel van hormonale behandeling tot er aanwijzingen zijn dat de ziekte zich verder uitbreidt.
In rubriek 5.1 van de SPC is ook een samenvatting opgenomen van de resultaten op het gebied van werkzaamheid uit het EPC-onderzoek.
VAN DE SAMENVATTING VAN
Overwegende dat
-
het CHMP de verwijzing krachtens artikel 31 van Richtlijn 2001/ 83/ EG, als gewijzigd, voor geneesmiddelen die bicalutamide 150 mg bevatten heeft bestudeerd;
-
het CHMP van mening was dat bicalutamide 150 mg effectief is bij de behandeling van lokaal gevorderde prostaatkanker, is het CHMP echter van mening dat de therapeutische indicatie beperkt moet blijven tot de behandeling van patiënten met een hoog risico van ziekteprogressie;
-
het CHMP in het licht van de beschikbare gegevens concludeerde dat een mogelijk verband tussen het gebruik van bicalutamide 150 mg en hartfalen niet kan worden uitgesloten en derhalve van mening is dat verder onderzoek naar cardiovasculaire morbiditeit en mortaliteit noodzakelijk blijft.
Om dit probleem aan te pakken wordt een nieuw epidemiologisch onderzoek uitgevoerd, als onderdeel van een overeengekomen risicobeheerprogramma;
-
het CHMP concludeerde dat de baten/ risicoverhouding van geneesmiddelen met bicalutamide 150 mg binnen de overeengekomen beperkte indicatie gunstig is,
adviseert het CHMP derhalve de vergunningen voor het in de handel brengen voor alle geneesmiddelen te handhaven en vergunningen voor het in de handel brengen te verlenen voor alle aanvragen als vermeld in bijlage I van het advies, in overeenstemming met de wijzigingen voor de desbetreffende rubrieken van de samenvatting van de productkenmerken, uiteengezet in bijlage III van het advies.
15 BIJLAGE III
WIJZIGINGEN AAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN
N. B.
Deze bijlage III (Wijzigingen aan de samenvatting van de productkenmerken) is de bijlage gevoegd bij het Besluit van de Commissie inzake deze artikel 31-verwijzing voor bicalutamide (150 mg) bevattende geneesmiddelen.
De tekst was te dien tijde geldig.
Na het Besluit van de Commissie zullen de bevoegde instanties van de lidstaten bijlage III als vereist actualiseren.
Bijlage III zal dan eventueel afwijken van onderhavige tekst.
16 WIJZIGINGEN OP TE NEMEN IN DE RELEVANTE RUBRIEKEN VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN VOOR GENEESMIDDELEN DIE 150 MG BICALUTAMIDE BEVATTEN
4.1 Therapeutische indicaties
[Fantasienaam] 150 mg is geïndiceerd voor patiënten met lokaal gevorderde prostaatkanker met een hoog risico op progressie van de ziekte, alleen of als adjuvante behandeling bij radicale prostatectomie of radiotherapie (zie rubriek 5.1).
[…..]
5.1 Farmacodynamische eigenschappen
[…..]
CASODEX (bicalutamide) 150 mg werd onderzocht voor de behandeling van patiënten met gelokaliseerde (T1-T2, N0 of NX, M0) of lokaal gevorderde (T3-T4, alle N, M0; T1-T2, N+, Mo), niet gemetastaseerde prostaatkanker in een gecombineerde analyse van 3 placebogecontroleerde dubbelblinde studies bij 8113 patiënten.
Hierbij werd CASODEX gegeven als directe hormonale behandeling of als adjuvante behandeling bij radicale prostatectomie of radiotherapie (voornamelijk externe bestraling).
Na een mediane follow-up van 7,4 jaar hadden respectievelijk 27,4% en 30,7% van de met CASODEX en placebo behandelde patiënten een objectieve progressie van de ziekte ervaren.
Een reductie van het risico op objectieve progressie van de ziekte werd bij de meeste groepen patiënten waargenomen, maar deze was het meest duidelijk voor patiënten met het hoogste risico op progressie van de ziekte.
Voor een optimale medische strategie kunnen clinici daarom beslissen de hormonale behandeling uit te stellen, totdat er tekenen zijn van progressie van de ziekte bij patiënten met een laag risico op progressie van de ziekte, in het bijzonder bij adjuvante behandeling na radicale prostatectomie.
Er werd geen verschil waargenomen in de algehele overleving na 7,4 jaar mediane follow-up met 22,9% mortaliteit (HR=0.99; 95% CI 0.91 to1.09).
Desalniettemin waren enkele trends zichtbaar in verdere analyses van de subgroepen.
In de tabellen hieronder zijn de cijfers over progressievrije overleving en algehele overleving van patiënten met lokaal gevorderde ziekte samengevat.
Tabel 1
Progressievrije overleving bij lokaal gevorderde ziekte per behandelgroep
Geanalyseerde populatie Waakzaam afwachten Radiotherapie
Voorvallen (%) bij Voorvallen (%) bij Hazard ratio CASODEX patiënten placebo patiënten (95% CI) 193/ 335 (57.6) 222/ 322 (68.9) 0.60 (0.49 tot 0.73) 66/ 161 (41.0) 86/ 144 (59.7) 0.56 (0.40 tot 0.78)
Radicale prostatectomie
179/ 870 (20.6)
213/ 849 (25.1)
0.75 (0.61 tot 0.91)
Tabel 2
Algehele overleving bij lokaal gevorderde ziekte per behandelgroep
Geanalyseerde populatie Waakzaam afwachten Radiotherapie
Sterfte (%) bij Sterfte (%) bij Hazard ratio CASODEX patiënten placebo patiënten (95% CI) 164/ 335 (49.0) 183/ 322 (56.8) 0.81 (0.66 tot 1.01) 49/ 161 (30.4) 61/ 144 (42.4) 0.65 (0.44 tot 0.95)
17 Tabel 2
Algehele overleving bij lokaal gevorderde ziekte per behandelgroep
Geanalyseerde populatie
Sterfte (%) bij Sterfte (%) bij Hazard ratio CASODEX patiënten placebo patiënten (95% CI)
Radicale prostatectomie
137/ 870 (15.7)
122/ 849 (14.4)
1.09 (0.85 tot 1.39)
Patiënten met gelokaliseerde ziekte die alleen met CASODEX behandeld werden vertoonden geen significant verschil voor progressievrije overleving.
Bij deze patiënten was er eveneens een trend naar afname in de overleving ten opzichte van placebo (HR=1.16; 95% CI 0.99 tot 1.37).
Op basis hiervan wordt het voordeel/ risico profiel voor het gebruik van CASODEX als ongunstig beschouwd voor deze groep patiënten.
[…..]
18 BIJLAGE IV
VOORWAARDEN VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
19 De nationale bevoegde instanties, gecoördineerd door de rapporterende lidstaat, zullen erop toezien dat door de vergunninghouders aan de volgende voorwaarden wordt voldaan:
- Er moet een nieuw farmaco-epidemiologisch onderzoek worden uitgevoerd om meer inzicht te
krijgen in het cardiovasculaire risico.
Dit onderzoek moet gericht zijn op het inschatten van de incidentie van hartfalen, cardiovasculaire morbiditeit en mortaliteit bij patiënten met prostaatkanker in vergelijking met de algehele populatie.
Bovendien moet het onderzoek subgroepen met prostaatkanker omvatten waarin ook degenen zijn opgenomen die met bicalutamide worden behandeld en degenen behandeld met LHRH-analoga, orchidectomie en andere hormonale therapieën.
De resultaten moeten worden gemeld aan de rapporterende lidstaat en aan de nationale bevoegde instanties van de landen waar bicalutamide 150 mg is goedgekeurd.
- De uitkomst van de vierde analyse van de EPC-gegevens moet worden overgelegd aan de
rapporterende lidstaat en aan de nationale bevoegde instanties van de landen waar bicalutamide 150 mg is goedgekeurd.
- Voor alle vergunninghouders geldt dat naast de standaardactiviteiten terzake van
geneesmiddelenbewaking de volgende vastgestelde en mogelijke risico’ s extra aandacht moeten krijgen wat betreft intensievere controle en follow-up:
hartfalen leverfalen interstitiële longziekte borstkanker meldingen met betrekking tot zwangerschap van partners van patiënten die bicalutamide gebruiken.
20
BILJAGE I
LIJST MET DE NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSVORM, AANVRAGERS IN DE LIDSTATEN
1 Lidstaat EU/EEA
Vergunning Houder
Aanvrager
Produkt Naam
Sterkte
Farmaceutisch Toedieningsvorm e Vorm
Inhoud (concentrati e)
Oostenrijk
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomycin „ Pharmachemie“ 15000 I.E. - Pulver zur Herstellung einer Injektionslösung
15 U (USP) / flacon
poeder voor Intramusculare injectie oplossing voor Subcutane injectie injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Plaatselijke injectie
15 U (USP) / flacon
België
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
BLEOMYCINE TEVA 15U poeder voor oplossing voor injectie
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Bulgarije
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomycine Teva 15U, прах за инжекционен разтвор
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Tsjechische Republiek
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomycin-Teva 15U, práš ek pro př ípravu injekč ního roztoku
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Denemarken
Pharmachemie B.V.
Bleomycin “ Teva”
15 U
poeder voor
Intramusculaire injectie
15 U
2 Lidstaat EU/EEA
Vergunning Houder
Aanvrager
Produkt Naam
Sterkte
Farmaceutisch Toedieningsvorm e Vorm
Inhoud (concentrati e)
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
(USP) / flacon
oplossing voor Subcutane injectie injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
(USP) / flacon
Estland
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomycin Teva
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Frankrijk
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomycine TEVA 15 000 UI, poudre pour solution injectable
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Duitsland
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Intraveneuze toediening Intra-pleurale injectie
15 U (USP) / flacon
Italië
Pharmachemie B.V.
Swensweg 5
Bleomicina TEVA, 15 U 15 U polvere per soluzione (USP) / flacon
poeder voor oplossing voor
Intramusculaire injectie Subcutane injectie
15 U (USP) / flacon
3 Lidstaat EU/EEA
Vergunning Houder
Aanvrager
Produkt Naam
Sterkte
Farmaceutisch Toedieningsvorm e Vorm
Inhoud (concentrati e)
P.O.
Box 552 2003 RN Haarlem, Nederland
iniettabile
injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
Litouwen
Pharmachemie B.V.
Bleomycin Teva Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Luxemburg
Pharmachemie B.V.
BLEOMYCINE TEVA 15 U
poeder voor
Intramusculaire injectie
15 U
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
15U poudre pour solution (USP) / flacon injectable
oplossing voor injectie
Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Plaatselijke/Intratumorale injecties
(USP) / flacon
Nederland
Pharmachemie B.V.
Bleomycine 15 U (USP), 15 U
poeder voor
Intramusculaire injectie
15 U
Aanvrager
Inhoud (concentrati e)
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
poeder voor oplossing voor injectie
(USP) / flacon
oplossing voor Subcutane injectie injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
(USP) / flacon
Noorwegen
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomycin Teva, Pulver og væske til injeksjonsvæske, oppløsning
15 U (USP) / flacon
poeder voor Intramusculaire injectie oplossing voor Subcutane injectie injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Polen
Pharmachemie B.V.
Bleomycin Teva Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Portugal
Pharmachemie B.V.
Bleomicina Teva Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Slowakije
Pharmachemie B.V.
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomycin-Teva práš ok na injekč ný roztok
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Slovenië
Pharmachemie B.V.
Swensweg 5 P.O.
Bleomicin Teva 15 U (USP), praš ek za raztopino za injiciranje
15 U (USP) / flacon
poeder voor oplossing voor injectie
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
15 U (USP) / flacon
Swensweg 5 P.O.
Box 552 2003 RN Haarlem, Nederland
Bleomicina Teva 15 UI polvo para solución inyectable EFG
15 U (USP) / flacon
Intramusculaire injectie Subcutane injectie Intraveneuze toediening Intra-arteriale toediening Intra-pleurale injectie Intraperitonale toediening Plaatselijke/Intratumorale injecties
6 European Medicines Agency
WETENSCHAPPELIJKE CONCLUSIES
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN BLEOMYCINE PHARMACHEMIE EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Bleomycine behoort tot de cytostatische antibiotica: het is een mengsel van structureel verwante, basische, in water oplosbare, glycopeptide-antibiotica met cytostatische werking.
De werking van bleomycine berust op intercalatie met enkelstrengs- en dubbelstrengs-DNA, resulterend in enkelstrengs- en dubbelstrengsbreuken, waardoor de celdeling, groei en DNA-synthese worden geremd.
In mindere mate beïnvloedt bleomycine ook de RNA- en eiwitsynthese.
Bleomycine wordt vrijwel altijd toegediend in combinatie met andere cytostatica en/of radiotherapie.
In Nederland is bleomycine momenteel goedgekeurd voor de volgende indicaties:
- plaveiselcelcarcinoom van het hoofd-halsgebied (SCCHN);
- plaveiselcelcarcinoom van de uitwendige genitaliën: peniscarcinoom, cervixcarcinoom;
- (non-)hodgkinlymfoom en andere maligne lymfomen;
- testiscarcinoom;
- intrapleurale behandeling van maligne pleura-effusie.
De aanvraag voor bleomycine Pharmachemie werd ingediend als een algemene aanvraag gebaseerd op de op 18 november 1997 in Nederland verleende vergunning voor het in de handel brengen van het referentieproduct.
Ten aanzien van de voorgestelde indicaties werden bedenkingen opgeworpen door een lidstaat die bezwaar maakte, Duitsland.
Omdat de baten-risicobeoordeling voor deze indicaties voor het oorspronkelijke product negatief was en omdat de indicaties in Duitsland daarom uit de goedgekeurde indicaties voor alle bleomycinebevattende producten werden geschrapt, werden de indicaties als nieuwe indicaties beschouwd en was de bezwaar makende lidstaat van mening dat de overgelegde gegevens onvoldoende waren voor verlening van een handelsvergunning voor de voorgestelde nieuwe indicaties.
Hoewel de aanvrager bereid was de indicaties waartegen de betrokken lidstaat bezwaar maakte, te schrappen, waren de rapporterende lidstaat en de andere, positieve betrokken lidstaten van mening dat deze indicaties gehandhaafd moesten blijven.
Omdat er geen overeenstemming kon worden bereikt, verwees de coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – geneesmiddelen voor menselijk gebruik (CMD(h)) de procedure naar het CHMP.
Het CHMP beoordeelde de beschikbare gegevens om vast te stellen of de twee indicaties kunnen worden ondersteund.
Het CHMP merkte op dat bleomycine al sinds de jaren zestig van de vorige eeuw klinisch wordt toegepast, wat het ontbreken van een klinisch ontwikkelingsprogramma verklaart.
De meeste overgelegde gegevens beschrijven bleomycine als een bestanddeel van uit meerdere geneesmiddelen bestaande chemotherapie waarin ook cisplatine is opgenomen, waardoor de afzonderlijke bijdrage van bleomycine niet onomstotelijk kan worden vastgesteld, hoewel uit een aantal onderzoeken en publicaties duidelijk blijkt dat bleomycine werkzaam is.
Met betrekking tot de indicatie voor kanker in het hoofd-halsgebied is het CHMP van mening dat, hoewel bleomycine duidelijk nadelen heeft vanwege zijn toxiciteit (pneumonie, longfibrose, stomatitis en huidveranderingen), er voor bleomycine nog steeds een rol is weggelegd bij de (neoadjuvante) behandeling van de ziekte.
Naast de al tijdens de gedecentraliseerde procedure overgelegde documentatie, die een bescheiden maar zekere rol voor bleomycine bij de behandeling van SCCHN staaft, ondersteunt een aantal recente meldingen de rol van bleomycine in combinatie met andere chemotherapeutica: er werd zowel een herstelpercentage van 34% voor de tweedelijnsbehandeling vastgesteld als een verbetering van locoregionale controle en overleving bij patiënten met gevorderde kanker van het hoofd-halsgebied door gelijktijdige postoperatieve toepassing van radiotherapie en chemotherapie met mitomycine-C en bleomycine.
Hoewel bleomycine momenteel niet wordt gezien als een essentieel onderdeel bij de systemische eerstelijnsbehandeling van SCCHN, vormt het nog steeds een behandeloptie voor (gelijktijdig toegepaste) chemotherapie of in combinatie met radiotherapie en kan daarom voor deze indicatie niet als achterhaald worden beschouwd.
Het CHMP was dan ook van oordeel dat de indicatie aanvaardbaar was.
8 Ten aanzien van de indicatie in geval van epidermoïd carcinoom van de uitwendige genitaliën merkte het CHMP op dat bleomycine momenteel nog steeds bij cervixkanker wordt gebruikt en was men het erover eens dat, hoewel de klinische werkzaamheid voor deze indicatie − evenals voor peniskanker − bescheiden is, diverse recente onderzoeken de betekenis van bleomycine voor deze indicaties hebben geïllustreerd.
Onlangs is gebleken dat de combinatie van bleomycine, vindesine, mitomycine-C en cisplatine bij patiënten met recidiverend en/of gemetastaseerd plaveiselcelcarcinoom van de cervix zinvol is ten aanzien van de overleving en uit een fase II-onderzoek bleek dat een klinisch relevante alternatieve behandeling voor cisplatine bij patiënten met recidiverende cervixkanker bleomycine moest bevatten.
Hoewel de responspercentages voor bleomycinebevattende behandelschema’ s in het algemeen hoger zijn, wordt de bijkomende toxiciteit algemeen erkend.
Ook wordt erkend dat de afzonderlijke werkzaamheid van bleomycine moeilijk is vast te stellen wanneer resultaten met combinatiebehandelingen worden verkregen, hoewel de algehele gunstige werking van een bleomycinebevattende behandeling de indicatie voor bleomycine ondersteunt.
Het CHMP was van mening dat, hoewel bleomycine geen voor de hand liggend eerstelijnsmiddel is voor de systemische behandeling van cervixkanker, het een bruikbaar cytostaticum blijft, dat voor patiënten voor deze indicatie beschikbaar moet blijven.
Hetzelfde geldt voor de indicatie peniskanker, een indicatie die wordt ondersteund door meldingen die duiden op een bescheiden werkzaamheid voor deze ziekte.
Daarom is het CHMP van mening dat bleomycine, ondanks de duidelijke toxiciteit en bescheiden werkzaamheid, een waardevolle behandelmogelijkheid voor systemische behandeling is, indien deze voor deze indicaties noodzakelijk wordt geacht.
Bij combinatiebehandeling is bleomycine eveneens zinvol, al kan de afzonderlijke bijdrage van bleomycine niet worden beoordeeld.
Het CHMP merkte eveneens op dat bleomycine nog steeds wordt gebruikt en ook in de huidige behandelrichtlijnen in Europa en Noord-Amerika wordt genoemd, zoals de SCCHN:
Practice Guidelines in Oncology-v.2.2008 (HCCN, USA), het CCO (Cancer Care Ontario) Formulary, gereviseerd 2006/2007, en de Guidelines on penile cancer (maart 2004) van de European Association of Urology.
Samengevat kan worden gesteld dat het CHMP van oordeel was dat deze werkzaamheid opweegt tegen de toxiciteit van het middel en dat de baten-risicoverhouding positief is.
Daarom is het CHMP van mening dat bleomycine nog steeds een waardevol chemotherapeuticum is, en keurde het alle voorgestelde indicaties voor bleomycine Pharmachemie goed:
Bleomycine is bedoeld voor de behandeling van:
- plaveiselcelcarcinoom van het hoofd-halsgebied, de uitwendige genitaliën en de cervix;
- hodgkinlymfoom;
- non-hodgkinlymfoom met intermediaire en hoge maligniteit bij volwassenen;
- testiscarcinoom (seminoom en niet-seminoom);
- intrapleurale behandeling van maligne pleura-effusie.
9 REDENEN VOOR ADVIES
Overwegende dat,
- de waargenomen toxiciteitsrisico’ s opwegen tegen de vastgestelde werkzaamheid van bleomycine,
- de werkzaamheid van bleomycine aan de hand van de gepubliceerde literatuur en huidige
behandelrichtlijnen in Europa en Noord-Amerika als vastgesteld kan worden beschouwd,
- en rekening houdend met het therapeutische gebruik van bleomycine,
adviseert het CHMP de handelsvergunningen te verlenen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter blijven overeenkomstig de definitieve versies die zijn overeengekomen tijdens de procedure van de Coördinatiegroep als vermeld in bijlage III voor bleomycine Pharmachemie en aanverwante namen (zie bijlage I).
10 BILJAGE III
SAMENVATTING VAN PRODUCT KENMERKEN, VERPAKTEKSTEN EN BIJSLUITER
11 De geldige produktinformatietekst voor beroepsbeoefenaars, verpakteksten en patiënten bijsluiter zijn de uiteindelijke versie waarover overeenstemming is bereikt tijdens de Coördinatie groep procedure.
12
European Medicines Agency
Ref.
EMEA/189578/2009 EMEA/H/A-29/1096
Vragen en antwoorden inzake de verwijzing voor Bleomycine, poeder voor oplossing voor injectie, 15 E/injectieflacon, van Pharmachemie BV
Het Europees Geneesmiddelenbureau (EMEA) heeft een verwijzingsprocedure afgerond naar aanleiding van een verschil van inzicht tussen de lidstaten van de Europese Unie aangaande het verlenen van een vergunning voor het in de handel brengen van het geneesmiddel Bleomycine injectie, van Pharmachemie BV.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) van het EMEA heeft geconcludeerd dat de voordelen van Bleomycine injectie, van Pharmachemie BV, groter zijn dan de risico’ s ervan en dat de handelsvergunning kan worden verleend in de lidstaten van de Europese Unie en de Europese Economische Ruimte.
De herbeoordeling werd uitgevoerd ingevolge een verwijzing uit hoofde van artikel 291.
Wat is Bleomycine?
Bleomycine is een antikankergeneesmiddel dat wordt gebruikt voor de behandeling van bepaalde vormen van kanker aan het hoofd of de hals, de cervix (de baarmoederhals) en de uitwendige geslachtsorganen; bepaalde vormen van lymfoom (kanker van het lymfatisch systeem) zoals de ziekte van Hodgkin; en voor de behandeling van testiscarcinoom (zaadbalkanker).
Bleomycine kan ook direct in de borstholte worden geïnjecteerd ter behandeling van vochtophoping in de longen als gevolg van kanker.
Bleomycine wordt vrijwel altijd gebruikt samen met andere middelen tegen kanker of in combinatie met bestraling.
Bleomycine is een cytostaticum, hetgeen wil zeggen dat het middel de groei van cellen stopt.
Bleomycine voegt zich in de strengen van DNA, het genetisch materiaal van cellen, waardoor de strengen breken.
Dit heeft tot gevolg dat de cellen zich niet meer kunnen vermenigvuldigen.
Waarom werd Bleomycine opnieuw beoordeeld?
Pharmachemie BV heeft op 10 juli 2007 een aanvraag ingediend voor een handelsvergunning voor Bleomycine, poeder voor oplossing voor injectie, 15 E/injectieflacon, via de gedecentraliseerde procedure waarbij Nederland als rapporterende lidstaat optrad.
De firma wilde dat de handelsvergunning zou worden verleend in Oostenrijk, België, Bulgarije, Tsjechische Republiek, Denemarken, Estland, Frankrijk, Duitsland, Italië, Letland, Litouwen, Luxemburg, Noorwegen, Polen, Portugal, Slowakije, Slovenië en Spanje (de betrokken lidstaten).
Deze lidstaten slaagden er niet in tot een overeenkomst te komen.
Op 3 november 2008 verwees de Nederlandse regelgevende instantie op het gebied van geneesmiddelen, het College ter Beoordeling van Geneesmiddelen, de zaak naar het CHMP.
De reden voor de verwijzing was dat Duitsland niet kon instemmen met een aantal antikankerindicaties omdat deze voor bleomycine daar niet als aanvaardbaar werden beschouwd.
De indicaties ‘ hoofd-halscarcinoom’ (kanker in het hoofd-halsgebied) en ‘ epidermoïd carcinoom (huidkanker) van de uitwendige geslachtsorganen, zoals peniscarcinoom, of van de baarmoederhals’ waren in Duitsland voor alle bleomycine-bevattende middelen uit de lijst van goedgekeurde indicaties
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. geschrapt omdat de baten-risicoverhouding voor bleomycine bij deze indicaties als negatief was beoordeeld.
Omdat er geen overeenstemming kon worden bereikt werd de procedure naar het CHMP verwezen.
Het CHMP beoordeelde de beschikbare gegevens om vast te stellen of de twee indicaties kunnen worden gehandhaafd.
Wat zijn de conclusies van het CHMP?
Op basis van de beoordeling van de beschikbare gegevens, waaronder gepubliceerde vakliteratuur en huidige richtlijnen voor behandeling, en de wetenschappelijke discussie binnen het Comité, heeft het CHMP geconcludeerd dat de voordelen van Bleomycine injectie, van Pharmachemie BV, groter zijn dan de risico’ s en adviseert het een handelsvergunning voor Bleomycine te verlenen in alle betrokken lidstaten.
Het besluit van de Europese Commissie werd op 12 maart 2009 gepubliceerd.
Rapporteur:
Corapporteur:
Begindatum verwijzing:
Adviesdatum:
Barbara van Zwieten-Boot (NL) Harald Enzmann (DE) 20 november 2008 18 december 2008
2/2
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 22 augustus 2007 EMEA/CHMP/248862/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
Algemene internationale benaming (INN): cefuroxime (als axetil)
ACHTERGRONDINFORMATIE Cefuroximaxetil en aanverwante namen, 125 mg, 250 mg en 500 mg, filmomhulde tabletten is een cefalosporine (β -lactam antibioticum), geïndiceerd voor de behandeling van milde tot matig ernstige infecties veroorzaakt door micro-organismen die gevoelig zijn voor cefuroxime zoals:
- bovenste luchtweginfecties: acute otitis media, sinusitis, tonsillitis en faryngitis;
- acute bronchitis, acute exacerbaties van chronische bronchitis;
- ongecompliceerde lage urineweginfecties: cystitis;
- huidinfecties en infecties van weke delen: furunculose, pyoderma en impetigo;
- ongecompliceerde gonorroe: urethritis en cervicitis;
- behandeling van de ziekte van Lyme in een vroeg stadium (stadium I) en de daaropvolgende preventie
van latere complicaties bij volwassenen en kinderen ouder dan 12 jaar.
Sandoz B.V. heeft aanvragen ingediend voor wederzijdse erkenning van Cefuroximaxetil en aanverwante namen 125 mg, 250 mg en 500 mg filmomhulde tabletten op basis van de door Nederland op 1 oktober 2004 verleende vergunning voor het in de handel brengen.
Het herhaald gebruik van de procedure voor wederzijdse erkenning is op 17 mei 2006 gestart.
De rapporterende lidstaat was Nederland en de betrokken lidstaten waren Estland, Griekenland, Portugal en Spanje.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Op 25 september 2006 heeft Spanje de redenen voor het gebrek aan overeenstemming bij het EMEA ingediend.
Er werd een significant verschil vastgesteld tussen de indicatie “ ongecompliceerde gonorroe: urethritis en cervicitis”.
Dit verwijst naar de veiligheid en werkzaamheid van Cefuroximaxetil bij ongecompliceerde gonorroe en de baten/risicoverhouding voor deze gevraagde indicatie, hetgeen als een ernstig probleem voor de volksgezondheid werd beschouwd.
Op 18 oktober 2006 is met de arbitrageprocedure begonnen en is een lijst met vragen goedgekeurd.
Rapporteur was Dr.
Frits Lekkerkerker en co-rapporteur was Dr.
Gonzalo Calvo Rojas.
De houder van de handelsvergunning verschafte een schriftelijke toelichting op 15 januari 2007.
Tijdens zijn bijeenkomst van april 2007 was het CHMP, in het licht van alle ingediende gegevens en de wetenschappelijke discussies binnen het Comité, van mening dat het akkoord kan gaan met de door Spanje naar voren gebrachte bezwaren en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Bestaande handelsvergunningen moeten worden gewijzigd en lopende aanvragen voor handelsvergunningen moeten met opname van deze wijzigingen worden toegekend.
Op 26 april 2007 werd met meerderheid van stemmen het advies uitgebracht.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, als gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken in bijlage III.
©EMEA 2007
BIJLAGE I
LIJST VAN NAMEN, FARMACEUTISCHE VORMEN EN STERKTES VAN DE GENEESMIDDELEN, TOEDIENINGSWIJZES, AANVRAGERS, REGISTRATIEHOUDERS IN DE LIDSTATEN
1
Registratiehoude
Voorgestelde naam
Farmaceutische
Toedieningswij
Lidstaten
rs
aanvragers
Naam
Sterkte
vorm
ze
Nederland
Sandoz B.V.
Veluwezoom 22 1327 Almere The Netherlands
Cefuroximaxetil 125, omhulde tabletten Cefuroximaxetil 250, omhulde tabletten Cefuroximaxetil 500, omhulde tabletten
125 mg 250 mg 500 mg
125 mg 250 mg 500 mg
Omhulde tabletten
oraal gebruik
Estland
1A Pharma GmbH Keltenring 1 + 3 D-82041 Oberhaching Germany
Cefuroxim 1A Pharma 125 mg Cefuroxim 1A Pharma 250 mg Cefuroxim 1A Pharma 500 mg
125 mg 250 mg 500 mg
oraal gebruik
Griekenland
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Cefuroxime axetil Sandoz 250 mg Cefuroxime axetil Sandoz 500 mg
250 mg 500 mg
Omhulde tabletten
oraal gebruik
Portugal
Sandoz Farmacêutica Lda.
Alameda da Quinta da Beloura, Edifício 1-Esc.
15 2710-693 Sintra Portugal
CEFUROXIMA Sandoz CEFUROXIMA Sandoz
250 mg COMPRIMIDOS 250 mg 500 mg COMPRIMIDOS 500 mg
Omhulde tabletten oraal gebruik
SANDOZ
Omhulde tabletten oraal gebruik
FARMACÉUTICA, S.A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona Spain
recubiertos con película EFG Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EF
2 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
3 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN CEFUROXIMAXETIL (zie bijlage I)
De werkzame stof, cefuroximaxetil, dankt haar bactericide werking in vivo aan de moederstof cefuroxim.
Alle cefalosporines (β -lactamantibiotica) inhiberen de celwandvorming en zijn selectieve inhibitoren van de peptidoglycaansynthese.
In de rapporterende lidstaat zijn cefuroximaxetiltabletten geïndiceerd voor de behandeling van lichte tot matig ernstige infecties veroorzaakt door micro- organismen die gevoelig zijn voor cefuroxim, zoals:
- infecties van de hogere luchtwegen: acute otitis media, sinusitis, tonsillitis en faryngitis
- acute bronchitis, acute exacerbaties van chronische bronchitis
- ongecompliceerde infecties van de lagere urinewegen: cystitis
- infecties van de huid en de weke weefsels: furunculosis, pyoderma en impetigo
- ongecompliceerde gonorroe: uretritis en cervicitis
- behandeling van een vroeg stadium van de ziekte van Lyme (stadium I) en daaropvolgende
preventie van late complicaties bij volwassenen en kinderen ouder dan 12 jaar.
Er dient rekening te worden gehouden met de officiële richtsnoeren betreffende het juiste gebruik van antibacteriële middelen.
Tijdens de verwijzing naar de CMD(h) konden de lidstaten het eens worden over de indicaties, behalve over de indicatie die verwees naar gonokokkeninfecties.
Tijdens de arbitrage door het CHMP werd de aanvrager verzocht om de indicatie “ ongecompliceerde gonorroe: uretritis en cervicitis” verder te verantwoorden.
De aanvrager moest de veiligheid en werkzaamheid van cefuroximaxetil bij ongecompliceerde gonorroe aantonen en de baten/risicoverhouding voor de beoogde indicatie vaststellen.
Om tegemoet te komen aan de bedenkingen van het CHMP, legde de aanvrager een uitgebreid overzicht voor van de literatuur die de werkzaamheid van cefuroximaxetil bij de behandeling van ongecompliceerde gonorroe, en inzonderheid cervicitis en uretritis, onderbouwt.
De ervaring met cefuroximaxetil bij een beperkt aantal patiënten met ongecompliceerde anorectale gonorroe of faryngeale gonorroe is onvoldoende, en de werkzaamheid is in deze gevallen niet vastgesteld en dus niet aanvaardbaar; opname in de productinformatie is daarom niet mogelijk.
Gezien de oorspronkelijke samenvattingen van de productkenmerken van cefuroximaxetil en de aanbevelingen uit de literatuur aangaande het gebruik van cefuroxim bij de behandeling van ongecompliceerde gonorroe, werd aangevoerd dat het opnemen van deze indicatie uit klinisch en farmacologisch oogpunt volledig verantwoord is.
Er dienen officiële richtsnoeren voor het gebruik en gegevens over de resistentie te worden gevraagd, zoals voor de andere antibiotica die voor deze indicatie worden aanbevolen.
1), aanvaardde de aanvrager dat de voorgestelde samenvatting van de productkenmerken te zijner tijd zou worden aangevuld met een vermelding van de EUCAST-breekpunten.
Het CHMP was niettemin van oordeel dat er onvoldoende bewijzen waren die de optimale werkzaamheid van cefuroximaxetil bij de behandeling van ongecompliceerde gonorroe, in casu uretritis en cervicitis, onderbouwden.
De werkzaamheid van cefuroximaxetil op andere anatomische plaatsen (die vaak asymptomatisch blijven) is hoogst twijfelachtig en het is niet zeker dat een behandeling met cefuroximaxetil de verdere overdracht van de infectie zou beperken.
Daarom is het al
4 dan niet in de indicaties opnemen van ongecompliceerde door gonokokken veroorzaakte aandoeningen zeer belangrijk vanuit het standpunt van de volksgezondheid, zowel op individueel als gemeenschapsniveau.
5 REDENEN VOOR DE WIJZIGING
VAN DE SAMENVATTING VAN
DE
PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
De CMD(h)-verwijzing het eens was over alle therapeutische indicaties, behalve ongecompliceerde gonorroe: uretritis en cervicitis; De verwijzing als doel had de veiligheid en de werkzaamheid van cefuroximaxetil bij ongecompliceerde gonorroe (cervicitis en uretritis) te onderzoeken en de baten/risicoverhouding voor de beoogde indicatie vast te stellen; De door de aanvrager voorgestelde samenvatting van de productkenmerken, etikettering en bijsluiter zijn beoordeeld op basis van de voorgelegde documenten en de wetenschappelijke discussie binnen het Comité,
heeft het CHMP eenstemmig aanbevolen om de indicatie met betrekking tot ongecompliceerde gonorroe (cervicitis en uretritis) niet in de productinformatie op te nemen.
Bijgevolg dienen de samenvatting van de productkenmerken en de bijsluiter te worden gewijzigd zoals beschreven in bijlage III.
De bestaande vergunningen voor het in de handel brengen dienen te worden aangepast en de wijzigingen dienen te kunnen worden opgenomen in de lopende vergunningsaanvragen (zie bijlage I).
6 BIJLAGE III
8 1.
NAAM VAN HET GENEESMIDDEL
Cefuroximaxetil 125, omhulde tabletten 125 mg
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Cefuroximaxetil 125 bevat 150,36 mg cefuroximaxetil, overeenkomend met 125 mg cefuroxim per tablet
Hulpstof:
Voor een volledige lijst van de hulpstoffen: zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Witte tot gelige, biconvexe, langwerpige tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cefuroximaxetil is geïndiceerd voor de behandeling van lichte tot matig ernstige infecties veroorzaakt door micro-organismen die gevoelig zijn voor cefuroxim, zoals:
preventie van late complicaties bij volwassenen en kinderen ouder dan 12 jaar.
Men dient rekening te houden met de officiële richtlijnen omtrent het correcte gebruik van antibiotica.
4.2 Dosering en wijze van toediening
Cefuroximaxetil tabletten zijn omhuld om hun smaak te maskeren: ze mogen niet gekauwd worden.
De gebruikelijke behandelduur is 7 dagen (variërend van 5 tot 10 dagen).
Bij faryngotonsillitis veroorzaakt door Streptococcus pyogenes is een behandelduur van ten minste 10 dagen geïndiceerd.
De behandelduur bij het beginstadium van de ziekte van Lyme dient 20 dagen te
Om een optimale absorptie te bewerkstelligen moeten cefuroximaxetil tabletten kort na de maaltijd worden ingenomen.
De dosering hangt af van de ernst van de infectie.
Bij ernstige infecties worden parenterale vormen van cefuroxim aanbevolen.
Indien van toepassing is cefuroximaxetil effectief bij de behandeling van pneumonie en acute exacerbaties van chronische bronchitis als eerst een parenterale toediening van cefuroxim natrium heeft plaatsgevonden.
Doseringsschema voor tabletten:
Volwassenen en kinderen ouder dan 12 jaar Infecties van de bovenste luchtwegen Infecties van de lagere luchtwegen Ongecompliceerde infecties van de lagere urinewegen
Dosering 250 (- 500) mg tweemaal daags 500 mg tweemaal daags 125 – 250 mg tweemaal daags
Infecties van de huid en weke delen Beginstadium van de ziekte van Lyme Kinderen van 5 tot 12 jaar
250 – 500 mg tweemaal daags 500 mg tweemaal daags gedurende 20 dagen
Bovengenoemde indicaties, indien relevant voor deze groep kinderen
125 – 250 mg tweemaal daags
Acute otitis media
250 mg tweemaal daags
Kinderen jonger dan 5 jaar:
Cefuroximaxetil tabletten zijn niet geschikt voor kinderen jonger dan 5 jaar.
Voor patiënten in deze leeftijdscategorie wordt een orale suspensie aanbevolen.
Er is geen ervaring met het gebruik bij kinderen jonger dan 3 maanden.
Doseringsschema bij een verminderde nierfunctie, bij dialysepatiënten en ouderen:
Er zijn geen bijzondere voorzorgen nodig bij patiënten met een verminderde nierfunctie of bij oudere patiënten als de dagelijkse dosis niet hoger is dan 1 gram.
Bij patiënten met een verminderde nierfunctie en een creatinineklaring lager dan 20 ml/min moeten de cefuroximaxetil tabletten zorgvuldig gedoseerd worden.
Patiënten die hemodialyse ondergaan hebben aan het eind van elke dialysebehandeling een extra dosis cefuroxim nodig.
Overgevoeligheid voor cefuroxim, andere cefalosporines of voor een van de hulpstoffen.
Een eerdere acute en/of ernstige overgevoeligheidsreactie voor een penicilline of voor andere bèta-lactam-antibiotica.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als er overgevoeligheidsreacties optreden na toediening van cefuroximaxetil moet het gebruik onmiddellijk gestaakt en een passende behandeling gegeven worden.
Extra voorzichtigheid is geboden bij patiënten die eerder een allergische reactie hebben vertoond op penicillines of andere bèta-lactams.
10 Net als bij andere breedspectrum antibiotica kan langdurig gebruik van cefuroximaxetil leiden tot overmatige groei van niet-gevoelige organismen (bv. candida, enterococcen en clostridium difficile), wat onderbreking van de behandeling kan vereisen.
Bij patiënten die tijdens of na gebruik van cefuroximaxetil ernstige diarree krijgen moet rekening gehouden worden met het risico van levensbedreigende pseudomembraneuze colitis.
Het gebruik van cefuroximaxetil moet dan gestaakt worden en een passende behandeling ingesteld worden.
Het gebruik van preparaten die de darmperistaltiek remmen is gecontra-indiceerd (zie rubriek 4.8).
Een behandeling van de ziekte van Lyme gedurende 20 dagen kan de frequentie van diarree doen toenemen.
Langdurig gebruik van cefuroximaxetil kan leiden tot een overmaat aan pathogenen die resistent zijn tegen cefuroximaxetil.
Het is uiterst belangrijk dat de patiënt zorgvuldig gecontroleerd wordt.
Als tijdens de behandeling een superinfectie ontstaat moeten passende maatregelen genomen worden (zie rubriek 4.8).
Het gebruik van cefuroximaxetil wordt niet aanbevolen bij patiënten met ernstige darmstoornissen die gepaard gaan met braken en diarree, aangezien in deze omstandigheden een voldoende absorptie niet gegarandeerd kan worden.
Toediening van een parenterale vorm van cefuroxim moet overwogen worden.
De Jarisch-Herxheimer reactie is gemeld na behandeling van de ziekte van Lyme met cefuroximaxetil.
De reactie is het rechtstreekse gevolg van de bactericide activiteit van cefuroximaxetil op de spirocheet Borrelia burgdorferi.
Patiënten moeten op de hoogte worden gesteld van deze gebruikelijke en meestal zelfbeperkende reactie als gevolg van behandeling van de ziekte van Lyme met antibiotica.
Gelijktijdig gebruik van geneesmiddelen die de pH van de maag verhogen wordt niet aanbevolen (zie rubriek 4.5).
Er is geen klinische ervaring met het gebruik van cefuroximaxetil bij kinderen jonger dan 3 maanden.
Met betrekking tot de behandeling van het beginstadium van de ziekte van Lyme is er alleen klinische ervaring met kinderen vanaf 12 jaar en met volwassenen.
Bij patiënten met fenylketonurie is extra voorzichtigheid nodig vanwege de aspartaamhoudende omhulling.
Cefuroximaxetil 125 bevat 0,2 mg aspartaam per tablet
Bij patiënten die cefuroximaxetil krijgen wordt hetzij de glucoseoxidase, hetzij de hexokinase methode aanbevolen voor het bepalen van de glucoseconcentraties in bloed en plasma.
Cefuroxim heeft geen invloed op de test met alkalisch picraat voor de bepaling van creatinine (zie rubriek 4.5).
Tijdens de behandeling met cefuroxim natrium hebben sommige kinderen een licht tot matig gehoorverlies ervaren.
11 Door gelijktijdig gebruik van geneesmiddelen die de pH van de maag verhogen wordt de biologische beschikbaarheid van cefuroximaxetil verminderd.
Aanbevolen wordt deze combinatie te vermijden (zie rubriek 4.4).
Aangezien bacteriostatische geneesmiddelen de bactericide werking van cefalosporines kunnen beïnvloeden wordt aanbevolen om cefuroximaxetil niet samen met tetracyclines, macroliden of chlooramfenicol te geven.
Gelijktijdige toediening van probenicide kan hogere en langduriger aanhoudende concentraties van cefuroxim in serum en gal veroorzaken.
Cefuroxim kan de bepaling van glucose in de urine met koperhoudende reagentia (Benedict- of Fehling-oplossing, Clinitest) beïnvloeden.
Voor de bepaling van de suikerconcentraties in bloed en plasma bij patiënten die cefuroximaxetil krijgen wordt de glucoseoxidase- of hexokinase methode aanbevolen (zie rubriek 4.4).
Het gebruik van cefuroximaxetil kan gepaard gaan met een valspositieve Coombs-test.
Dit kan de uitkomst van de kruisproeftest met bloed beïnvloeden (zie rubriek 4.8).
Cefalosporine-antibiotica in hoge doseringen moeten voorzichtig worden toegediend aan patiënten die sterke diuretica, aminoglycosiden of amfotericine krijgen, aangezien deze combinaties de kans op nefrotoxiciteit verhogen.
4.6 Zwangerschap en borstvoeding
Gebruik bij zwangerschap Er zijn onvoldoende gegevens over het gebruik van cefuroximaxetil tijdens de zwangerschap om de mogelijke schadelijke effecten te beoordelen.
Tot op heden is uit dierproeven niet gebleken dat het middel schadelijk is.
Cefuroxim gaat over in de placenta.
Cefuroximaxetil mag niet tijdens de zwangerschap worden gebruikt tenzij de arts het gebruik van essentieel belang vindt.
Gebruik bij borstvoeding Cefuroxim wordt in geringe mate in de moedermelk uitgescheiden; vrouwen die cefuroximaxetil gebruiken moeten het geven van borstvoeding vermijden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar het effect van cefuroximaxetil op de rijvaardigheid en het vermogen om machines te bedienen.
Er worden echter geen effecten verwacht.
4.8 Bijwerkingen
Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1000 tot < 1/100) Zelden (≥ 1/10.000 tot < 1/1000) Zeer zelden (< 1/10.000)
Infecties en infestaties:
12 Pseudomembraneuze colitis Net als bij andere antibiotica kan langdurig gebruik leiden tot secundaire superinfecties veroorzaakt door niet-gevoelige organismen, bv.
Candida, Enterococcen en Clostridium difficile (zie rubriek 4.4).
Aandoeningen van het bloed en lymfevatenstelsel Zelden Verlaagde hemoglobineconcentratie, eosinofilie, leukopenie, neutropenie en trombocytopenie Zeer zelden Hemolytische anemie
Vaak De Jarisch-Herxheimer reactie na behandeling van de ziekte van Lyme met cefuroximaxetil (zie rubriek 4.4). Zelden Serumziekte Zeer zelden Anafylaxie
Zenuwstelselaandoeningen Soms Hoofdpijn, duizeligheid Zeer zelden Rusteloosheid, nervositeit, verwardheid
Maagdarmstelselaandoeningen:
Vaak Diarree, misselijkheid en braken.
De frequentie van diarree is gerelateerd aan de toegediende dosis en kan bij tabletten tot wel 10% zijn.
De incidentie is zelfs nog hoger (ongeveer 13%) bij een langdurige behandeling van 20 dagen van het beginstadium van de ziekte van Lyme.
Lever- en galaandoeningen:
Zelden Voorbijgaande verhoging van de leverenzymspiegels (AST, ALT en LDH) en serumbilirubine.
Zeer zelden Geelzucht.
Huid- en onderhuidaandoeningen:
Zeer zelden Erythema multiforme, Stevens-Johnson syndroom en toxisch epidermale necrolyse.
Nier- en urinewegaandoeningen Vaak Verhoogde concentraties creatinine en ureum in het serum, vooral bij patiënten met een verminderde nierfunctie.
Soms Acute interstitiële nefritis.
Zelden Geneesmiddelenkoorts.
Onderzoeken Het gebruik van cefuroximaxetil kan gepaard gaan met een vals-positieve Coombs-test.
Dit kan de uitkomst van de kruisproeftest met bloed beïnvloeden (zie rubriek 4.5 Interacties).
4.9 Overdosering
Een overdosis cefalosporines kan cerebrale irritatie veroorzaken die leidt tot convulsies.
Bij een overdosis cefuroxim kunnen de serumconcentraties door hemodialyse en peritoneaaldialyse verlaagd worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: cefalosporines en verwante middelen, ATC-code:
J01D A06
Werkingsmechanisme Cefuroximaxetil dankt zijn in vivo bactericide activiteit aan het basis molekuul cefuroxim.
Alle cefalosporines (β -lactam-antibiotica) remmen de celwandproductie en zijn selectieve remmers van de peptidoglycansynthese.
De eerste stap van het werkingsmechanisme van het middel bestaat uit het binden van het geneesmiddel aan de celreceptoren, penicillinebindende proteïnen genaamd.
Nadat een β -lactam-antibioticum zich aan deze receptoren gebonden heeft wordt de transpeptidatie geremd en de peptidoglycansynthese geblokkeerd.
Lysis van de bacteriën is het gevolg.
Cefuroxim kan efficiënt gehydrolyseerd worden door bepaalde bèta-lactamasen met een uitgebreid spectrum (ESBL's) en door het chromosomaal gecodeerde (AmpC) enzym dat geïnduceerd kan worden of dat niet voortdurend onderdrukt kan worden in bepaalde äerobe gramnegatieve bacteriesoorten • een verminderde affiniteit van penicillinebindende eiwitten voor cefuroxim • impermeabiliteit van het uitwendige membraan, die de toegang van cefuroxim tot penicillinebindende eiwitten bij gramnegatieve organismen beperkt • geneesmiddel-effluxpompen
Methicilline-resistente stafylokokken (MRS) zijn resistent tegen alle huidige beschikbare β - lactam-antibiotica, inclusief cefuroxim.
Penicilline-resistente Streptococcus pneumoniae zijn kruisresistent tegen cefalosporines zoals cefuroxim door verandering van de penicillinebindende eiwitten.
14 Bèta-lactamase-negatieve, ampicilline-resistente (BLNAR) stammen van H. influenzae moeten ook als resistent tegen cefuroxim beschouwd worden, ondanks hun schijnbare gevoeligheid in vitro.
Stammen van Enterobacteriaceae, vooral Klebsiella spp. en Escherichia coli die ESBL's (β - lactamase met zeer breed spectrum) produceren kunnen klinisch resistent zijn tegen een behandeling met cefalosporines ondanks een schijnbare gevoeligheid in vitro, en moeten als resistent beschouwd worden.
Grenzen:
In overeenstemming met de NCCLS (National Committee on Clinical Laboratory Standards) zijn in 2001 de volgende grenzen gedefinieerd voor cefuroximaxetil:
Enterobacteriaceae: ≤ 4 µg/ml gevoelig, ≥ 32 µg/ml resistent Staphylococcus spp.: ≤ 4 µg/ml gevoelig, ≥ 32 µg/ml resistent Haemophilus spp.: ≤ 4 µg/ml gevoelig; ≥ 16 µg/ml resistent Streptococcus pneumoniae: ≤ 1 µg/ml gevoelig, ≥ 4 µg/ml resistent Streptococcus spp. anders dan S. pneumoniae:
Isolaten van Streptokokken die gevoelig zijn voor penicilline (MIC90≤ 0,12 µg/ml) kunnen ook als gevoelig voor cefuroxim beschouwd worden.
Gevoeligheid:
Bij bepaalde soorten kan de spreiding van de resistentie geografisch en in de tijd verschillen, en informatie over de resistentie ter plaatse is gewenst, vooral bij de behandeling van ernstige infecties.
Zonodig dient deskundig advies te worden ingewonnen als de resistentie ter plaatse zodanig is dat het twijfelachtig is of het middel bij sommige soorten infectie wel gebruikt kan worden.
Soorten die vaak gevoelig zijn
Grampositieve aëroben:
Staphylococcus aureus (gevoelig voor methicilline) Coagulase-negatieve stafylokokken (gevoelig voor methicilline) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Gramnegatieve anaëroben:
Escherichia coli Haemophilus influenzae Klebsiella species Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaëroben:
Peptococcus species
15 Peptostreptococcus species Overige organismen:
Soorten waarbij de resistentie een probleem kan opleveren Acinetobacter species Citrobacter species Enterobacter species Morganella morganii Resistent:
Bacteroides fragilis Clostridium difficile Enterococcen Listeria monocytogenes Proteus vulgaris Pseudomonas species Serratia species
5.2 Farmacokinetische gegevens
Na orale toediening wordt cefuroximaxetil uit het maagdarmkanaal geabsorbeerd en snel gehydrolyseerd in de darmmucosa en het bloed, zodat het actieve bestanddeel cefuroxim in de bloedbaan terechtkomt.
De absorptie is optimaal als cefuroximaxetil kort na de maaltijd wordt ingenomen (50-60%).
Onder deze omstandigheden wordt een maximale serumconcentratie bereikt na 2-3 uur.
Cefuroxim wordt in het gehele lichaam gedistribueerd, inclusief pleurale vloeistof, sputum, botten, synoviale vloeistof en lichaamsvocht, maar bereikt in het cerebrospinale vocht alleen therapeutische concentraties als de hersenvliezen ontstoken zijn.
Ongeveer 50% van cefuroxim in de bloedbaan is gebonden aan plasmaeiwitten.
Het diffundeert door de placenta en is in de moedermelk aangetroffen.
Cefuroxim wordt niet gemetaboliseerd.
Het grootste deel van de dosis cefuroxim wordt onveranderd uitgescheiden.
Ongeveer 50% wordt binnen 24 uur door glomerulaire filtratie en ongeveer 50% door renale tubulaire secretie uitgescheiden, het grootste gedeelte binnen 6 uur; er worden hoge concentraties in de urine bereikt.
Kleine hoeveelheden cefuroxim worden in de gal uitgescheiden.
Probenecide concurreert met cefuroxim om de renale tubulaire secretie, wat resulteert in hogere en langer aanhoudende plasmaconcentraties van cefuroxim.
De plasmahalfwaardetijd varieert tussen 60 en 90 minuten en is langer bij patiënten met een verminderde nierfunctie en bij neonaten.
Dialyse verlaagt de serumconcentraties van cefuroxim.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werden preklinische effecten waargenomen bij doseringen ver boven de maximale dosering bij de mens, die daarom nauwelijks relevant zijn voor het klinische gebruik van cefuroximaxetil.
16 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern: natriumlaurylsulfaat, copovidon, croscarmellose natrium (E468), magnesiumstearaat (E470B), colloïdaal watervrij silicium (E551), gegranuleerd mannitol (E421), microkristallijne cellulose (E460), crospovidon (E1202), talk (E553B).
Omhulling: mannitol (E421), oplosbaar zetmeel (aardappel), talk (E553B), titaniumdioxide (E171), aspartaam (E951).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
Al/Al strip:
36 maanden
Al/Al strip:
Bewaren in de originele verpakking.
Al/Al blisterverpakking:Bewaren in de originele verpakking.
6.5.
Aard en inhoud van de verpakking
Al/Al stripverpakking Al/Al blisterverpakking
Verpakkingsgrootten:
8, 10, 12, 14, 24 tabletten
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – nationaal te implementeren]
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
17 9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
19 1.
NAAM VAN HET GENEESMIDDEL
Cefuroximaxetil 250, omhulde tabletten 250 mg
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Cefuroximaxetil 250 bevat 300,72 mg cefuroximaxetil, overeenkomend met250 mg cefuroxim per tablet
Hulpstof:
Cefuroximaxetil 250 mg omhulde tabletten bevatten 0,3 mg aspartaam.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Witte tot gelige, biconvexe, langwerpige tabletten met aan beide zijden een breukstreep
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cefuroximaxetil is geïndiceerd voor de behandeling van lichte tot matig ernstige infecties veroorzaakt door micro-organismen die gevoelig zijn voor cefuroxim, zoals:
preventie van late complicaties bij volwassenen en kinderen ouder dan 12 jaar.
Men dient rekening te houden met de officiële richtlijnen omtrent het correcte gebruik van antibiotica.
4.2 Dosering en wijze van toediening
Cefuroximaxetil tabletten zijn omhuld om hun smaak te maskeren: ze mogen niet gekauwd worden.
De gebruikelijke behandelduur is 7 dagen (variërend van 5 tot 10 dagen).
Bij faryngotonsillitis veroorzaakt door Streptococcus pyogenes is een behandelduur van ten minste 10 dagen geïndiceerd.
20 zijn.
Om een optimale absorptie te bewerkstelligen moeten cefuroximaxetil tabletten kort na de maaltijd worden ingenomen.
De dosering hangt af van de ernst van de infectie.
Bij ernstige infecties worden parenterale vormen van cefuroxim aanbevolen.
Indien van toepassing is cefuroximaxetil effectief bij de behandeling van pneumonie en acute exacerbaties van chronische bronchitis als eerst een parenterale toediening van cefuroxim natrium heeft plaatsgevonden.
Doseringsschema voor tabletten:
Volwassenen en kinderen ouder dan 12 jaar Infecties van de bovenste luchtwegen Infecties van de lagere luchtwegen Ongecompliceerde infecties van de lagere urinewegen
Dosering 250 (- 500) mg tweemaal daags 500 mg tweemaal daags 125 – 250 mg tweemaal daags
Infecties van de huid en weke delen Beginstadium van de ziekte van Lyme Kinderen van 5 tot 12 jaar
250 – 500 mg tweemaal daags 500 mg tweemaal daags gedurende 20 dagen
Bovengenoemde indicaties, indien relevant voor deze groep kinderen
125 – 250 mg tweemaal daags
Acute otitis media
250 mg tweemaal daags
Kinderen jonger dan 5 jaar:
Cefuroximaxetil tabletten zijn niet geschikt voor kinderen jonger dan 5 jaar.
Voor patiënten in deze leeftijdscategorie wordt een orale suspensie aanbevolen.
Er is geen ervaring met het gebruik bij kinderen jonger dan 3 maanden.
Doseringsschema bij een verminderde nierfunctie, bij dialysepatiënten en ouderen:
Er zijn geen bijzondere voorzorgen nodig bij patiënten met een verminderde nierfunctie of bij oudere patiënten als de dagelijkse dosis niet hoger is dan 1 gram.
Bij patiënten met een verminderde nierfunctie en een creatinineklaring lager dan 20 ml/ min moeten de cefuroximaxetil tabletten zorgvuldig gedoseerd worden.
Patiënten die hemodialyse ondergaan hebben aan het eind van elke dialysebehandeling een extra dosis cefuroxim nodig.
Overgevoeligheid voor cefuroxim, andere cefalosporines of voor een van de hulpstoffen.
Een eerdere acute en/ of ernstige overgevoeligheidsreactie voor een penicilline of voor andere bèta-lactam-antibiotica.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als er overgevoeligheidsreacties optreden na toediening van cefuroximaxetil moet het gebruik onmiddellijk gestaakt en een passende behandeling gegeven worden.
Extra voorzichtigheid is geboden bij patiënten die eerder een allergische reactie hebben vertoond op penicillines of andere bèta-lactams.
21 Net als bij andere breedspectrum antibiotica kan langdurig gebruik van cefuroximaxetil leiden tot overmatige groei van niet-gevoelige organismen (bv. candida, enterococcen en clostridium difficile), wat onderbreking van de behandeling kan vereisen.
Bij patiënten die tijdens of na gebruik van cefuroximaxetil ernstige diarree krijgen moet rekening gehouden worden met het risico van levensbedreigende pseudomembraneuze colitis.
Het gebruik van cefuroximaxetil moet dan gestaakt worden en een passende behandeling ingesteld worden.
Het gebruik van preparaten die de darmperistaltiek remmen is gecontra-indiceerd (zie rubriek 4.8).
Een behandeling van de ziekte van Lyme gedurende 20 dagen kan de frequentie van diarree doen toenemen.
Langdurig gebruik van cefuroximaxetil kan leiden tot een overmaat aan pathogenen die resistent zijn tegen cefuroximaxetil.
Het is uiterst belangrijk dat de patiënt zorgvuldig gecontroleerd wordt.
Als tijdens de behandeling een superinfectie ontstaat moeten passende maatregelen genomen worden (zie rubriek 4.8).
Het gebruik van cefuroximaxetil wordt niet aanbevolen bij patiënten met ernstige darmstoornissen die gepaard gaan met braken en diarree, aangezien in deze omstandigheden een voldoende absorptie niet gegarandeerd kan worden.
Toediening van een parenterale vorm van cefuroxim moet overwogen worden.
De Jarisch-Herxheimer reactie is gemeld na behandeling van de ziekte van Lyme met cefuroximaxetil.
De reactie is het rechtstreekse gevolg van de bactericide activiteit van cefuroximaxetil op de spirocheet Borrelia burgdorferi.
Patiënten moeten op de hoogte worden gesteld van deze gebruikelijke en meestal zelfbeperkende reactie als gevolg van behandeling van de ziekte van Lyme met antibiotica.
Gelijktijdig gebruik van geneesmiddelen die de pH van de maag verhogen wordt niet aanbevolen (zie rubriek 4.5).
Er is geen klinische ervaring met het gebruik van cefuroximaxetil bij kinderen jonger dan 3 maanden.
Met betrekking tot de behandeling van het beginstadium van de ziekte van Lyme is er alleen klinische ervaring met kinderen vanaf 12 jaar en met volwassenen.
Bij patiënten met fenylketonurie is extra voorzichtigheid nodig vanwege de aspartaamhoudende omhulling.
Cefuroximaxetil 250 bevat 0,3 mg aspartaam per tablet
Bij patiënten die cefuroximaxetil krijgen wordt hetzij de glucoseoxidase, hetzij de hexokinase methode aanbevolen voor het bepalen van de glucoseconcentraties in bloed en plasma.
Cefuroxim heeft geen invloed op de test met alkalisch picraat voor de bepaling van creatinine (zie rubriek 4.5).
Tijdens de behandeling met cefuroxim natrium hebben sommige kinderen een licht tot matig gehoorverlies ervaren.
22 Door gelijktijdig gebruik van geneesmiddelen die de pH van de maag verhogen wordt de biologische beschikbaarheid van cefuroximaxetil verminderd.
Aanbevolen wordt deze combinatie te vermijden (zie rubriek 4.4).
Aangezien bacteriostatische geneesmiddelen de bactericide werking van cefalosporines kunnen beïnvloeden wordt aanbevolen om cefuroximaxetil niet samen met tetracyclines, macroliden of chlooramfenicol te geven.
Gelijktijdige toediening van probenicide kan hogere en langduriger aanhoudende concentraties van cefuroxim in serum en gal veroorzaken.
Cefuroxim kan de bepaling van glucose in de urine met koperhoudende reagentia (Benedict- of Fehling-oplossing, Clinitest) beïnvloeden.
Voor de bepaling van de suikerconcentraties in bloed en plasma bij patiënten die cefuroximaxetil krijgen wordt de glucoseoxidase- of hexokinase methode aanbevolen (zie rubriek 4.4).
Het gebruik van cefuroximaxetil kan gepaard gaan met een valspositieve Coombs-test.
Dit kan de uitkomst van de kruisproeftest met bloed beïnvloeden (zie rubriek 4.8).
Cefalosporine-antibiotica in hoge doseringen moeten voorzichtig worden toegediend aan patiënten die sterke diuretica, aminoglycosiden of amfotericine krijgen, aangezien deze combinaties de kans op nefrotoxiciteit verhogen.
4.6 Zwangerschap en borstvoeding
Gebruik bij zwangerschap Er zijn onvoldoende gegevens over het gebruik van cefuroximaxetil tijdens de zwangerschap om de mogelijke schadelijke effecten te beoordelen.
Tot op heden is uit dierproeven niet gebleken dat het middel schadelijk is.
Cefuroxim gaat over in de placenta.
Cefuroximaxetil mag niet tijdens de zwangerschap worden gebruikt tenzij de arts het gebruik van essentieel belang vindt.
Gebruik bij borstvoeding Cefuroxim wordt in geringe mate in de moedermelk uitgescheiden; vrouwen die cefuroximaxetil gebruiken moeten het geven van borstvoeding vermijden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar het effect van cefuroximaxetil op de rijvaardigheid en het vermogen om machines te bedienen.
Er worden echter geen effecten verwacht.
4.8 Bijwerkingen
Vaak (≥ 1/ 100 tot < 1/ 10) Soms (≥ 1/ 1000 tot < 1/ 100) Zelden (≥ 1/ 10.000 tot < 1/ 1000) Zeer zelden (< 1/ 10.000)
Infecties en infestaties:
23 Pseudomembraneuze colitis Net als bij andere antibiotica kan langdurig gebruik leiden tot secundaire superinfecties veroorzaakt door niet-gevoelige organismen, bv.
Candida, Enterococcen en Clostridium difficile (zie rubriek 4.4).
Aandoeningen van het bloed en lymfevatenstelsel Zelden Verlaagde hemoglobineconcentratie, eosinofilie, leukopenie, neutropenie en trombocytopenie Zeer zelden Hemolytische anemie
Vaak De Jarisch-Herxheimer reactie na behandeling van de ziekte van Lyme met cefuroximaxetil (zie rubriek 4.4). Zelden Serumziekte Zeer zelden Anafylaxie
Zenuwstelselaandoeningen Soms Hoofdpijn, duizeligheid Zeer zelden Rusteloosheid, nervositeit, verwardheid
Maagdarmstelselaandoeningen:
Vaak Diarree, misselijkheid en braken.
De frequentie van diarree is gerelateerd aan de toegediende dosis en kan bij tabletten tot wel 10% zijn.
De incidentie is zelfs nog hoger (ongeveer 13%) bij een langdurige behandeling van 20 dagen van het beginstadium van de ziekte van Lyme.
Lever- en galaandoeningen:
Zelden Voorbijgaande verhoging van de leverenzymspiegels (AST, ALT en LDH) en serumbilirubine.
Zeer zelden Geelzucht.
Huid- en onderhuidaandoeningen:
Vaak Huiduitslag, urticaria, pruritus.
Zeer zelden Erythema multiforme, Stevens-Johnson syndroom en toxisch epidermale necrolyse.
Nier- en urinewegaandoeningen Vaak Verhoogde concentraties creatinine en ureum in het serum, vooral bij patiënten met een verminderde nierfunctie.
Soms Acute interstitiële nefritis.
Zelden Geneesmiddelenkoorts.
Onderzoeken Het gebruik van cefuroximaxetil kan gepaard gaan met een vals-positieve Coombs-test.
Dit kan de uitkomst van de kruisproeftest met bloed beïnvloeden (zie rubriek 4.5 Interacties).
4.9 Overdosering
Een overdosis cefalosporines kan cerebrale irritatie veroorzaken die leidt tot convulsies.
Bij een overdosis cefuroxim kunnen de serumconcentraties door hemodialyse en peritoneaaldialyse verlaagd worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: cefalosporines en verwante middelen, ATC-code:
J01D A06
Werkingsmechanisme Cefuroximaxetil dankt zijn in vivo bactericide activiteit aan het basis molekuul cefuroxim.
Alle cefalosporines (β -lactam-antibiotica) remmen de celwandproductie en zijn selectieve remmers van de peptidoglycansynthese.
De eerste stap van het werkingsmechanisme van het middel bestaat uit het binden van het geneesmiddel aan de celreceptoren, penicillinebindende proteïnen genaamd.
Nadat een β -lactam-antibioticum zich aan deze receptoren gebonden heeft wordt de transpeptidatie geremd en de peptidoglycansynthese geblokkeerd.
Lysis van de bacteriën is het gevolg.
Cefuroxim kan efficiënt gehydrolyseerd worden door bepaalde bèta-lactamasen met een uitgebreid spectrum (ESBL's) en door het chromosomaal gecodeerde (AmpC) enzym dat geïnduceerd kan worden of dat niet voortdurend onderdrukt kan worden in bepaalde äerobe gramnegatieve bacteriesoorten • een verminderde affiniteit van penicillinebindende eiwitten voor cefuroxim • impermeabiliteit van het uitwendige membraan, die de toegang van cefuroxim tot penicillinebindende eiwitten bij gramnegatieve organismen beperkt • geneesmiddel-effluxpompen
Methicilline-resistente stafylokokken (MRS) zijn resistent tegen alle huidige beschikbare β - lactam-antibiotica, inclusief cefuroxim.
Penicilline-resistente Streptococcus pneumoniae zijn kruisresistent tegen cefalosporines zoals cefuroxim door verandering van de penicillinebindende eiwitten.
25 Bèta-lactamase-negatieve, ampicilline-resistente (BLNAR) stammen van H. influenzae moeten ook als resistent tegen cefuroxim beschouwd worden, ondanks hun schijnbare gevoeligheid in vitro.
Stammen van Enterobacteriaceae, vooral Klebsiella spp. en Escherichia coli die ESBL's (β - lactamase met zeer breed spectrum) produceren kunnen klinisch resistent zijn tegen een behandeling met cefalosporines ondanks een schijnbare gevoeligheid in vitro, en moeten als resistent beschouwd worden.
Grenzen:
In overeenstemming met de NCCLS (National Committee on Clinical Laboratory Standards) zijn in 2001 de volgende grenzen gedefinieerd voor cefuroximaxetil:
Enterobacteriaceae: ≤ 4 µg/ ml gevoelig, ≥ 32 µg/ ml resistent Staphylococcus spp.: ≤ 4 µg/ ml gevoelig, ≥ 32 µg/ ml resistent Haemophilus spp.: ≤ 4 µg/ ml gevoelig; ≥ 16 µg/ ml resistent Streptococcus pneumoniae: ≤ 1 µg/ ml gevoelig, ≥ 4 µg/ ml resistent Streptococcus spp. anders dan S. pneumoniae:
Isolaten van Streptokokken die gevoelig zijn voor penicilline (MIC90≤ 0,12 µg/ ml) kunnen ook als gevoelig voor cefuroxim beschouwd worden.
Gevoeligheid:
Bij bepaalde soorten kan de spreiding van de resistentie geografisch en in de tijd verschillen, en informatie over de resistentie ter plaatse is gewenst, vooral bij de behandeling van ernstige infecties.
Zonodig dient deskundig advies te worden ingewonnen als de resistentie ter plaatse zodanig is dat het twijfelachtig is of het middel bij sommige soorten infectie wel gebruikt kan worden.
Soorten die vaak gevoelig zijn
Grampositieve aëroben:
Staphylococcus aureus (gevoelig voor methicilline) Coagulase-negatieve stafylokokken (gevoelig voor methicilline) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Gramnegatieve anaëroben:
Peptococcus species
26 Peptostreptococcus species Overige organismen:
Soorten waarbij de resistentie een probleem kan opleveren Acinetobacter species Citrobacter species Enterobacter species Morganella morganii Resistent:
Bacteroides fragilis Clostridium difficile Enterococcen Listeria monocytogenes Proteus vulgaris Pseudomonas species Serratia species
5.2 Farmacokinetische gegevens
Na orale toediening wordt cefuroximaxetil uit het maagdarmkanaal geabsorbeerd en snel gehydrolyseerd in de darmmucosa en het bloed, zodat het actieve bestanddeel cefuroxim in de bloedbaan terechtkomt.
De absorptie is optimaal als cefuroximaxetil kort na de maaltijd wordt ingenomen (50-60%).
Onder deze omstandigheden wordt een maximale serumconcentratie bereikt na 2-3 uur.
Cefuroxim wordt in het gehele lichaam gedistribueerd, inclusief pleurale vloeistof, sputum, botten, synoviale vloeistof en lichaamsvocht, maar bereikt in het cerebrospinale vocht alleen therapeutische concentraties als de hersenvliezen ontstoken zijn.
Ongeveer 50% van cefuroxim in de bloedbaan is gebonden aan plasmaeiwitten.
Het diffundeert door de placenta en is in de moedermelk aangetroffen.
Cefuroxim wordt niet gemetaboliseerd.
Het grootste deel van de dosis cefuroxim wordt onveranderd uitgescheiden.
Ongeveer 50% wordt binnen 24 uur door glomerulaire filtratie en ongeveer 50% door renale tubulaire secretie uitgescheiden, het grootste gedeelte binnen 6 uur; er worden hoge concentraties in de urine bereikt.
Kleine hoeveelheden cefuroxim worden in de gal uitgescheiden.
Probenecide concurreert met cefuroxim om de renale tubulaire secretie, wat resulteert in hogere en langer aanhoudende plasmaconcentraties van cefuroxim.
De plasmahalfwaardetijd varieert tussen 60 en 90 minuten en is langer bij patiënten met een verminderde nierfunctie en bij neonaten.
Dialyse verlaagt de serumconcentraties van cefuroxim.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werden preklinische effecten waargenomen bij doseringen ver boven de maximale dosering bij de mens, die daarom nauwelijks relevant zijn voor het klinische gebruik van cefuroximaxetil.
27 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern: natriumlaurylsulfaat, copovidon, croscarmellose natrium (E468), magnesiumstearaat (E470B), colloïdaal watervrij silicium (E551), gegranuleerd mannitol (E421), microkristallijne cellulose (E460), crospovidon (E1202), talk (E553B).
Omhulling: mannitol (E421), oplosbaar zetmeel (aardappel), talk (E553B), titaniumdioxide (E171), aspartaam (E951).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
Al/ Al strip:
36 maanden
Al/ Al strip:
Bewaren in de originele verpakking.
Al/ Al blisterverpakking: Bewaren in de originele verpakking.
6.5.
Aard en inhoud van de verpakking
Al/ Al stripverpakking Al/ Al blisterverpakking
Verpakkingsgrootten:
8, 10, 12, 14, 24 tabletten
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – nationaal te implementeren]
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
2 8 9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
30 1.
NAAM VAN HET GENEESMIDDEL
Cefuroximaxetil 500, omhulde tabletten 500 mg
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Cefuroximaxetil 500 bevat 601,44 mg cefuroximaxetil, overeenkomend met 500 mg cefuroxim per tablet
Hulpstof:
Cefuroximaxetil 500 mg omhulde tabletten bevatten 0,4 mg aspartaam.
Voor een volledige lijst van de hulpstoffen: zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Omhulde tabletten
Witte tot gelige, biconvexe, langwerpige tabletten
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cefuroximaxetil is geïndiceerd voor de behandeling van lichte tot matig ernstige infecties veroorzaakt door micro-organismen die gevoelig zijn voor cefuroxim, zoals:
preventie van late complicaties bij volwassenen en kinderen ouder dan 12 jaar.
Men dient rekening te houden met de officiële richtlijnen omtrent het correcte gebruik van antibiotica.
4.2 Dosering en wijze van toediening
Cefuroximaxetil tabletten zijn omhuld om hun smaak te maskeren: ze mogen niet gekauwd worden.
De gebruikelijke behandelduur is 7 dagen (variërend van 5 tot 10 dagen).
Bij faryngotonsillitis veroorzaakt door Streptococcus pyogenes is een behandelduur van ten minste 10 dagen geïndiceerd.
De behandelduur bij het beginstadium van de ziekte van Lyme dient 20 dagen te
Om een optimale absorptie te bewerkstelligen moeten cefuroximaxetil tabletten kort na de maaltijd worden ingenomen.
De dosering hangt af van de ernst van de infectie.
Bij ernstige infecties worden parenterale vormen van cefuroxim aanbevolen.
Indien van toepassing is cefuroximaxetil effectief bij de behandeling van pneumonie en acute exacerbaties van chronische bronchitis als eerst een parenterale toediening van cefuroxim natrium heeft plaatsgevonden.
Doseringsschema voor tabletten:
Volwassenen en kinderen ouder dan 12 jaar Infecties van de bovenste luchtwegen Infecties van de lagere luchtwegen Ongecompliceerde infecties van de lagere urinewegen
Dosering 250 (- 500) mg tweemaal daags 500 mg tweemaal daags 125 – 250 mg tweemaal daags
Infecties van de huid en weke delen Beginstadium van de ziekte van Lyme Kinderen van 5 tot 12 jaar
250 – 500 mg tweemaal daags 500 mg tweemaal daags gedurende 20 dagen
Bovengenoemde indicaties, indien relevant voor deze groep kinderen
125 – 250 mg tweemaal daags
Acute otitis media
250 mg tweemaal daags
Kinderen jonger dan 5 jaar:
Cefuroximaxetil tabletten zijn niet geschikt voor kinderen jonger dan 5 jaar.
Voor patiënten in deze leeftijdscategorie wordt een orale suspensie aanbevolen.
Er is geen ervaring met het gebruik bij kinderen jonger dan 3 maanden.
Doseringsschema bij een verminderde nierfunctie, bij dialysepatiënten en ouderen:
Er zijn geen bijzondere voorzorgen nodig bij patiënten met een verminderde nierfunctie of bij oudere patiënten als de dagelijkse dosis niet hoger is dan 1 gram.
Bij patiënten met een verminderde nierfunctie en een creatinineklaring lager dan 20 ml/ min moeten de cefuroximaxetil tabletten zorgvuldig gedoseerd worden.
Patiënten die hemodialyse ondergaan hebben aan het eind van elke dialysebehandeling een extra dosis cefuroxim nodig.
Overgevoeligheid voor cefuroxim, andere cefalosporines of voor een van de hulpstoffen.
Een eerdere acute en/ of ernstige overgevoeligheidsreactie voor een penicilline of voor andere bèta-lactam-antibiotica.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Als er overgevoeligheidsreacties optreden na toediening van cefuroximaxetil moet het gebruik onmiddellijk gestaakt en een passende behandeling gegeven worden.
Extra voorzichtigheid is geboden bij patiënten die eerder een allergische reactie hebben vertoond op penicillines of andere bèta-lactams.
32 Net als bij andere breedspectrum antibiotica kan langdurig gebruik van cefuroximaxetil leiden tot overmatige groei van niet-gevoelige organismen (bv. candida, enterococcen en clostridium difficile), wat onderbreking van de behandeling kan vereisen.
Bij patiënten die tijdens of na gebruik van cefuroximaxetil ernstige diarree krijgen moet rekening gehouden worden met het risico van levensbedreigende pseudomembraneuze colitis.
Het gebruik van cefuroximaxetil moet dan gestaakt worden en een passende behandeling ingesteld worden.
Het gebruik van preparaten die de darmperistaltiek remmen is gecontra-indiceerd (zie rubriek 4.8).
Een behandeling van de ziekte van Lyme gedurende 20 dagen kan de frequentie van diarree doen toenemen.
Langdurig gebruik van cefuroximaxetil kan leiden tot een overmaat aan pathogenen die resistent zijn tegen cefuroximaxetil.
Het is uiterst belangrijk dat de patiënt zorgvuldig gecontroleerd wordt.
Als tijdens de behandeling een superinfectie ontstaat moeten passende maatregelen genomen worden (zie rubriek 4.8).
Het gebruik van cefuroximaxetil wordt niet aanbevolen bij patiënten met ernstige darmstoornissen die gepaard gaan met braken en diarree, aangezien in deze omstandigheden een voldoende absorptie niet gegarandeerd kan worden.
Toediening van een parenterale vorm van cefuroxim moet overwogen worden.
De Jarisch-Herxheimer reactie is gemeld na behandeling van de ziekte van Lyme met cefuroximaxetil.
De reactie is het rechtstreekse gevolg van de bactericide activiteit van cefuroximaxetil op de spirocheet Borrelia burgdorferi.
Patiënten moeten op de hoogte worden gesteld van deze gebruikelijke en meestal zelfbeperkende reactie als gevolg van behandeling van de ziekte van Lyme met antibiotica.
Gelijktijdig gebruik van geneesmiddelen die de pH van de maag verhogen wordt niet aanbevolen (zie rubriek 4.5).
Er is geen klinische ervaring met het gebruik van cefuroximaxetil bij kinderen jonger dan 3 maanden.
Met betrekking tot de behandeling van het beginstadium van de ziekte van Lyme is er alleen klinische ervaring met kinderen vanaf 12 jaar en met volwassenen.
Bij patiënten met fenylketonurie is extra voorzichtigheid nodig vanwege de aspartaamhoudende omhulling.
Cefuroximaxetil 500 bevat 0,4 mg aspartaam per tablet
Bij patiënten die cefuroximaxetil krijgen wordt hetzij de glucoseoxidase, hetzij de hexokinase methode aanbevolen voor het bepalen van de glucoseconcentraties in bloed en plasma.
Cefuroxim heeft geen invloed op de test met alkalisch picraat voor de bepaling van creatinine (zie rubriek 4.5).
Tijdens de behandeling met cefuroxim natrium hebben sommige kinderen een licht tot matig gehoorverlies ervaren.
33 Door gelijktijdig gebruik van geneesmiddelen die de pH van de maag verhogen wordt de biologische beschikbaarheid van cefuroximaxetil verminderd.
Aanbevolen wordt deze combinatie te vermijden (zie rubriek 4.4).
Aangezien bacteriostatische geneesmiddelen de bactericide werking van cefalosporines kunnen beïnvloeden wordt aanbevolen om cefuroximaxetil niet samen met tetracyclines, macroliden of chlooramfenicol te geven.
Gelijktijdige toediening van probenicide kan hogere en langduriger aanhoudende concentraties van cefuroxim in serum en gal veroorzaken.
Cefuroxim kan de bepaling van glucose in de urine met koperhoudende reagentia (Benedict- of Fehling-oplossing, Clinitest) beïnvloeden.
Voor de bepaling van de suikerconcentraties in bloed en plasma bij patiënten die cefuroximaxetil krijgen wordt de glucoseoxidase- of hexokinase methode aanbevolen (zie rubriek 4.4).
Het gebruik van cefuroximaxetil kan gepaard gaan met een valspositieve Coombs-test.
Dit kan de uitkomst van de kruisproeftest met bloed beïnvloeden (zie rubriek 4.8).
Cefalosporine-antibiotica in hoge doseringen moeten voorzichtig worden toegediend aan patiënten die sterke diuretica, aminoglycosiden of amfotericine krijgen, aangezien deze combinaties de kans op nefrotoxiciteit verhogen.
4.6 Zwangerschap en borstvoeding
Gebruik bij zwangerschap Er zijn onvoldoende gegevens over het gebruik van cefuroximaxetil tijdens de zwangerschap om de mogelijke schadelijke effecten te beoordelen.
Tot op heden is uit dierproeven niet gebleken dat het middel schadelijk is.
Cefuroxim gaat over in de placenta.
Cefuroximaxetil mag niet tijdens de zwangerschap worden gebruikt tenzij de arts het gebruik van essentieel belang vindt.
Gebruik bij borstvoeding Cefuroxim wordt in geringe mate in de moedermelk uitgescheiden; vrouwen die cefuroximaxetil gebruiken moeten het geven van borstvoeding vermijden.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar het effect van cefuroximaxetil op de rijvaardigheid en het vermogen om machines te bedienen.
Er worden echter geen effecten verwacht.
4.8 Bijwerkingen
Vaak (≥ 1/ 100 tot < 1/ 10) Soms (≥ 1/ 1000 tot < 1/ 100) Zelden (≥ 1/ 10.000 tot < 1/ 1000) Zeer zelden (< 1/ 10.000)
Infecties en infestaties:
34 Pseudomembraneuze colitis Net als bij andere antibiotica kan langdurig gebruik leiden tot secundaire superinfecties veroorzaakt door niet-gevoelige organismen, bv.
Candida, Enterococcen en Clostridium difficile (zie rubriek 4.4).
Aandoeningen van het bloed en lymfevatenstelsel Zelden Verlaagde hemoglobineconcentratie, eosinofilie, leukopenie, neutropenie en trombocytopenie Zeer zelden Hemolytische anemie
Vaak De Jarisch-Herxheimer reactie na behandeling van de ziekte van Lyme met cefuroximaxetil (zie rubriek 4.4). Zelden Serumziekte Zeer zelden Anafylaxie
Zenuwstelselaandoeningen Soms Hoofdpijn, duizeligheid Zeer zelden Rusteloosheid, nervositeit, verwardheid
Maagdarmstelselaandoeningen:
Vaak Diarree, misselijkheid en braken.
De frequentie van diarree is gerelateerd aan de toegediende dosis en kan bij tabletten tot wel 10% zijn.
De incidentie is zelfs nog hoger (ongeveer 13%) bij een langdurige behandeling van 20 dagen van het beginstadium van de ziekte van Lyme.
Lever- en galaandoeningen:
Zelden Voorbijgaande verhoging van de leverenzymspiegels (AST, ALT en LDH) en serumbilirubine.
Zeer zelden Geelzucht.
Huid- en onderhuidaandoeningen:
Zeer zelden Erythema multiforme, Stevens-Johnson syndroom en toxisch epidermale necrolyse.
Nier- en urinewegaandoeningen Vaak Verhoogde concentraties creatinine en ureum in het serum, vooral bij patiënten met een verminderde nierfunctie.
Soms Acute interstitiële nefritis.
Zelden Geneesmiddelenkoorts.
Onderzoeken Het gebruik van cefuroximaxetil kan gepaard gaan met een vals-positieve Coombs-test.
Dit kan de uitkomst van de kruisproeftest met bloed beïnvloeden (zie rubriek 4.5 Interacties).
4.9 Overdosering
Een overdosis cefalosporines kan cerebrale irritatie veroorzaken die leidt tot convulsies.
Bij een overdosis cefuroxim kunnen de serumconcentraties door hemodialyse en peritoneaaldialyse verlaagd worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: cefalosporines en verwante middelen, ATC-code:
J01D A06
Werkingsmechanisme Cefuroximaxetil dankt zijn in vivo bactericide activiteit aan het basis molekuul cefuroxim.
Alle cefalosporines (β -lactam-antibiotica) remmen de celwandproductie en zijn selectieve remmers van de peptidoglycansynthese.
De eerste stap van het werkingsmechanisme van het middel bestaat uit het binden van het geneesmiddel aan de celreceptoren, penicillinebindende proteïnen genaamd.
Nadat een β -lactam-antibioticum zich aan deze receptoren gebonden heeft wordt de transpeptidatie geremd en de peptidoglycansynthese geblokkeerd.
Lysis van de bacteriën is het gevolg.
Cefuroxim kan efficiënt gehydrolyseerd worden door bepaalde bèta-lactamasen met een uitgebreid spectrum (ESBL's) en door het chromosomaal gecodeerde (AmpC) enzym dat geïnduceerd kan worden of dat niet voortdurend onderdrukt kan worden in bepaalde äerobe gramnegatieve bacteriesoorten • een verminderde affiniteit van penicillinebindende eiwitten voor cefuroxim • impermeabiliteit van het uitwendige membraan, die de toegang van cefuroxim tot penicillinebindende eiwitten bij gramnegatieve organismen beperkt • geneesmiddel-effluxpompen
Methicilline-resistente stafylokokken (MRS) zijn resistent tegen alle huidige beschikbare β - lactam-antibiotica, inclusief cefuroxim.
Penicilline-resistente Streptococcus pneumoniae zijn kruisresistent tegen cefalosporines zoals cefuroxim door verandering van de penicillinebindende eiwitten.
36 Bèta-lactamase-negatieve, ampicilline-resistente (BLNAR) stammen van H. influenzae moeten ook als resistent tegen cefuroxim beschouwd worden, ondanks hun schijnbare gevoeligheid in vitro.
Stammen van Enterobacteriaceae, vooral Klebsiella spp. en Escherichia coli die ESBL's (β - lactamase met zeer breed spectrum) produceren kunnen klinisch resistent zijn tegen een behandeling met cefalosporines ondanks een schijnbare gevoeligheid in vitro, en moeten als resistent beschouwd worden.
Grenzen:
In overeenstemming met de NCCLS (National Committee on Clinical Laboratory Standards) zijn in 2001 de volgende grenzen gedefinieerd voor cefuroximaxetil:
Enterobacteriaceae: ≤ 4 µg/ ml gevoelig, ≥ 32 µg/ ml resistent Staphylococcus spp.: ≤ 4 µg/ ml gevoelig, ≥ 32 µg/ ml resistent Haemophilus spp.: ≤ 4 µg/ ml gevoelig; ≥ 16 µg/ ml resistent Streptococcus pneumoniae: ≤ 1 µg/ ml gevoelig, ≥ 4 µg/ ml resistent Streptococcus spp. anders dan S. pneumoniae:
Isolaten van Streptokokken die gevoelig zijn voor penicilline (MIC90≤ 0,12 µg/ ml) kunnen ook als gevoelig voor cefuroxim beschouwd worden.
Gevoeligheid:
Bij bepaalde soorten kan de spreiding van de resistentie geografisch en in de tijd verschillen, en informatie over de resistentie ter plaatse is gewenst, vooral bij de behandeling van ernstige infecties.
Zonodig dient deskundig advies te worden ingewonnen als de resistentie ter plaatse zodanig is dat het twijfelachtig is of het middel bij sommige soorten infectie wel gebruikt kan worden.
Soorten die vaak gevoelig zijn
Grampositieve aëroben:
Staphylococcus aureus (gevoelig voor methicilline) Coagulase-negatieve stafylokokken (gevoelig voor methicilline) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Gramnegatieve anaëroben:
Escherichia coli Haemophilus influenzae Klebsiella species Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaëroben:
Peptococcus species
37 Peptostreptococcus species Overige organismen:
Soorten waarbij de resistentie een probleem kan opleveren Acinetobacter species Citrobacter species Enterobacter species Morganella morganii Resistent:
Bacteroides fragilis Clostridium difficile Enterococcen Listeria monocytogenes Proteus vulgaris Pseudomonas species Serratia species
5.2 Farmacokinetische gegevens
Na orale toediening wordt cefuroximaxetil uit het maagdarmkanaal geabsorbeerd en snel gehydrolyseerd in de darmmucosa en het bloed, zodat het actieve bestanddeel cefuroxim in de bloedbaan terechtkomt.
De absorptie is optimaal als cefuroximaxetil kort na de maaltijd wordt ingenomen (50-60%).
Onder deze omstandigheden wordt een maximale serumconcentratie bereikt na 2-3 uur.
Cefuroxim wordt in het gehele lichaam gedistribueerd, inclusief pleurale vloeistof, sputum, botten, synoviale vloeistof en lichaamsvocht, maar bereikt in het cerebrospinale vocht alleen therapeutische concentraties als de hersenvliezen ontstoken zijn.
Ongeveer 50% van cefuroxim in de bloedbaan is gebonden aan plasmaeiwitten.
Het diffundeert door de placenta en is in de moedermelk aangetroffen.
Cefuroxim wordt niet gemetaboliseerd.
Het grootste deel van de dosis cefuroxim wordt onveranderd uitgescheiden.
Ongeveer 50% wordt binnen 24 uur door glomerulaire filtratie en ongeveer 50% door renale tubulaire secretie uitgescheiden, het grootste gedeelte binnen 6 uur; er worden hoge concentraties in de urine bereikt.
Kleine hoeveelheden cefuroxim worden in de gal uitgescheiden.
Probenecide concurreert met cefuroxim om de renale tubulaire secretie, wat resulteert in hogere en langer aanhoudende plasmaconcentraties van cefuroxim.
De plasmahalfwaardetijd varieert tussen 60 en 90 minuten en is langer bij patiënten met een verminderde nierfunctie en bij neonaten.
Dialyse verlaagt de serumconcentraties van cefuroxim.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Er werden preklinische effecten waargenomen bij doseringen ver boven de maximale dosering bij de mens, die daarom nauwelijks relevant zijn voor het klinische gebruik van cefuroximaxetil.
38 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kern: natriumlaurylsulfaat, copovidon, croscarmellose natrium (E468), magnesiumstearaat (E470B), colloïdaal watervrij silicium (E551), gegranuleerd mannitol (E421), microkristallijne cellulose (E460), crospovidon (E1202), talk (E553B).
Omhulling: mannitol (E421), oplosbaar zetmeel (aardappel), talk (E553B), titaniumdioxide (E171), aspartaam (E951).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing
6.3 Houdbaarheid
Al/ Al strip:
36 maanden
Al/ Al strip:
Bewaren in de originele verpakking.
Al/ Al blisterverpakking: Bewaren in de originele verpakking.
6.5.
Aard en inhoud van de verpakking
Al/ Al stripverpakking Al/ Al blisterverpakking
Verpakkingsgrootten:
8, 10, 12, 14, 20, 24 tabletten
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – nationaal te implementeren]
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
39 9.
DATUM VAN EERSTE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
40 LABELLING 125 MG
41 GEGEVENS DIE OP DE BUITENVERPAKKING VERPAKKING MOETEN WORDEN VERMELD:
kartonnen omdoos
1.
NAAM VAN HET GENEESMIDDEL
Cefuroximaxetil 125, omhulde tabletten 125 mg
Cefuroxim axetil
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
1 omhulde tablet bevat cefuroxim axetil overeenkomend met 125 mg cefuroxim
3.
LIJST VAN HULPSTOFFEN
Aspartaam (E951).
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Omhulde tabletten
8 tabletten 10 tabletten 12 tabletten 14 tabletten 24 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
42 Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Zie Bijlage I - nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
nationaal te implementeren
13.
PARTIJNUMMER
Chargenr.:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
nationaal te implementeren
15.
INSTRUCTIES VOOR GEBRUIK
nationaal te implementeren
16.
INFORMATIE OVER BRAILLE
nationaal te implementeren
44 GEGEVENS DIE OP DE BUITENVERPAKKING VERPAKKING MOETEN WORDEN VERMELD:
kartonnen omdoos
1.
NAAM VAN HET GENEESMIDDEL
Cefuroximaxetil 250, omhulde tabletten 250 mg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 omhulde tablet bevat cefuroxim axetil overeenkomend met 250 mg cefuroxim
3.
LIJST VAN HULPSTOFFEN
Aspartaam (E951).
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Omhulde tabletten
8 tabletten 10 tabletten 12 tabletten 14 tabletten 24 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
45 Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Zie Bijlage I - nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
nationaal te implementeren
13.
PARTIJNUMMER
Chargenr.:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
nationaal te implementeren
15.
INSTRUCTIES VOOR GEBRUIK
nationaal te implementeren
16.
INFORMATIE OVER BRAILLE
nationaal te implementeren
47 GEGEVENS DIE OP DE BUITENVERPAKKING VERPAKKING MOETEN WORDEN VERMELD:
kartonnen omdoos
1.
NAAM VAN HET GENEESMIDDEL
Cefuroximaxetil 500, omhulde tabletten 500 mg
Cefuroxim axetil
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 omhulde tablet bevat cefuroxim axetil overeenkomend met 500 mg cefuroxim
3.
LIJST VAN HULPSTOFFEN
Aspartaam (E951).
Zie de bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Omhulde tabletten
8 tabletten 10 tabletten 12 tabletten 14 tabletten 20 tabletten 24 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
48 8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Zie Bijlage I - nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
nationaal te implementeren
13.
PARTIJNUMMER
Chargenr.:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
nationaal te implementeren
15.
INSTRUCTIES VOOR GEBRUIK
nationaal te implementeren
16.
INFORMATIE OVER BRAILLE
nationaal te implementeren
49 50 BIJSLUITER 125 mg
51 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cefuroximaxetil 125, omhulde tabletten 125 mg Cefuroximaxetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel hebt gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is cefuroximaxetil en waarvoor wordt het gebruikt 2.
Voordat u cefuroximaxetil gaat gebruiken 3.
Hoe u cefuroximaxetil moet gebruiken 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u cefuroximaxetil 6.
Aanvullende informatie
1.
WAT IS CEFUROXIMAXETIL EN WAARVOOR WORDT HET GEBRUIKT
Cefuroximaxetil is een antibioticum.
Het behoort tot de groep antibiotica die cefalosporines worden genoemd.
Deze antibiotica lijken op penicilline.
Cefuroximaxetil doodt bacteriën en kan bij diverse soorten infecties gebruikt worden.
Net als alle andere antibiotica is cefuroximaxetil alleen werkzaam tegen sommige soorten bacteriën.
Het middel is dus alleen geschikt voor het behandelen van bepaalde soorten infecties.
Cefuroximaxetil kan gebruikt worden voor de behandeling van: • oog-, sinus- en keelinfecties • infecties in de borstholte, zoals bronchitis • infecties van de blaas • infecties van de huid en de lagen vlak onder de huid (zoals steenpuisten en krentenbaard – een infectie op het huidoppervlak) • het beginstadium van de ziekte van Lyme (door een tekenbeet) en ter voorkoming van latere complicaties bij volwassenen en kinderen ouder dan 12 jaar.
2.
VOORDAT U CEFUROXIMAXETIL GAAT GEBRUIKEN
Gebruik dit geneesmiddel niet als:
- u allergisch (overgevoelig) bent voor cefuroximaxetil of voor één van de andere
bestanddelen van dit geneesmiddel (zie 'Aanvullende informatie ').
- u allergisch (overgevoelig) bent voor andere cefalosporine-antibiotica.
- u ooit een ernstige allergische reactie heeft gehad op een penicilline-antibioticum.
Niet alle mensen die allergisch zijn voor penicilline zijn ook allergisch voor cefalosporines.
U mag dit geneesmiddel echter niet gebruiken als u ooit een ernstige allergische reactie hebt gehad op een penicilline-antibioticum.
De reden is dat u ook voor dit geneesmiddel allergisch zou kunnen zijn.
Als u iets niet zeker weet, vraag dan uw arts of apotheker.
Pas goed op met dit geneesmiddel als:
- U ooit een allergische reactie hebt gehad op penicillines; stel uw arts of apotheker
hiervan op de hoogte voordat u dit geneesmiddel gaat gebruiken
- Als u ernstige, aanhoudende diarree hebt tijdens of na het gebruik van cefuroximaxetil
– neem contact op met uw arts en gebruik geen middelen tegen diarree die de peristaltiek remmen
Het is mogelijk dat er onvoldoende
cefuroximaxetil door het lichaam geabsorbeerd wordt; in dat geval zal uw arts een injectie met cefuroxim aanraden
- als u kort na het innemen van cefuroximaxetil voor de behandeling van de ziekte van
Lyme koorts krijgt en zich ziek voelt (dit wijst op een ziekte die Jarisch-Herxheimer ziekte wordt genoemd)
- als u ook geneesmiddelen gebruikt die het maagzuur verminderen.
Het is mogelijk dat er
'Gebruik met andere geneesmiddelen ')
- sommige kinderen hebben een licht tot matig gehoorverlies ervaren tijdens de behandeling
met cefuroxim natrium.
Tijdens een kuur met cefuroximaxetil kan de kans op infecties door andere ziekteverwekkers tijdelijk toenemen.
Raadpleeg uw arts of apotheker als een van de bovenstaande omstandigheden op u van toepassing is.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In sommige gevallen kunnen geneesmiddelen de werking van andere middelen beïnvloeden.
Dit kan het geval zijn als Cefuroximaxetil tegelijk gebruikt wordt met:
- geneesmiddelen die het maagzuur remmen (geneesmiddelen tegen 'het zuur ')
- bepaalde andere geneesmiddelen ter voorkoming of bestrijding van infecties (antibiotica),
zoals tetracyclines, macroliden, chlooramfenicol, aminoglycosiden
- probenecide (een middel tegen jicht en andere kwalen).
Als u dit geneesmiddel tegelijk met
cefuroximaxetil gebruikt kunnen er hogere en langduriger aanhoudende hoeveelheden cefuroxim in het bloed en de gal ontstaan
- plaspillen of – injecties (diuretica)
- bepaalde geneesmiddelen tegen schimmelinfecties (Amfotericine)
- bepaalde tests, zoals tests voor het bepalen van de hoeveelheid glucose (suiker) in bloed of
- bepaalde tests, zoals tests om te bepalen of er bepaalde stoffen in uw bloed zitten (Coombs-
Inname van cefuroximaxetil omhulde tabletten met voedsel en drank
Neem dit geneesmiddel na de maaltijd in.
Dit helpt bij de opname van het geneesmiddel in het lichaam.
Zwangerschap en borstvoeding
• Bent u zwanger, of denkt u dat u zwanger zou kunnen zijn?
Hoewel van dit geneesmiddel bekend is dat het onschadelijk is voor het ongeboren kind, mogen zwangere vrouwen het alleen gebruiken als het echt nodig is. • Geeft u borstvoeding?
Dit geneesmiddel mag niet gebruikt worden door vrouwen die borstvoeding geven.
De reden is dat kleine hoeveelheden in de moedermelk terechtkomen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Cefuroximaxetil tabletten hebben geen invloed op de rijvaardigheid of het vermogen om machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van dit geneesmiddel
Cefuroximaxetil 125 mg omhulde tabletten bevatten 0,2 mg aspartaam.
Als uw arts heeft gezegd dat u een stofwisselingsziekte genaamd fenylketonurie hebt of als u een dieet volgt met weinig fenylalanine, neem dan contact met hem op voordat u dit geneesmiddel gaat gebruiken.
3.
HOE U CEFUROXIMAXETIL MOET GEBRUIKEN
Neem dit geneesmiddel altijd precies in zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Op het etiket staat hoeveel u van dit geneesmiddel moet innemen en hoe vaak.
Lees dit zorgvuldig door.
De dosering die uw arts heeft voorgeschreven hangt af van het type infectie en de ernst ervan.
Uw arts legt dit aan u uit.
Informatie over hoeveel tabletten en hoe vaak ze ingenomen moeten worden staat precies vermeld op het etiket.
Lees dit zorgvuldig door.
54 De tabletten moeten na de maaltijd worden ingenomen, omdat dit de opname van cefuroximaxetil in het lichaam verbetert.
De aanbevolen doseringen staan hieronder.
Uw arts kan u echter andere doseringen dan de onderstaande voorschrijven: als dit voor u geldt, bespreek dit dan met uw arts als u dit nog niet hebt gedaan.
De dosering die uw arts heeft voorgeschreven hangt af van het type infectie en de ernst ervan.
De gebruikelijke dosering is:
Volwassenen en kinderen ouder dan 12 jaar
Voor infecties in de bovenste luchtwegen, zoals tonsillitis, otitis media, sinusitis en faryngitis:
1 tablet cefuroximaxetil 250 of 500 tweemaal daags gedurende 5-10 dagen.
Voor infecties van de lagere luchtwegen, zoals bronchitis en longontsteking:
1 tablet cefuroximaxetil 500 tweemaal daags gedurende 5-10 dagen.
Voor blaasinfecties:
1 tablet cefuroximaxetil 125 of 250 tweemaal daags gedurende 5-10 dagen.
Voor huidinfecties:
1 tablet cefuroximaxetil 250 of 500 tweemaal daags gedurende 5-10 dagen.
1 tablet cefuroximaxetil 500 tweemaal daags gedurende 20 dagen.
Kinderen tussen de 5 en 12 jaar
Voor bovenstaande aandoeningen:
1 tablet cefuroximaxetil 125 of 250 tweemaal daags gedurende 5-10 dagen.
Voor acute otitis media:
1 tablet cefuroximaxetil 250 tweemaal daags gedurende 5-10 dagen.
Voor kinderen jonger dan 5 jaar wordt gebruik van een cefuroximsuspensie aanbevolen.
Er is geen klinische ervaring met het gebruik van cefuroximaxetil bij kinderen jonger dan 3 maanden.
Wat u moet doen als u meer cefuroximaxetil heeft ingenomen dan u zou mogen
Als u meer van dit geneesmiddel heeft ingenomen dan u zou mogen, bespreek dit dan meteen met uw arts, of ga naar de dichtstbijzijnde eerste-hulpafdeling van een ziekenhuis.
Neem het geneesmiddel in de verpakking mee, zodat het medisch personeel precies weet wat er is gebruikt.
Een overdosering met cefuroximaxetil kan leiden tot stuiptrekkingen.
Wat u moet doen als u vergeten bent dit geneesmiddel in te nemen
55 Als u vergeten hebt een dosis van dit geneesmiddel op de juiste tijd in te nemen, doe dit dan alsnog zodra u eraan denkt.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van dit geneesmiddel
Het is belangrijk dat u dit geneesmiddel blijft gebruiken totdat u de voorgeschreven kuur hebt afgemaakt.
U mag niet met het gebruik stoppen alleen omdat u zich beter voelt.
Als u te vroeg stopt kan de infectie weer terugkomen.
Als degene die behandeld wordt zich aan het einde van de voorgeschreven kuur nog steeds niet goed voelt, of als hij zich tijdens de behandeling slechter gaat voelen, moet de arts op de hoogte worden gesteld.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Net als andere geneesmiddelen kan dit geneesmiddel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Ernstige allergische reacties op dit geneesmiddel komen zeer zelden (bij minder dan 1 op de 10.000 mensen) of zelden (bij minder dan 1 op de 1000 mensen) voor.
Deze bijwerkingen kunnen zijn:
- (hoge) koorts
- gewrichtspijn
- opzwellen van de oogleden, het gezicht of de lippen
- ernstige huiduitslag waarbij blaren kunnen ontstaan en waarbij de ogen, mond, keel en
geslachtsorganen betrokken kunnen zijn.
- bewustzijnsverlies (flauwvallen)
- ernstige diarree of bloed in de diarree.
Al deze reacties vereisen dringend medische hulp.
Als een van de volgende ernstige bijwerkingen optreedt, stop dan met dit geneesmiddel en ga onmiddellijk naar uw arts of naar de eerste-hulpafdeling van het dichtstbijzijnde ziekenhuis.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 mensen):
Koorts en een ziek gevoel kort na het innemen van cefuroximaxetil voor de behandeling van de ziekte van Lyme (Jarisch-Herxheimer reactie) Maagproblemen: diarree, misselijkheid en braken.
Huiduitslag met of zonder ernstige jeuk en de vorming van een bobbelige huid (urticaria) Nier- en urinewegaandoeningen:
Als u ooit verteld is dat uw nieren niet goed werken kunnen veranderingen in de nierfunctie optreden (grotere hoeveelheden creatinine en ureum)
Ernstige bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 mensen):
Nieren en urinewegen: bloed in de urine, koorts en pijn in de zij (acute interstitiële nefritis).
Bijwerkingen die zelden voorkomen (bij minder dan 1 op de 1000 mensen):
Bloed- en lymfestelselaandoeningen: abnormale bloedtelling (zoals een verlaagde hoeveelheid hemoglobine), verminderd aantal van de verschillende cellen in het bloed (leukopenie, neutropenie), hoger aantal van sommige soorten witte bloedcellen (eosinofilie),
56 verminderd aantal van de kleine cellen die nodig zijn voor de bloedstolling.
Algemeen: geneesmiddelenkoorts.
Bijwerkingen die zeer zelden voorkomen (bij minder dan 1op de 10.000 patiënten):
Huid- en onderhuids bindweefsel: huiduitslag met onregelmatige rode (vochtige) plekken (erythema multiforme).
Bepaalde tests die bepalen of er bepaalde stoffen in uw bloed zitten kunnen afwijkende uitkomsten geven als u cefuroximaxetil gebruikt (Coombs-test).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
Buiten het bereik en zicht van kinderen houden.
Bewaar cefuroximaxetil in de originele verpakking.
De uiterste gebruiksdatum heeft betrekking op de laatste dag van die maand.
Gebruik dit geneesmiddel niet na de uiterste gebruiksdatum.
U mag geneesmiddelen niet weggooien met het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat cefuroximaxetil
Cefuroxim.
Cefuroximaxetil 125 mg bevat 150,36 mg
cefuroximaxetil per tablet, equivalent aan 125 mg cefuroxim.
- De andere bestanddelen (hulpstoffen) in de tabletkern zijn: natriumlaurylsulfaat,
copovidon, croscarmellose natrium (E468), magnesiumstearaat (E470B), watervrij colloïdaal siliciumdioxide (E551), mannitol (E421), microkristallijne cellulose (E460), crospovidon (E1202) en talk (E553B); in de omhulling: mannitol (E421), oplosbaar (aardappel)zetmeel, talk (E553B), titaniumdioxide (E 171) en aspartaam (E 951).
57 Hoe ziet cefuroximaxetil eruit en wat zit er in de verpakking
Cefuroximaxetil tabletten zijn omhuld.
Cefuroximaxetil 125 zijn witte tot gelige capsulevormige tabletten.
Cefuroximaxetil 125 mg omhulde tabletten zijn verkrijgbaar in kartonnen doosjes met blisterverpakkingen of strips met 8, 10, 12, 14 en 24 tabletten.
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Nationaal te implementeren
Fabrikant
Sandoz GmbH Biochemiestraße 10 6250 Kundl Oostenrijk
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
Oostenrijk
Cefuroximaxetil Sandoz 125 mg – Filmtabletten
Tsjechië
Xorimax 125 mg potahované tablety
Estland
Cefuroxim 1A Pharma 125 mg
Hongarije
Xorimax 125 mg bevont tabletta
Ierland
Cefuroxime 125mg Tablets (PA 372/ 9/ 1)
Litouwen
Xorimax 125 mg dengtos tabletė s
Letland
Xorimax 125 mg apvalkotā s tabletes
Nederland
Cefuroximaxetil 125, omhulde tabletten 125 mg
Polen Xorimax 125 mg tabletki powlekane
Slowakije
Xorimax 125 mg
Spanje
Cefuroxima Sandoz 125 mg comprimidos recubiertos con película EFG
Verenigd Koninkrijk Cefuroxime 125mg Tablets (PL 04416/ 0626)
58 Deze bijsluiter werd voor het laatst goedgekeurd in:
MM/ JJJJ
Nationaal te implementeren
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cefuroximaxetil 250, omhulde tabletten 250 mg
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel hebt gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is cefuroximaxetil en waarvoor wordt het gebruikt 2.
Voordat u cefuroximaxetil gaat gebruiken 3.
Hoe u cefuroximaxetil moet gebruiken 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u cefuroximaxetil 6.
Aanvullende informatie
1.
WAT IS CEFUROXIMAXETIL EN WAARVOOR WORDT HET GEBRUIKT
Cefuroximaxetil is een antibioticum.
Het behoort tot de groep antibiotica die cefalosporines worden genoemd.
Deze antibiotica lijken op penicilline.
Cefuroximaxetil doodt bacteriën en kan bij diverse soorten infecties gebruikt worden.
Net als alle andere antibiotica is cefuroximaxetil alleen werkzaam tegen sommige soorten bacteriën.
Het middel is dus alleen geschikt voor het behandelen van bepaalde soorten infecties.
Cefuroximaxetil kan gebruikt worden voor de behandeling van: • oog-, sinus- en keelinfecties • infecties in de borstholte, zoals bronchitis • infecties van de blaas • infecties van de huid en de lagen vlak onder de huid (zoals steenpuisten en krentenbaard – een infectie op het huidoppervlak) • het beginstadium van de ziekte van Lyme (door een tekenbeet) en ter voorkoming van latere complicaties bij volwassenen en kinderen ouder dan 12 jaar.
2.
VOORDAT U CEFUROXIMAXETIL GAAT GEBRUIKEN
61 Gebruik dit geneesmiddel niet als:
- u allergisch (overgevoelig) bent voor cefuroximaxetil of voor één van de andere
bestanddelen van dit geneesmiddel (zie 'Aanvullende informatie ').
- u allergisch (overgevoelig) bent voor andere cefalosporine-antibiotica.
- u ooit een ernstige allergische reactie heeft gehad op een penicilline-antibioticum.
Niet alle mensen die allergisch zijn voor penicilline zijn ook allergisch voor cefalosporines.
U mag dit geneesmiddel echter niet gebruiken als u ooit een ernstige allergische reactie hebt gehad op een penicilline-antibioticum.
De reden is dat u ook voor dit geneesmiddel allergisch zou kunnen zijn.
Als u iets niet zeker weet, vraag dan uw arts of apotheker.
Pas goed op met dit geneesmiddel als:
- U ooit een allergische reactie hebt gehad op penicillines; stel uw arts of apotheker
hiervan op de hoogte voordat u dit geneesmiddel gaat gebruiken
- Als u ernstige, aanhoudende diarree hebt tijdens of na het gebruik van cefuroximaxetil
– neem contact op met uw arts en gebruik geen middelen tegen diarree die de peristaltiek remmen
Het is mogelijk dat er onvoldoende
cefuroximaxetil door het lichaam geabsorbeerd wordt; in dat geval zal uw arts een injectie met cefuroxim aanraden
- als u kort na het innemen van cefuroximaxetil voor de behandeling van de ziekte van
Lyme koorts krijgt en zich ziek voelt (dit wijst op een ziekte die Jarisch-Herxheimer ziekte wordt genoemd)
- als u ook geneesmiddelen gebruikt die het maagzuur verminderen.
Het is mogelijk dat er
'Gebruik met andere geneesmiddelen ')
- sommige kinderen hebben een licht tot matig gehoorverlies ervaren tijdens de behandeling
met cefuroxim natrium.
Tijdens een kuur met cefuroximaxetil kan de kans op infecties door andere ziekteverwekkers tijdelijk toenemen.
Raadpleeg uw arts of apotheker als een van de bovenstaande omstandigheden op u van toepassing is.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In sommige gevallen kunnen geneesmiddelen de werking van andere middelen beïnvloeden.
Dit kan het geval zijn als Cefuroximaxetil tegelijk gebruikt wordt met:
- geneesmiddelen die het maagzuur remmen (geneesmiddelen tegen 'het zuur ')
- bepaalde andere geneesmiddelen ter voorkoming of bestrijding van infecties (antibiotica),
zoals tetracyclines, macroliden, chlooramfenicol, aminoglycosiden
- probenecide (een middel tegen jicht en andere kwalen).
Als u dit geneesmiddel tegelijk met
cefuroximaxetil gebruikt kunnen er hogere en langduriger aanhoudende hoeveelheden cefuroxim in het bloed en de gal ontstaan
- plaspillen of – injecties (diuretica)
- bepaalde geneesmiddelen tegen schimmelinfecties (Amfotericine)
- bepaalde tests, zoals tests voor het bepalen van de hoeveelheid glucose (suiker) in bloed of
- bepaalde tests, zoals tests om te bepalen of er bepaalde stoffen in uw bloed zitten (Coombs-
Inname van cefuroximaxetil omhulde tabletten met voedsel en drank
Neem dit geneesmiddel na de maaltijd in.
Dit helpt bij de opname van het geneesmiddel in het lichaam.
Zwangerschap en borstvoeding
• Bent u zwanger, of denkt u dat u zwanger zou kunnen zijn?
Hoewel van dit geneesmiddel bekend is dat het onschadelijk is voor het ongeboren kind, mogen zwangere vrouwen het alleen gebruiken als het echt nodig is. • Geeft u borstvoeding?
Dit geneesmiddel mag niet gebruikt worden door vrouwen die borstvoeding geven.
De reden is dat kleine hoeveelheden in de moedermelk terechtkomen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Cefuroximaxetil tabletten hebben geen invloed op de rijvaardigheid of het vermogen om machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van dit geneesmiddel
Cefuroximaxetil 250 mg omhulde tabletten bevatten 0,3 mg aspartaam.
Als uw arts heeft gezegd dat u een stofwisselingsziekte genaamd fenylketonurie hebt of als u een dieet volgt met weinig fenylalanine, neem dan contact met hem op voordat u dit geneesmiddel gaat gebruiken.
3.
HOE U CEFUROXIMAXETIL MOET GEBRUIKEN
Neem dit geneesmiddel altijd precies in zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Op het etiket staat hoeveel u van dit geneesmiddel moet innemen en hoe vaak.
Lees dit zorgvuldig door.
De dosering die uw arts heeft voorgeschreven hangt af van het type infectie en de ernst ervan.
Uw arts legt dit aan u uit.
Informatie over hoeveel tabletten en hoe vaak ze ingenomen moeten worden staat precies vermeld op het etiket.
Lees dit zorgvuldig door.
63 De tabletten moeten na de maaltijd worden ingenomen, omdat dit de opname van cefuroximaxetil in het lichaam verbetert.
De aanbevolen doseringen staan hieronder.
Uw arts kan u echter andere doseringen dan de onderstaande voorschrijven: als dit voor u geldt, bespreek dit dan met uw arts als u dit nog niet hebt gedaan.
De dosering die uw arts heeft voorgeschreven hangt af van het type infectie en de ernst ervan.
De gebruikelijke dosering is:
Volwassenen en kinderen ouder dan 12 jaar
Voor infecties in de bovenste luchtwegen, zoals tonsillitis, otitis media, sinusitis en faryngitis:
1 tablet cefuroximaxetil 250 of 500 tweemaal daags gedurende 5-10 dagen.
Voor infecties van de lagere luchtwegen, zoals bronchitis en longontsteking:
1 tablet cefuroximaxetil 500 tweemaal daags gedurende 5-10 dagen.
Voor blaasinfecties:
1 tablet cefuroximaxetil 125 of 250 tweemaal daags gedurende 5-10 dagen.
Voor huidinfecties:
1 tablet cefuroximaxetil 250 of 500 tweemaal daags gedurende 5-10 dagen.
1 tablet cefuroximaxetil 500 tweemaal daags gedurende 20 dagen.
Kinderen tussen de 5 en 12 jaar
1 tablet cefuroximaxetil 125 of 250 tweemaal daags gedurende 5-10 dagen.
Voor acute otitis media:
1 tablet cefuroximaxetil 250 tweemaal daags gedurende 5-10 dagen.
Voor kinderen jonger dan 5 jaar wordt gebruik van een cefuroximsuspensie aanbevolen.
Er is geen klinische ervaring met het gebruik van cefuroximaxetil bij kinderen jonger dan 3 maanden.
Wat u moet doen als u meer cefuroximaxetil heeft ingenomen dan u zou mogen
Als u meer van dit geneesmiddel heeft ingenomen dan u zou mogen, bespreek dit dan meteen met uw arts, of ga naar de dichtstbijzijnde eerste-hulpafdeling van een ziekenhuis.
Neem het geneesmiddel in de verpakking mee, zodat het medisch personeel precies weet wat er is gebruikt.
Een overdosering met cefuroximaxetil kan leiden tot stuiptrekkingen.
Wat u moet doen als u vergeten bent dit geneesmiddel in te nemen
64 Als u vergeten hebt een dosis van dit geneesmiddel op de juiste tijd in te nemen, doe dit dan alsnog zodra u eraan denkt.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van dit geneesmiddel
Het is belangrijk dat u dit geneesmiddel blijft gebruiken totdat u de voorgeschreven kuur hebt afgemaakt.
U mag niet met het gebruik stoppen alleen omdat u zich beter voelt.
Als u te vroeg stopt kan de infectie weer terugkomen.
Als degene die behandeld wordt zich aan het einde van de voorgeschreven kuur nog steeds niet goed voelt, of als hij zich tijdens de behandeling slechter gaat voelen, moet de arts op de hoogte worden gesteld.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Net als andere geneesmiddelen kan dit geneesmiddel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Ernstige allergische reacties op dit geneesmiddel komen zeer zelden (bij minder dan 1 op de 10.000 mensen) of zelden (bij minder dan 1 op de 1000 mensen) voor.
Deze bijwerkingen kunnen zijn:
- (hoge) koorts
- gewrichtspijn
- opzwellen van de oogleden, het gezicht of de lippen
- ernstige huiduitslag waarbij blaren kunnen ontstaan en waarbij de ogen, mond, keel en
geslachtsorganen betrokken kunnen zijn.
- bewustzijnsverlies (flauwvallen)
- ernstige diarree of bloed in de diarree.
Al deze reacties vereisen dringend medische hulp.
Als een van de volgende ernstige bijwerkingen optreedt, stop dan met dit geneesmiddel en ga onmiddellijk naar uw arts of naar de eerste-hulpafdeling van het dichtstbijzijnde ziekenhuis.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 mensen):
Koorts en een ziek gevoel kort na het innemen van cefuroximaxetil voor de behandeling van de ziekte van Lyme (Jarisch-Herxheimer reactie) Maagproblemen: diarree, misselijkheid en braken.
Als u ooit verteld is dat uw nieren niet goed werken kunnen veranderingen in de nierfunctie optreden (grotere hoeveelheden creatinine en ureum)
Ernstige bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 mensen):
Nieren en urinewegen: bloed in de urine, koorts en pijn in de zij (acute interstitiële nefritis).
Bijwerkingen die zelden voorkomen (bij minder dan 1 op de 1000 mensen):
Bloed- en lymfestelselaandoeningen: abnormale bloedtelling (zoals een verlaagde hoeveelheid hemoglobine), verminderd aantal van de verschillende cellen in het bloed
Hierdoor kunt u sneller gaan bloeden of blauwe plekken krijgen.
Algemeen: geneesmiddelenkoorts.
Bijwerkingen die zeer zelden voorkomen (bij minder dan 1op de 10.000 patiënten):
Huid- en onderhuids bindweefsel: huiduitslag met onregelmatige rode (vochtige) plekken (erythema multiforme).
Bepaalde tests die bepalen of er bepaalde stoffen in uw bloed zitten kunnen afwijkende uitkomsten geven als u cefuroximaxetil gebruikt (Coombs-test).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
Buiten het bereik en zicht van kinderen houden.
Bewaar cefuroximaxetil in de originele verpakking.
De uiterste gebruiksdatum heeft betrekking op de laatste dag van die maand.
Gebruik dit geneesmiddel niet na de uiterste gebruiksdatum.
U mag geneesmiddelen niet weggooien met het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat cefuroximaxetil
Cefuroxim.
Cefuroximaxetil 250 mg bevat 300,72 mg
cefuroximaxetil per tablet, equivalent aan 250 mg cefuroxim.
- De andere bestanddelen (hulpstoffen) in de tabletkern zijn: natriumlaurylsulfaat,
copovidon, croscarmellose natrium (E468), magnesiumstearaat (E470B), watervrij colloïdaal siliciumdioxide (E551), mannitol (E421), microkristallijne cellulose (E460), crospovidon (E1202) en talk (E553B); in de omhulling: mannitol (E421), oplosbaar (aardappel)zetmeel, talk (E553B), titaniumdioxide (E171) en aspartaam (E951).
66 Hoe ziet cefuroximaxetil eruit en wat zit er in de verpakking
Cefuroximaxetil tabletten zijn omhuld.
Cefuroximaxetil 250 zijn witte tot gelige capsulevormige tabletten met aan beide zijden een breukstreep.
Cefuroximaxetil 250 mg omhulde tabletten zijn verkrijgbaar in kartonnen doosjes met blisterverpakkingen of strips met 8, 10, 12, 14 en 24 tabletten.
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Nationaal te implementeren
Fabrikant Sandoz GmbH Biochemiestraße 10 6250 Kundl Oostenrijk
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
Oostenrijk
Cefuroximaxetil Sandoz 250 mg – Filmtabletten
België
Cefuroxim Sandoz 250 mg filmomhulde tabletten
Tsjechië
Xorimax 250 mg potahované tablety
Estland
Cefuroxim 1A Pharma 250 mg
Griekenland
Cefuroxime axetil Sandoz 250 mg
Hongarije
Xorimax 250 mg bevont tabletta
Ierland
Cefuroxime 250mg Tablets (PA 372/ 9/ 2)
Litouwen
Xorimax 250 mg dengtos tabletes
Luxemburg
Cefuroxim Sandoz 500 mg comprimés pelliculés
Letland
Xorimax 250 mg apvalkotas tabletes
Nederland
Cefuroximaxetil 250, omhulde tabletten 250 mg
Polen
Xorimax 250 mg tabletki powlekane
67 Portugal
CEFUROXIMA Sandoz 250 mg COMPRIMIDOS
Slowakije
Xorimax 250 mg
Spanje
Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG
Verenigd Koninkrijk Cefuroxime 250mg Tablets (PL 04416/ 0627)
Deze bijsluiter werd voor het laatst goedgekeurd in:
MM/ JJJJ
Nationaal te implementeren
69 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cefuroximaxetil 500, omhulde tabletten 500 mg
Cefuroximaxetil
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel hebt gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is cefuroximaxetil en waarvoor wordt het gebruikt 2.
Voordat u cefuroximaxetil gaat gebruiken 3.
Hoe u cefuroximaxetil moet gebruiken 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u cefuroximaxetil 6.
Aanvullende informatie
1.
WAT IS CEFUROXIMAXETIL EN WAARVOOR WORDT HET GEBRUIKT
Cefuroximaxetil is een antibioticum.
Het behoort tot de groep antibiotica die cefalosporines worden genoemd.
Deze antibiotica lijken op penicilline.
Cefuroximaxetil doodt bacteriën en kan bij diverse soorten infecties gebruikt worden.
Net als alle andere antibiotica is cefuroximaxetil alleen werkzaam tegen sommige soorten bacteriën.
Het middel is dus alleen geschikt voor het behandelen van bepaalde soorten infecties.
Cefuroximaxetil kan gebruikt worden voor de behandeling van: • oog-, sinus- en keelinfecties • infecties in de borstholte, zoals bronchitis • infecties van de blaas • infecties van de huid en de lagen vlak onder de huid (zoals steenpuisten en krentenbaard – een infectie op het huidoppervlak) • het beginstadium van de ziekte van Lyme (door een tekenbeet) en ter voorkoming van latere complicaties bij volwassenen en kinderen ouder dan 12 jaar.
2.
VOORDAT U CEFUROXIMAXETIL GAAT GEBRUIKEN
70 Gebruik dit geneesmiddel niet als:
- u allergisch (overgevoelig) bent voor cefuroximaxetil of voor één van de andere
bestanddelen van dit geneesmiddel (zie 'Aanvullende informatie ').
- u allergisch (overgevoelig) bent voor andere cefalosporine-antibiotica.
- u ooit een ernstige allergische reactie heeft gehad op een penicilline-antibioticum.
Niet alle mensen die allergisch zijn voor penicilline zijn ook allergisch voor cefalosporines.
U mag dit geneesmiddel echter niet gebruiken als u ooit een ernstige allergische reactie hebt gehad op een penicilline-antibioticum.
De reden is dat u ook voor dit geneesmiddel allergisch zou kunnen zijn.
Als u iets niet zeker weet, vraag dan uw arts of apotheker.
Pas goed op met dit geneesmiddel als:
- U ooit een allergische reactie hebt gehad op penicillines; stel uw arts of apotheker
hiervan op de hoogte voordat u dit geneesmiddel gaat gebruiken
- Als u ernstige, aanhoudende diarree hebt tijdens of na het gebruik van cefuroximaxetil
– neem contact op met uw arts en gebruik geen middelen tegen diarree die de peristaltiek remmen
Het is mogelijk dat er onvoldoende
cefuroximaxetil door het lichaam geabsorbeerd wordt; in dat geval zal uw arts een injectie met cefuroxim aanraden
- als u kort na het innemen van cefuroximaxetil voor de behandeling van de ziekte van
Lyme koorts krijgt en zich ziek voelt (dit wijst op een ziekte die Jarisch-Herxheimer ziekte wordt genoemd)
- als u ook geneesmiddelen gebruikt die het maagzuur verminderen.
Het is mogelijk dat er
'Gebruik met andere geneesmiddelen ')
- sommige kinderen hebben een licht tot matig gehoorverlies ervaren tijdens de behandeling
met cefuroxim natrium.
Tijdens een kuur met cefuroximaxetil kan de kans op infecties door andere ziekteverwekkers tijdelijk toenemen.
Raadpleeg uw arts of apotheker als een van de bovenstaande omstandigheden op u van toepassing is.
Gebruik met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
In sommige gevallen kunnen geneesmiddelen de werking van andere middelen beïnvloeden.
Dit kan het geval zijn als Cefuroximaxetil tegelijk gebruikt wordt met:
- geneesmiddelen die het maagzuur remmen (geneesmiddelen tegen 'het zuur ')
- bepaalde andere geneesmiddelen ter voorkoming of bestrijding van infecties (antibiotica),
zoals tetracyclines, macroliden, chlooramfenicol, aminoglycosiden
- probenecide (een middel tegen jicht en andere kwalen).
Als u dit geneesmiddel tegelijk met
cefuroximaxetil gebruikt kunnen er hogere en langduriger aanhoudende hoeveelheden cefuroxim in het bloed en de gal ontstaan
- plaspillen of – injecties (diuretica)
- bepaalde geneesmiddelen tegen schimmelinfecties (Amfotericine)
- bepaalde tests, zoals tests voor het bepalen van de hoeveelheid glucose (suiker) in bloed of
- bepaalde tests, zoals tests om te bepalen of er bepaalde stoffen in uw bloed zitten (Coombs-
Inname van cefuroximaxetil omhulde tabletten met voedsel en drank
Neem dit geneesmiddel na de maaltijd in.
Dit helpt bij de opname van het geneesmiddel in het lichaam.
Zwangerschap en borstvoeding
• Bent u zwanger, of denkt u dat u zwanger zou kunnen zijn?
Hoewel van dit geneesmiddel bekend is dat het onschadelijk is voor het ongeboren kind, mogen zwangere vrouwen het alleen gebruiken als het echt nodig is. • Geeft u borstvoeding?
Dit geneesmiddel mag niet gebruikt worden door vrouwen die borstvoeding geven.
De reden is dat kleine hoeveelheden in de moedermelk terechtkomen.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines
Cefuroximaxetil tabletten hebben geen invloed op de rijvaardigheid of het vermogen om machines te gebruiken.
Belangrijke informatie over enkele bestanddelen van dit geneesmiddel
Cefuroximaxetil 500 mg omhulde tabletten bevatten 0,4 mg aspartaam.
Als uw arts heeft gezegd dat u een stofwisselingsziekte genaamd fenylketonurie hebt of als u een dieet volgt met weinig fenylalanine, neem dan contact met hem op voordat u dit geneesmiddel gaat gebruiken.
3.
HOE U CEFUROXIMAXETIL MOET GEBRUIKEN
Neem dit geneesmiddel altijd precies in zoals uw arts u heeft verteld.
Raadpleeg bij twijfel uw arts of apotheker.
Op het etiket staat hoeveel u van dit geneesmiddel moet innemen en hoe vaak.
Lees dit zorgvuldig door.
De dosering die uw arts heeft voorgeschreven hangt af van het type infectie en de ernst ervan.
Uw arts legt dit aan u uit.
Informatie over hoeveel tabletten en hoe vaak ze ingenomen moeten worden staat precies vermeld op het etiket.
Lees dit zorgvuldig door.
72 De tabletten moeten na de maaltijd worden ingenomen, omdat dit de opname van cefuroximaxetil in het lichaam verbetert.
De aanbevolen doseringen staan hieronder.
Uw arts kan u echter andere doseringen dan de onderstaande voorschrijven: als dit voor u geldt, bespreek dit dan met uw arts als u dit nog niet hebt gedaan.
De dosering die uw arts heeft voorgeschreven hangt af van het type infectie en de ernst ervan.
De gebruikelijke dosering is:
Volwassenen en kinderen ouder dan 12 jaar
Voor infecties in de bovenste luchtwegen, zoals tonsillitis, otitis media, sinusitis en faryngitis:
1 tablet cefuroximaxetil 250 of 500 tweemaal daags gedurende 5-10 dagen.
Voor infecties van de lagere luchtwegen, zoals bronchitis en longontsteking:
1 tablet cefuroximaxetil 500 tweemaal daags gedurende 5-10 dagen.
Voor blaasinfecties:
1 tablet cefuroximaxetil 125 of 250 tweemaal daags gedurende 5-10 dagen.
Voor huidinfecties:
1 tablet cefuroximaxetil 250 of 500 tweemaal daags gedurende 5-10 dagen.
1 tablet cefuroximaxetil 500 tweemaal daags gedurende 20 dagen.
Kinderen tussen de 5 en 12 jaar
1 tablet cefuroximaxetil 125 of 250 tweemaal daags gedurende 5-10 dagen.
Voor acute otitis media:
1 tablet cefuroximaxetil 250 tweemaal daags gedurende 5-10 dagen.
Voor kinderen jonger dan 5 jaar wordt gebruik van een cefuroximsuspensie aanbevolen.
Er is geen klinische ervaring met het gebruik van cefuroximaxetil bij kinderen jonger dan 3 maanden.
Wat u moet doen als u meer cefuroximaxetil heeft ingenomen dan u zou mogen
Als u meer van dit geneesmiddel heeft ingenomen dan u zou mogen, bespreek dit dan meteen met uw arts, of ga naar de dichtstbijzijnde eerste-hulpafdeling van een ziekenhuis.
Neem het geneesmiddel in de verpakking mee, zodat het medisch personeel precies weet wat er is gebruikt.
Een overdosering met cefuroximaxetil kan leiden tot stuiptrekkingen.
Wat u moet doen als u vergeten bent dit geneesmiddel in te nemen
73 Als u vergeten hebt een dosis van dit geneesmiddel op de juiste tijd in te nemen, doe dit dan alsnog zodra u eraan denkt.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u stopt met het gebruik van dit geneesmiddel
Het is belangrijk dat u dit geneesmiddel blijft gebruiken totdat u de voorgeschreven kuur hebt afgemaakt.
U mag niet met het gebruik stoppen alleen omdat u zich beter voelt.
Als u te vroeg stopt kan de infectie weer terugkomen.
Als degene die behandeld wordt zich aan het einde van de voorgeschreven kuur nog steeds niet goed voelt, of als hij zich tijdens de behandeling slechter gaat voelen, moet de arts op de hoogte worden gesteld.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Net als andere geneesmiddelen kan dit geneesmiddel bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Ernstige allergische reacties op dit geneesmiddel komen zeer zelden (bij minder dan 1 op de 10.000 mensen) of zelden (bij minder dan 1 op de 1000 mensen) voor.
Deze bijwerkingen kunnen zijn:
- (hoge) koorts
- gewrichtspijn
- opzwellen van de oogleden, het gezicht of de lippen
- ernstige huiduitslag waarbij blaren kunnen ontstaan en waarbij de ogen, mond, keel en
geslachtsorganen betrokken kunnen zijn.
- bewustzijnsverlies (flauwvallen)
- ernstige diarree of bloed in de diarree.
Al deze reacties vereisen dringend medische hulp.
Als een van de volgende ernstige bijwerkingen optreedt, stop dan met dit geneesmiddel en ga onmiddellijk naar uw arts of naar de eerste-hulpafdeling van het dichtstbijzijnde ziekenhuis.
Bijwerkingen die vaak voorkomen (bij minder dan 1 op de 10 mensen):
Koorts en een ziek gevoel kort na het innemen van cefuroximaxetil voor de behandeling van de ziekte van Lyme (Jarisch-Herxheimer reactie) Maagproblemen: diarree, misselijkheid en braken.
Als u ooit verteld is dat uw nieren niet goed werken kunnen veranderingen in de nierfunctie optreden (grotere hoeveelheden creatinine en ureum)
Ernstige bijwerkingen die soms voorkomen (bij minder dan 1 op de 100 mensen):
Nieren en urinewegen: bloed in de urine, koorts en pijn in de zij (acute interstitiële nefritis).
Bijwerkingen die zelden voorkomen (bij minder dan 1 op de 1000 mensen):
Bloed- en lymfestelselaandoeningen: abnormale bloedtelling (zoals een verlaagde hoeveelheid hemoglobine), verminderd aantal van de verschillende cellen in het bloed
Hierdoor kunt u sneller gaan bloeden of blauwe plekken krijgen.
Algemeen: geneesmiddelenkoorts.
Bijwerkingen die zeer zelden voorkomen (bij minder dan 1op de 10.000 patiënten):
Huid- en onderhuids bindweefsel: huiduitslag met onregelmatige rode (vochtige) plekken (erythema multiforme).
Bepaalde tests die bepalen of er bepaalde stoffen in uw bloed zitten kunnen afwijkende uitkomsten geven als u cefuroximaxetil gebruikt (Coombs-test).
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
Buiten het bereik en zicht van kinderen houden.
Bewaar cefuroximaxetil in de originele verpakking.
De uiterste gebruiksdatum heeft betrekking op de laatste dag van die maand.
Gebruik dit geneesmiddel niet na de uiterste gebruiksdatum.
U mag geneesmiddelen niet weggooien met het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat cefuroximaxetil
Cefuroxim.
Cefuroximaxetil 500 mg bevat 601,44 mg
cefuroximaxetil per tablet, equivalent aan 500 mg cefuroxim.
- De andere bestanddelen (hulpstoffen) in de tabletkern zijn: natriumlaurylsulfaat,
copovidon, croscarmellose natrium (E468), magnesiumstearaat (E470B), watervrij colloïdaal siliciumdioxide (E551), mannitol (E421), microkristallijne cellulose (E460), crospovidon (E1202) en talk (E553B); in de omhulling: mannitol (E421), oplosbaar (aardappel)zetmeel, talk (E553B), titaniumdioxide (E171) en aspartaam (E951).
75 Hoe ziet cefuroximaxetil eruit en wat zit er in de verpakking
Cefuroximaxetil tabletten zijn omhuld.
Cefuroximaxetil 500 zijn witte tot gelige capsulevormige tabletten.
Cefuroximaxetil 500 en 8 mg omhulde tabletten zijn verkrijgbaar in kartonnen doosjes met blisterverpakkingen of strips met 10, 12, 14, 20 en 24 tabletten.
Het is mogelijk dat niet alle genoemde verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Nationaal te implementeren
Fabrikant Sandoz GmbH Biochemiestraße 10 6250 Kundl Oostenrijk
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
Oostenrijk
Cefuroximaxetil Sandoz 500 mg – Filmtabletten
België
Cefuroxim Sandoz 500 mg filmomhulde tabletten
Tsjechië
Xorimax 500 mg potahované tablety
Estland Griekenland Hongarije
Cefuroxim 1A Pharma 500 mg Cefuroxime axetil Sandoz 500 mg Xorimax 500 mg bevont tabletta
Xorimax 500 mg dengtos tabletes
Luxemburg
Cefuroxim Sandoz 500 mg comprimés pelliculés
Letland
Xorimax 500 mg apvalkotas tabletes
Nederland
Cefuroximaxetil 500, omhulde tabletten 500 mg
Polen Xorimax 500 mg tabletki powlekane
Portugal Slowakije
CEFUROXIMA Sandoz 500 mg COMPRIMIDOS Xorimax 500 mg
Spanje
Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EFG
76 Deze bijsluiter werd voor het laatst goedgekeurd in:
MM/ JJJJ
Nationaal te implementeren
77
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, AANVRAGER, HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Naam
Sterkte Farmaceutische vorm Toedieningswe g
Inhoud (Concentratie)
Nederland
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/100ml Oplossing voor Intraveneuze Infusie
2mg/ml Oplossing voor infusie Intraveneus gebruik
200mg/100ml
Oostenrijk
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/100ml Infusionslösung
2mg/ml Oplossing voor infusie Intraveneus gebruik
200mg/100ml
Duitsland
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/100ml Lösung zur intravenösen Anwendung
2mg/ml Oplossing voor infusie Intraveneus gebruik
200mg/100ml
Ierland
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/100ml Solution for Infusion
2mg/ml Oplossing voor infusie Intraveneus gebruik
200mg/100ml
Italië
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/100ml Soluzione per Infusione Endovenosa
2mg/ml Oplossing voor infusie Intraveneus gebruik
200mg/100ml
Verenigd Koninkrijk
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença
Ciprofloxacin Hikma 200mg/100ml Solution for
2mg/ml Oplossing voor infusie Intraveneus gebruik
200mg/100ml
2705-906 Terrugem SNT Portugal
Infusion
3 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN CIPROFLOXACIN HIKMA EN AANVERWANTE NAMEN (zie bijlage I)
Ciprofloxacin is een quinolon dat in vitro werkzaam is tegen een groot aantal Gram-negatieve aerobe bacteriën en tegen bepaalde Gram-positieve organismen.
De behandeling van patiënten met gecompliceerde urineweginfecties (UTI’ s) omvat momenteel empirische behandeling met een breedspectrum antibioticum (fluoroquinolon), afhankelijk van urinecultuur en sensitiviteit eventueel gevolgd door een behandeling van 10 tot 14 dagen.
Om te voorkomen dat de behandeling mislukt en dat er resistentie optreedt, zijn de medewerking van de patiënt en de juiste dosering van groot belang.
De aanvrager/houder van de vergunning voor het in de handel brengen heeft geen klinische gegevens overgelegd in antwoord op de vragen van het CHMP over de risico’ s/voordelen van de voorgestelde dosering bij UTI’ s en de maximale dagelijkse dosering voor volwassenen, aangezien het hier een "generieke" aanvraag betreft (referentiegeneesmiddel/oorspronkelijke geneesmiddel Ciproxin van Bayer).
Het grootste deel van de gepubliceerde vakliteratuur en resistentiegegevens die de aanvrager heeft ingediend, bood uit het oogpunt van werkzaamheid en veiligheid (grotere kans dat bacteriële resistentie optreedt en geen toename van negatieve reacties) voldoende rechtvaardiging voor de dosering van tweemaal daags 200-400 mg ciprofloxacin voor de behandeling van gecompliceerde UTI's.
Aangezien het geneesmiddel bestaat uit een oplossing bedoeld voor intraveneuze infusie, dient het gebruik ervan te worden beperkt tot de behandeling van gecompliceerde UTI’ s.
Op grond van de gepubliceerde gegevens, waaruit blijkt dat de voorgestelde maximale dosering van driemaal daags 400 mg intraveneus op uitstekende wijze antibiotische resistentie voorkomt zonder significante toename van de negatieve reacties bij ernstige en levensbedreigende infecties van andere orgaansystemen, is er geen reden om te concluderen dat dit gunstige risico-/voordelenprofiel bij de behandeling van gecompliceerde UTI’ s significant zou afwijken.
2 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- de door de aanvrager overgelegde vakliteratuur een dosering ondersteunt van tweemaal daags
200-400 mg bij de behandeling van gecompliceerde urineweginfecties en een maximale dosering voor volwassenen van driemaal daags 400 mg;
- de verzochte wijzigingen in rubriek 5.1 van de samenvatting van de productkenmerken
waaronder de breekpunten die relevant zijn voor de indicaties, aanvaardbaar zijn,
adviseert het CHMP dat de indicatie dient te zijn: gecompliceerde urineweginfecties met een aanbevolen dosering van tweemaal daags 200-400 mg.
Daarnaast dient de maximale dosering voor het gebruik van ciprofloxacin driemaal daags 400 mg te zijn.
Bovendien zijn andere wijzigingen van de samenvatting van de productkenmerken, de etikettering en de bijsluiter die los staan van de uitkomst van de verwijzingsprocedure, opgenomen overeenkomstig de richtsnoer inzake de samenvatting van de productkenmerken (SPC), het richtsnoer inzake excipiëntia en de meest recente sjablonen voor de Quality Review of Documents.
Daarom adviseert het CHMP de vergunning(en) voor het in de handel brengen te verlenen met een gewijzigde versie van de samenvatting van de productkenmerken, etikettering en bijsluiter van de rapporterende lidstaat zoals weergegeven in bijlage III voor Ciprofloxacin en aanverwante namen (zie bijlage I).
3 SAMENVATTING VAN DE PRODUCTKENMERKEN
4 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Hikma 200 mg/100 ml, oplossing voor intraveneuze infusie 2 mg/ml
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml oplossing voor intraveneuze infusie bevat:
Ciprofloxacine lactaat overeenkomend met 2 mg ciprofloxacine.
Elke injectieflacon met een inhoud van 100 ml bevat 200 mg ciprofloxacine.
Vulstof 15.4 mmol (345 mg) sodium per 100ml oplossing voor intraveneuze infusie.
3.
FARMACEUTISCHE VORM
Heldere, kleurloze tot licht gele oplossing. pH van de oplossing:
3,9 – 4,5.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Hikma is geïndiceerd voor de behandeling van ernstige en/of levensbedreigende infecties veroorzaakt door voor ciprofloxacinee gevoelige micro-organismen.
De volgende indicaties kunnen worden overwogen voor de behandeling met Ciprofloxacine Hikma wanneer orale therapie niet mogelijk of niet betrouwbaar is:
- gecompliceerde urineweg infecties
- infecties van de lagere luchtwegen waaronder longontsteking veroorzaakt door aërobe Gram-
negatieve bacteriën, bij Streptococcus pneumoniae infecties is ciprofloxacine niet het middel van eerste keus
- gecompliceerde infecties van de huid en weke delen
- osteomyelitis
Ciprofloxacine Hikma kan ook worden toegepast bij de behandeling van acute lagere luchtweg infecties veroorzaakt door Pseudomonas aeruginosa bij kinderen van 5 tot 17 jaar met cystic fibrosis.
In het geval van gemengde infecties met anaëroben moet ciprofloxacine gecombineerd worden met andere antibiotica die effectief zijn tegen anaëroben.
De officiële richtlijnen voor wat betreft het juiste gebruik van antibacteriële middelen moeten in overweging worden genomen.
4.2 Dosering en wijze van toediening
Volwassenen:
De dosering voor volwassenen is 200-400 mg ciprofloxacine twee maal daags.
In het geval van zeer ernstige, levensbedreigende of terugkerende infecties kan de dosering worden verhoogd tot 400 mg drie maal daags.
De maximale dagelijkse dosis is 1200 mg.
Osteomyelitis:
Voordat de behandeling wordt gestart, moeten bacteriologische gevoeligheids testen worden uitgevoerd.
Net als met alle andere antibiotica moet de patiënt tijdens de therapie gecontroleerd worden op de ontwikkeling van resistente stammen van aanvankelijk gevoelige bacteriën, vooral
5 P. aeruginosa en S. aureus (zie de gerelateerde verklaringen in rubriek 5.1).
De gemiddelde duur van de behandeling kan 4-6 weken bedragen.
Als een verlengde behandeling nodig is, moet een herbeoordeling van de behandeling op zijn minst na 2 maanden worden gedaan.
Nierfunctiestoornis:
Bij patiënten met een creatinineklaring in de orde van 31 – 60 ml/minuut/1,73 m2 of een serum creatinine concentratie in de orde van 124 – 174 µmol/l, is de maximale dagelijkse intraveneuze dosis 800 mg.
Als de creatinineklaring lager is dan 30 ml/minuut/1.73 m2 of de serum creatinine concentratie groter dan 175 µmol/l, dan is de maximale dagelijkse intraveneuze dosis 400 mg.
Bij patiënten op hemodialyse of CAPD is de maximale dagelijkse intraveneuze dosis ook 400 mg.
Op de dag van de dialyse moet de dosis gegeven worden na de hemodialyse.
Leverfunctiestoornis:
In het geval van een leverfunctiestoornis is het niet nodig de dosering aan te passen.
Nier- en leverfunctiestoornis:
Aanpassing van de dosering volgens nierfunctie.
Controle van de bloedwaarde van het actieve bestanddeel geeft de meest betrouwbare basis voor een aanpassing van de dosering.
Ouderen:
Vanwege de hogere plasma waarden bij ouderen verdient het aanbeveling een dosis toe te dienen op basis van creatinine klaring en ernst van de ziekte.
Kinderen:
Acute lagere luchtweginfecties veroorzaakt door Pseudomonas aeruginosa bijna kinderen en adolescenten (5 – 17 jaar) met cystic fibrosis:
Twee maal daagse intraveneuze toediening van 15 mg/kg lichaamsgewicht of 10 mg/kg lichaamsgewicht drie maal daags (maximaal 1200 mg/dag).
Sequentiële therapie kan ook worden gebruikt.
Dosering als volgt:
Twee maal daagse intraveneuze toediening van 15 mg/kg lichaamsgewicht of 10 mg/kg lichaamsgewicht drie maal daags (maximaal 1200 mg/dag), dan twee maal daags orale toediening.
De aanbevolen behandelingsduur is 10 – 14 dagen.
De dosering bij kinderen met nier- en/of leverfunctiestoornis is niet onderzocht.
De oplossing voor intraveneuze infusie moet gedurende 60 minuten worden toegediend.
Gezien het verhoogde risico op lokale reacties, mogen vooral hogere intraveneuze doses alleen worden toegediend in een grote ader of via een centrale lijn.
Voor informatie over het mengen met andere oplossingen: zie rubrieken 6.2 en 6.6.
De duur van de behandeling hangt af van de ernst van de infectie, de klinische respons, en de bacteriologische bevindingen.
In het algemeen worden acute en chronische infecties (bijv. osteomyelitis, prostatitis, etc.), waarvan bekend is dat het veroorzakende organisme gevoelig is voor ciprofloxacine, op zijn minst drie dagen behandeld nadat de tekens en symptomen van de infectie verdwenen zijn.
Andere specifieke situaties zoals osteomyelitis en kinderen zijn beschreven onder Dosering.
4.3 Contra-indicaties
- Kinderen jonger dan 5 jaar.
Met betrekking tot de veiligheid en gebruik van ciprofloxacine bij
6
longproblemen bij cystic fibrosis bij kinderen in de leeftijd van 5 tot 17 jaar.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nier en urineweg systeem:
Kristalurie gerelateerd aan het gebruik van ciprofloxacine is gemeld.
Patiënten die ciprofloxacine krijgen toegediend moeten voldoende drinken en buitensporige alkaliniteit van de urine moet worden vermeden.
Patienten met pre-existente significante nierafwijkingen dienen nauwlettend te worden gecontroleerd om achteruitgang van de nierfunctie op te sporen.
Het dient uitsluitend met grote voorzichtigheid te worden toegediend aan personen met nierinsufficiëntie of ernstige dehydratie.
Bloed en lymfatisch systeem:
Patiënten met een familiegeschiedenis van of huidige deficiëntie in de glucose-6-fosfaat dehydrogenase activiteit zijn vatbaar voor hemolytische reacties met quinolonen en daarom moet ciprofloxacine met beleid worden gebruikt bij deze patiënten.
Centrale zenuwstelsel:
Net als bij andere fluoroquinolonen, moet rekening worden gehouden met specifieke bijwerkingen op het centrale zenuwstelsel wanneer ciprofloxacine Hikma wordt gebruikt.
Bij patiënten met epilepsie of andere laesies van het centrale zenuwstelsel (bijv. verlaagde convulsiedrempel, voorgeschiedenis van epileptische aanvallen, verminderde cerebrale bloeddoorstroming, verandering in hersenstructuur of beroerte), mag ciprofloxacine alleen worden gebruikt na een zorgvuldige afweging van de voordelen tegen de risico’ s omdat de mogelijkheid van bijwerkingen op het centrale zenuwstelsel deze patiënten aan een verhoogd risico blootstelt.
De bijwerkingen treden soms al op na de eerste toediening van ciprofloxacine.
Depressie of psychoses kunnen in sommige gevallen tot gedrag leiden waarbij de patiënt zichzelf in gevaar brengt.
Als zulke reacties optreden, moet behandeling met ciprofloxacine direct worden stopgezet en de behandelend arts worden geïnformeerd.
Hart problemen:
Daar ciprofloxacine is geassocieerd met zeer zeldzame gevallen van QT-interval verlenging (zie rubriek 4.8) moet voorzichtigheid worden betracht wanneer patiënten met risico voor ‘ torsade de pointes’ arhytmia worden behandeld.
Kinderen en adolescenten:
Net als bij andere geneesmiddelen van deze groep, is voor ciprofloxacine gemeld dat het gewrichtsafwijkingen in gewichtdragende gewrichten van onvolgroeide dieren kan veroorzaken.
Er zijn onvoldoende gegevens beschikbaar met betrekking tot het gebruik van ciprofloxacine bij kinderen en adolescenten.
Daarom is het gebruik van ciprofloxacine bij kinderen in het algemeen niet aanbevolen, behalve bij cystic fibrosis patiënten (zie rubriek 4.1).
Maagdarmkanaal:
Als er gedurende of na de behandeling met ciprofloxacine of andere fluoroquinolonen ernstige en aanhoudende diarree ontstaat, moet rekening worden gehouden met pseudomembraneuze colitis (levensbedreigend met mogelijk fatale afloop).
In dat geval moet de ciprofloxacine therapie direct worden gestaakt en een geschikte behandeling worden begonnen.
Antiperistaltica zijn gecontraïndiceerd.
De transaminase of alkaline fosfatase concentraties kunnen tijdelijk toenemen of cholestatische icterus kan optreden, vooral bij patiënten met eerdere lever schade.
Spierskelet systeem:
7 Als er enige aanwijzing is van tendinitis (bijv. pijnlijke zwelling) moet de toediening van ciprofloxacine of andere fluoroquinolonen direct worden gestopt, moet het aangedane lichaamsdeel niet worden belast en moet een arts worden geraadpleegd.
In zeer zeldzame gevallen is een gedeeltelijke of totale ruptuur (vooral van de Achillespees) gemeld, vooral bij oudere patiënten die eerder systemisch werden behandeld met glucocorticoïden.
Ciprofloxacine kan een verergering van Myastenia gravis symptomen veroorzaken.
Daarom moet, in het geval van enige symptomen die wijzen op een verergering van Myastenia gravis, een arts worden geraadpleegd.
Fotosensibiliteit:
Daarom wordt het aanbevolen langdurige blootstelling aan zonlicht of UV licht te vermijden tijdens behandeling met ciprofloxacine.
Als dit echter niet mogelijk is wordt de patiënt aangeraden een zonnebrandmiddel te gebruiken.
Als fotosensibiliteit optreedt moet de behandeling worden gestopt.
Overgevoeligheid:
Overgevoeligheids reacties en allergische reacties traden op in sommige gevallen na de eerste toediening van ciprofloxacine.
Als zulke reacties optreden moet onmiddellijk een arts worden geraadpleegd.
Anafylactische/anafylactoïde reacties kunnen in zeer zeldzame gevallen overgaan in levensbedreigende shock, soms zelfs na de eerste toediening van ciprofloxacine.
In dat geval moet de ciprofloxacine behandeling worden stopgezet en moet medische behandeling voor shock worden gegeven.
Lokale reacties:
Lokale reacties zijn gemeld na intraveneuze toediening van ciprofloxacine.
Deze kunnen eruit zien als lokale huidreacties, die snel verdwijnen als de infusie is voltooid.
Verdere intraveneuze toediening is niet gecontraïndiceerd tenzij de reacties opnieuw optreden of verergeren.
Omdat ciprofloxacine enige activiteit heeft tegen Mycobacterium tuberculosis, kunnen vals-negatieve kweken voorkomen als de specimen verkregen zijn tijdens ciprofloxacine behandeling.
Dit moet in overweging worden genomen bij patiënten op een natriumbeperkt dieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Probecenide Probecenide remt de renale uitscheiding van ciprofloxacine waardoor een toename in de plasmaconcentratie van ciprofloxacine ontstaat.
CYP1A2 Ciprofloxacine remt CYP1A2 en kan daarom een toegenomen serumconcentratie veroorzaken van gelijktijdig toegediende stoffen die gemetaboliseerd worden door dit enzym (bijv. theofylline, clozapine, tacrine, ropinirol, tizanidine).
Daarom moeten patiënten die deze middelen tegelijk met ciprofloxacine nemen, zorgvuldig gecontroleerd worden op klinische aanwijzingen van overdosering.
Bepaling van de serumconcentraties, vooral van theofylline, en aanpassing van de dosering kan noodzakelijk zijn.
De interactie tussen theofylline en ciprofloxacine is mogelijkerwijs levensbedreigend.
Andere xantinederivaten Bij gelijktijdige toediening van ciprofloxacine en cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumconcentraties van deze xantinederivaten gemeld.
8 Gelijktijdige toediening van ciprofloxacine en fenytoine kan resulteren in zodanig verhoogde of gereduceerde serumwaarden van fhenytoine dat controle van deze waarden wordt aanbevolen.
Methotrexaat Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine wat kan leiden tot verhoogde plasmawaarden van methotrexaat.
Dit kan het risico op met methotrexaat geassocieerde toxische reacties verhogen.
Daarom moeten patiënten die methotrexaat behandeling krijgen zorgvuldig worden gecontroleerd wanneer ciprofloxacine therapie is geïndiceerd.
Cyclosporine Na gelijktijdige toediening van ciprofloxacine en cyclosporine is in afzonderlijke gevallen een tijdelijke verhoging van de serumcreatinineconcentratie waargenomen.
Daarom moet bij deze patiënten de serumcreatinineconcentratie regelmatig (twee keer per week) gecontroleerd worden.
Orale anticoagulantia (bijv. warfarine) Ciprofloxacine kan net als andere quinolonen het effect van coumarinederivaten waaronder warfarine versterken.
In het geval van gelijktijdige toediening van deze producten, moet de protrombinetijd (PT) en andere bruikbare stollingstesten gecontroleerd worden.
Indien nodig moet de dosis van het orale anticoagulantium naar behoren worden aangepast.
Glibenclamide Bij gelijktijdig gebruik, kan ciprofloxacine in sommige gevallen het effect van glibenclamide versterken (hypoglycemie).
NSAIDs Dierproeven hebben aangetoond dat de gelijktijdige toediening van zeer hoge doses fluoroquinonen en bepaalde NSAIDs (maar niet acetylsalicylzuur) convulsies kunnen opwekken.
Mexiletine Gelijktijdige toediening van ciprofloxacine en mexiletine kan leiden tot verhoogde plasmaconcentraties van mexiletine.
Papaverum) of opiate premedicaties die gebruikt worden met anticholinerge premedicaties (bijv. atropine of hyoscine) niet gelijktijdig met ciprofloxacine te gebruiken, daar de serumwaarden van ciprofloxacine worden verminderd.
Van gezamenlijke toediening van ciprofloxacine en benzodiazepine premedicaties is aangetoond dat het geen effect heeft op ciprofloxacine plasma waarden.
Echter, omdat een afgenomen klaring van diazepam met een verlengde halfwaardetijd is gemeld tijdens gelijktijdige toediening van ciprofloxacine en diazepam, en in zeer zeldzame gevallen met midazolam, wordt het aanbevolen de benzodiazepinetherapie zorgvuldig te controleren.
4.6 Zwangerschap en borstvoeding
Zwangerschap Gebruik tijdens de zwangerschap is gecontraïndiceerd.
Er zijn beperkte gegevens over het gebruik van ciprofloxacine tijdens de zwangerschap.
Tot nu toe is geen bewijs gevonden van een toegenomen risico op geboorteafwijkingen of andere ongewenste effecten na gebruik van ciprofloxacine of andere quinolonen tijdens het eerste trimester van de zwangerschap.
Teratogene effecten zijn niet waargenomen tijdens dierexperimenteel onderzoek.
In jonge en ongeboren dieren blootgesteld aan quinolonen zijn effecten op het onrijpe kraakbeen waargenomen (zie rubriek 5.3).
Daar het risico voor de mens onbekend is, moet ciprofloxacine Hikma niet tijdens zwangerschap worden toegediend (zie rubriek 4.3).
9 Borstvoeding Ciprofloxacine wordt uitgescheiden in de moedermelk.
Gelet op het risico van arthropatie en andere potentieel ernstige toxiciteit bij het kind, is ciprofloxacine gecontraïndiceerd tijdens de borstvoeding (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Ciprofloxacine Hikma heeft kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Wanneer bijwerkingen op het centrale zenuwstelsel voorkomen, zoals duizeligheid, mogen geen voertuigen worden bestuurd of machines worden bediend.
4.8 Bijwerkingen
Bijwerkingen zijn gemeld bij 5-14% van de patiënten die ciprofloxacine kregen toegediend.
De meest voorkomende bijwerkingen hebben betrekking op het maagdarmkanaal en het centrale zenuwstelsel.
De volgende bijwerkingen zijn waargenomen:
Zeer vaak (≥ 1/10) Vaak (≥ 1/100 tot < 1/10) Soms (≥ 1/1000 tot < 1/100) Zelden (≥ 1/10,000 tot < 1/1000) Zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Infecties en parasitaire aandoeningen:
Soms: moniliasis.
Bloed- en lymfestelselaandoeningen:
Soms: eosinofilie, leukopenie.
Zelden: leukopenie (granulocytopenie), anemie, leukocytose, veranderde protrombine waarden, trombocytopenie, trombocytemie (trombocytose).
Zeer zelden: hemolytische anemie, pancytopenie, agranulocytose.
Immuunsysteemaandoeningen:
Zelden: oedeem (perifeer-, angio-, gezichts-), allergische reactie, geneesmiddelenkoorts, anafylatoide (anaphylactische) reactie.
Zeer zelden: pulmonaal oedeem in geval van shock (anafylactisch; levensbedreigend), jeukende uitslag, serumziekte-achtige symptomen.
Voedings- en stofwisselingsstoornissen:
Zelden: hyperglykemie.
Psychische stoornissen:
Zelden: angst, nachtmerries, depressie, hallucinaties.
Zeer zelden: psychotische reacties (die kunnen leiden tot het zichzelf in gevaar brengen).
Zenuwstelselaandoeningen:
Vaak: smaakverandering (gewoonlijk reversibel na het stoppen van de behandeling), duizeligheid, hoofdpijn, slapeloosheid, agitatie, verwarring.
Zelden: verlies van smaak (verminderde smaak), parestesie (perifere paralgesie), tremor (schudden), convulsies, migraine.
10 Zeer zelden: parosmie (aangetaste reuk), anosmie (gewoonlijk reversibel na stopzetting), grand-mal convulsie, abnormale (onstabiele) gang, intracraniale hypertensie, ataxie, hyperesthesie, hypertonie.
Oogaandoeningen:
Zelden: verstoord zicht, diplopie, chromatopsie.
Evenwichtsorgaan- en ooraandoeningen:
Zelden: tinnitus, tijdelijk gehoorverlies (vooral hoge frequenties).
Hartaandoeningen:
Zelden: tachycardie.
In zeer zeldzame gevallen zijn ventriculaire aritmie, QT-interval verlenging en ‘ torsades de pointes’ gemeld.
Deze voorvallen werden hoofdzakelijk waargenomen bij patiënten met verdere risico factoren voor QTc verlenging.
Bloed- en lymfestelselaandoeningen:
Soms:
(thrombo) flebitis.
Zelden: syncope (flauwvallen), vaatverwijding (hitte stress).
Zeer zelden: vasculitis (petechieën, haemorhagische bullae, papulen, korst vorming).
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen:
Zelden: dyspnoe, larynxoedeem.
Maagdarmstelselaandoeningen:
Vaak: misselijkheid, diaree.
Soms: braken, dyspepsie, flatulentie, anorexia, buikpijn.
Zelden: pseudomembraneuze colitis, moniliasis (oraal).
Zeer zelden: moniliasis (maag- darm), pancreatitis.
Lever- en galaandoeningen:
Zelden: icterus, cholestatische icterus, levercelnecrose.
Zeer zelden: hepatitis, levercelnecrose (zeer zelden resulterend in een levensbedreigende leverfunctiestoornis).
Huid- en onderhuidaandoeningen:
Vaak: eczeem.
Soms: pruritis, maculopapular eczeem, urticaria.
Zelden: fotosensibiliteit, erythema multiforme en erythema nodosum.
Zeer zelden: erythema nodosum, erythema multiforme (minor), Stevens-Johnson syndroom, epidermale necrolyse (Lyell syndroom), petechieën.
Skeletspierstelsel- en bindweefselaandoeningen:
Soms: arthralgia (gewrichtspijn).
Zelden: myalgie (spierpijn), gewrichtsaandoening (gezwollen gewrichten).
Zeer zelden: tendinitis (vooral van de Achillespees), gedeeltelijke of volledige ruptuur van de pees (vooral van de Achillespees), verslechtering van de symptomen van myasthenie, spierpijnen, ontsteking van de peesschedes (tenosynovitis).
Nier- en urinewegaandoeningen Zelden: acute uitval van de nierfunctie, nierfunctiestoornis, vaginale moniliasis, hematurie, kristalurie, interstitiële nefritis.
Algemene aandoeningen en toedieningsplaatsstoornissen
11 Soms: asthenie (algemeen gevoel van zwakte, vermoeidheid), reacties op de toedieningsplaats.
Zelden: transpiratie.
Onderzoeken:
Soms: toename in bloedcreatininewaarden, toegenomen bloed ureum, abnormale leverfunctietestresultaten (toegenomen SGOT en SGPT), bilirubnemie en toegenomen alkalinefosfatase.
Zeer zelden: verhoging van amylase/lipase-waarden.
Andere:
Soms: pulmonaal embolisme, dyspnoe, pulmonaal oedeem, epistaxis, hemoptysis en hikken.
Zeer zelden: asthenie, een tijdelijke vermindering van de nierfunctie tot tijdelijke uitval van nierfunctie, fotosensibiliteit (zie rubriek 4.4).
4.9 Overdosering Bij acute en extreme overdosering wordt reversibele nierschade waargenomen.
Bij een overdosis van 12 g zijn milde symptomen van toxiciteit waargenomen.
Symptomen van overdosis bestaan uit duizeligheid, tremor, hoofdpijn, vermoeidheid, toevallen, hallucinaties, verwarring, gastrointestinale problemen, lever- en nierafwijkingen, kristalurie, hematurie.
De patiënt moet nauwkeurig gecontroleerd worden en symptomatisch behandeld worden met ondersteunende maatregelen.
Voor voldoende hydratatie moet worden gezorgd.
Bij hemodialyse of peritoneale dialyse wordt slechts een geringe hoeveelheid van ciprofloxacine (minder dan 10%) geëlimineerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Antibacteriëlequinolonen, ATC-code:
J01MA02
Werkingsmechanisme:
Ciprofloxacine heeft een snel bacteriedodend effect, zowel in de groei- als in de rustfase.
Tijdens de groeifase van bacteriën treedt een gedeeltelijk oprollen en ontvouwen op van de chromosomen.
Het enzym DNA-gyrase speelt een cruciale rol in dit proces.
Ciprofloxacine remt DNA-gyrase wat resulteert in een remming van de DNA-synthese.
Ciprofloxacine is effectief in vitro tegen een groot aantal gramnegatieve aërobe bacteriën waaronder P. aeruginosa.
Het is ook effectief tegen grampositieve organismen, zoals stafylokokken en streptokokken.
Anaëroben zijn in het algemeen minder gevoelig.
Resistentiemechanisme:
Resistentie tegen ciprofloxacine ontwikkelt zich in etappes door genmutaties (meervoudige- stap type).
Overdraagbare plasmid-gemedieerde quinolonresistentie geassocieerd met het qnr gen is vastgesteld in quinolon-resistente klinische stammen van E.coli en Klebsiella spp.
Als een gevolg van zijn werkingsmechanisme, toont ciprofloxacine geen kruisresistentie met andere belangrijke, chemisch verschillende groepen van middelen zoals beta-lactam antibiotica, aminoglycosides, tetracyclines, macrolides en polypeptiden, sulphonamides, trimethoprim en nitrofurantoine.
Binnen de klasse van de quinolonen is kruisresistentie waargenomen.
Ontwikkeling van resistentie tegen ciprofloxacine en andere fluoroquinolonen is gezien bij stafylokokken, vooral methicilline-resistente S. aureus, P. aeruginosa, E. coli en E. faecalis (zie de sensitiviteit-tabel).
12 Vooral patiënten die langdurige behandeling ondergaan (bijv. bij cystic fibrose, osteomyelitis), of patiënten die extreem gevoelig zijn voor infecties (bijv. bij selectieve profylaxis in bepaalde groepen van neutropenie patiënten, kunstmatige beademing) vertonen het hoogste risico.
Regelmatige bepaling van resistentie is daarom aanbevolen.
Breekpunten:
Volgens EUCAST zijn de volgende breekpunten voor aërobe bacteriën gedefinieerd voor ciprofloxacine:
- Enterobacteriaceae: ≤ 0,5 µg/ml voor gevoelige, > 1 µg/ml voor resistente;
- Pseudomonas spp. ≤ 0,5 µg/ml voor gevoelige, > 1 µg/ml voor resistente;
- Acinetobacter spp. ≤ 1 µg/ml voor gevoelige, > 1 µg/ml voor resistente;
- S. pneumonia ≤ 0,125 µg/ml voor gevoelige, > 2 µg/ml voor resistente;
- Staphylococcus spp. ≤ 1 µg/ml voor gevoelige, > 1 µg/ml voor resistente;
- H. influenza and M. catarrhalis ≤ 0,5 µg/ml voor gevoelige, > 0,5 µg/ml voor resistente;
Niet soort gerelateerde breekpunten zijn ≤ 0,5 µg/ml voor gevoelige, en > 1 µg/ml voor resistente organismen.
Het voorkomen van verworven resistentie kan geografisch en in tijd variëren voor bepaalde soorten en plaatselijke informatie over resistentie is wenselijk, vooral bij het behandelen van ernstige infecties.
Indien noodzakelijk, moet advies van een expert worden gezocht wanneer het plaatselijk voorkomen van resistentie zodanig is dat de bruikbaarheid van het middel in op zijn minst enkele types infecties twijfelachtig is.
Gewoonlijk gevoelige soorten Gram-negatieve aërobe soorten Citrobacter spp.
Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella spp.
Moraxella catarrhalis Morganella morganii Proteus spp.
Proteus mirabilis Proteus vulgaris Serratia liquefaciens Serratia marcescens
Streptoococus agalactiae Streptococcus pneumoniae S. pneumoniae PEN-R Streptococcus pyogenes Gram-negatieve aëroben Acinetobacter spp.
13 Acinetobacter baumannii Enterobacter spp.
Amp-C producerende Escherichia coli Klebsiella pneumoniae Klebsiella oxytoca Pseudomonas aeruginosa
Van huis uit resistente organismen Gram-positieve aëroben Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Gram-negatieve aëroben E. coli multi-resistent Providencia spp. * MRSA is zeer waarschijnlijk resistent tegen ciprofloxacine en ciprofloxacine moet niet worden gebruikt om vermoedelijke of bekende MRSA-infecties te behandelen tenzij bekend dat het organisme gevoelig is.
Afkortingen:
ESBL:
Extended Spectrum Beta-lactamases MRSA:
Methicilline-resistente Staphylococcus aureus
5.2 Farmacokinetische eigenschappen
Absorptie:
Ciprofloxacine wordt snel en effectief geabsorbeerd na orale toediening.
De piek plasmaconcentratie is 0,5 – 2 uur na het nemen van 50 – 1000 mg p.o. bereikt en varieert van 0,3 – 5,9 mg/l.
Er is een lineaire correlatie tussen aan de ene kant de dosis en aan de andere kant de plasmaconcentratie en AUC.
De biobeschikbaarheid van ciprofloxacine na orale toediening is tussen de 70% en 85%.
De biobeschikbaarheid is lager als zuurbinders die aluminium en/of magnesium hydroxide en calcium en ijzer zouten bevatten tegelijkertijd worden gebruikt.
Bij herhaalde toediening (twee maal daags) treedt geen accumulatie op.
Twaalf uur na IV toediening van 200 mg is de plasmaconcentratie nog steeds hoger dan de MIC waarden voor klinisch relevante pathogenen (ongeveer 0,1 µg/ml).
Distributie:
In steady-state toestand ligt het schijnbare distributie volume van ciprofloxacine tussen de 1,7 en 2,7 l/kg.
Dit relatief hoge distributie volume toont een effectieve weefsel en vloeistof penetratie aan.
Dit is van toepassing op de gal, nier, galblaas en lever weefsel.
Concentraties in longweefsel, gynaecologisch weefsel en prostaat weefsel was ook significant hoger dan de serumconcentratie.
De ciprofloxacine concentratie in blaar vloeistof, lymfe, snot, peritoneale vloeistof, saliva en vetweefsel is ongeveer de helft van de serumconcentratie.
De ciprofloxacineconcentratie in het sputum is 50-70% van de serumconcentratie.
Dierexperimenten hebben aangetoond dat ciprofloxacine de placenta passeert en wordt uitgescheiden in borstmelk.
De plasma-eiwit binding van ciprofloxacine ligt tussen 16% en 28% en is niet afhankelijk van de concentratie en pH (bepaald door middel van ultrafiltratie).
14 Biotransformatie:
Ciprofloxacine wordt hoofdzakelijk onveranderd uitgescheden. geconverteerd in desethyleen-, suldo-, oxo-, en formylciprofloxacine. actief, maar in mindere mate dan ciprofloxacine.
Een gedeelte wordt Alle metabolieten zijn
Eliminatie:
Na orale toediening wordt ciprofloxacine onveranderd uitgescheiden voor ongeveer 70% en na IV toediening voor ongeveer 77%.
Na orale toediening wordt 45% onveranderd uitgescheiden in de urine en 25% wordt uitgescheden in de faeces.
Na IV toediening wordt 62% onveranderd uitgescheden in de urine en 15% wordt uitgescheden in de faeces.
Na orale toediening wordt 19% en na IV toediening 12% van ciprofloxacine uitgescheiden in de urine en faeces in de vorm van metabolieten.
Het hogere percentage metabolieten na orale toediening wijst op enige mate van first-pass metabolisme, hoofdzakelijk de vorming van sulfociprofloxacine De totale lichaamsklaring van ciprofloxacine is onafhankelijk van de dosis en blijft onveranderd in het geval van meerdere toedieningen.
De renale klaring is 60%-70% van de totale lichaamsklaring en is ongeveer 3 keer hoger dan de creatinineklaring.
De renale klaring vindt plaats door glomerulaire filtratie en actieve tubulaire secretie.
De eliminatie halfwaardetijd van ciprofloxacine na enkele of meerdere orale dosering ligt tussen de 3.4 en 6.9 uur.
Na enkele en meerdere IV dosering ligt de eliminatiehalfwaardetijd tussen de 3 en 4.6 uur.
Bij patiënten met een ernstige nierfunctiestoornis (creatinineklaring < 30 ml/min) kan de eliminatiehalfwaardetijd verlengd zijn met een factor 2.
De eliminatiehalfwaardetijd van ciprofloxacine veranderd niet met de leeftijd.
De farmacokinetiek van ciprofloxacine bij kinderen met cystic fibrose verschilt met dat van kinderen zonder cystic fibrose, en doseringsaanbevelingen zijn alleen toepasbaar op kinderen met cystic fibrose.
Orale toediening van 20 mg/kg twee maal daags aan kinderen met cystic fibrose geeft een blootstelling die vergelijkbaar is aan dat in volwassenen na een orale dosis van 750 mg twee maal daags.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Net als andere gyraseremmers, kan ciprofloxacine gewrichtsschade induceren tijdens de groeifase van jonge dieren.
Ciprofloxacine is potentieel neurotoxisch en veroorzaakt reversibele defecten aan de testes in geval van hogere dosering.
Mutageniciteit van ciprofloxacine is niet aangetoond in mutageniciteits studies.
Echter, zoals een aantal andere quinolonen is ciprofloxacine fototoxisch in dieren in blootstellingswaarden relevant voor mensen.
Het fototoxische, fotomutagene en fotocarcinogene potentieel van ciprofloxacine is vergelijkbaar met dat van andere gyrase remmers.
Andere preklinische effecten werden alleen waargenomen bij blootstellingen die voldoende hoger waren dan de maximale menselijke blootstelling zodat zorg voor de veiligheid bij de mens verwaarloosbaar is.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Melkzuur (E 270) Natriumchloride Zoutzuur (E 507) voor afstelling pH
15 Water voor injectie
Ciprofloxacine Hikma kan niet worden gemengd met oplossingen die niet stabiel zijn bij een pH van ongeveer 4.
Het geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de koelkast of de vriezer bewaren.
De injectieflacon in de buitenverpakking bewaren tot gebruik om deze tegen licht te beschermen
6.5 Aard en inhoud van de verpakking
Type I kleurloze glazen injectieflacon met een chlorobutyl rubber dop en aluminium felscapsule.
Verpakkingsgrootte:
1, 5, 10 en 20 injectieflacons.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies Gebruik alleen heldere oplossingen en onbeschadigde containers.
De oplossing is enkel bestemd voor eenmalig gebruik.
Ongebruikte oplossing en de injectieflaconinjectieflacon dienen te worden vernietigd overeenkomstig lokale voorschriften.
Direct gebruiken nadat de injectieflacon is geopend.
Ciprofloxacine Hikma is verenigbaar met fysiologische zoutoplossing, Ringer’ s oplossing, Ringer’ s lactaat oplossing, 50 mg/ml (5) of 100 mg/ml (10%) glucose oplossing en 50 mg/ml (5%) glucose- oplossing met 2,25 mg/ml (0,225%) of 4,5 mg/ml (0,45%) zoutoplossing en 10% fructose-oplossing.
Verenigbaarheid met deze oplossingen is bewezen met ciprofloxacine concentraties van 1 mg/ml.
Chemische en fysische in-gebruik stabiliteit is aangetoond onmiddellijk na verdunning, na 24 uur bij 2-8 ° C en na 24 uur bij kamertemperatuur.
Tenzij verenigbaarheid is bewezen, moet de oplossing voor intraveneuze infusie altijd apart worden toegediend.
De samengestelde oplossing moet visueel geïnspecteerd worden op deeltjes en verkleuring voor toediening.
De samengestelde oplossing moet helder zijn.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
16 10.
DATUM VAN HERZIENING VAN DE TEKST
ETIKETTERING
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Hikma 200 mg/100 ml, oplossing voor intraveneuze infusie, 2 mg/ml ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml oplossing voor intraveneuze infusie bevat: ciprofloxacinelactaat overeenkomend met 2 mg ciprofloxacine.
Elke injectieflacon van 100 ml bevat 200 mg ciprofloxacine.
3.
LIJST VAN HULPSTOFFEN
Melkzuur (E270), natriumchloride, zoutzuur (E507) en water voor injectie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor intraveneuze infusie.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en het zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie ingesloten bijsluiter.
8.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET BEWAREN
De injectieflacon in de buitenverpakking bewaren tot gebruik om deze tegen licht te beschermen.
Niet in de koelkast of de vriezer bewaren.
19 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)VAN TOEPASSING
Ongebruikte oplossing en de injectieflacon dienen te worden vernietigd overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Hikma Farmaceutica (Portugal), Lda.
Estrada do Rio da Mó, 8, 8A e 8B - Fervença 2705-906 Terrugem SNT Portugal
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
13.
PARTIJNUMMER
Partijnummer:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
UR.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Niet van toepassing.
20 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Etiket
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ciprofloxacine Hikma 200 mg/100 ml, oplossing voor intraveneuze infusie, 2 mg/ml ciprofloxacine Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Lees de bijsluiter voor gebruik.
3.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
4.
PARTIJNUMMER
Partijnummer:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
De presentatie van 200 mg/100 ml:
100 ml
6.
OVERIGE
21 BIJSLUITER
22 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Hikma 200 mg/100 ml oplossing voor intraveneuze infusie 2 mg/ml
Lees de gehele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Hikma en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Hikma gebruikt 3.
Hoe wordt Ciprofloxacine Hikma gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Hikma 6.
Aanvullende informatie
1.
Wat is Ciprofloxacine Hikma en waarvoor wordt het gebruikt Ciprofloxacine Hikma is een antibioticum.
Ciprofloxacine Hikma wordt gebruikt voor de behandeling van ernstige en/of levensbedreigende infecties veroorzaakt door voor Ciprofloxacine gevoelige micro-organismen.
De volgende infecties kunnen intraveneus (via het bloed) worden behandeld met Ciprofloxacine Hikma: • gecompliceerde urineweginfecties • bepaalde lagere luchtweginfecties waaronder longontsteking • gecompliceerde huid of weke delen infecties • bot infecties
Kinderen en Adolescenten Ciprofloxacine Hikma kan ook worden gebruikt voor de behandeling van acute lagere luchtweginfecties veroorzaakt door Pseudomonas aeruginosa bacteriën bij kinderen en adolescenten in de leeftijd van 5-17 jaar met cystic fibrosis (ook wel mucoviscidosis of taaislijmziekte genoemd), een erfelijke ziekte van bepaalde klieren.
Het tast de longen, zweetklieren en het spijsverteringssysteem aan en veroorzaakt chronische luchtweg- en spijsverteringsproblemen.
2.
Wat u moet weten voordat u Ciprofloxacine Hikma gebruikt
• Als u allergisch (overgevoelig) bent voor ciprofloxacine of voor één van de bestanddelen van Ciprofloxacine Hikma of andere geneesmiddelen van het quinolontype • Bij kinderen jonger dan 5 jaar • Bij kinderen en groeiende adolescenten behalve voor de behandeling van acute lagere luchtweginfecties veroorzaakt door Pseudomonas aeruginosa bacteriën bij kinderen en adolescenten in de leeftijd van 5 tot 17 jaar met cystic fibrosis • Bij patiënten met een voorgeschiedenis van peesaandoening gerelateerd aan fluoroquinolontoediening
23 • Als u zwanger bent of zwanger wilt worden • Als u borstvoeding geeft • Als Ciprofloxacinee Hikma en tizanidine (ter behandeling van spierspasmen) tegelijkertijd worden gegeven
Wees extra voorzichtig met Ciprofloxacine Hikma Raadpleeg uw arts als één van de voorzorgen en waarschuwingen hieronder op u van toepassing zijn of dat in het verleden waren.
Voordat de behandeling begint – als u lijdt aan of heeft geleden aan één van de volgende ziektes: • convulsies (aanvallen), epilepsie of een andere hersenziekte, bijvoorbeeld verminderde bloedcirculatie in de hersenen, beroerte of een toegenomen gevoeligheid voor convulsies, omdat mogelijke bijwerkingen van Ciprofloxacine schade aan de hersenen kunnen veroorzaken. • levensbedreigende toename in hartslag (torsade de pointes).
Als u lijdt aan deze ziekte dan moet u uw arts raadplegen. • myastenia gravis (een bepaald type van spierzwakte).
Ciprofloxacine kan de symptomen van deze ziekte verergeren.
In het geval van enige symptomen die wijzen op een verergering van myasthenia gravis moet u uw arts raadplegen. • aandoening van de lever in het verleden.
Als er symptomen optreden zoals geelkleuring van de huid of van het wit in de ogen, moet u onmiddellijk uw arts raadplegen. • ernstige nierstoornis.
Uw arts zal uw nierfunctie zorgvuldig controleren. • glucose-6-phosphate dehydrogenase afwijking (erfelijke ziekte van de rode bloedcellen door een beschadiging in een enzyme).
Als u of iemand in uw familie aan deze ziekte lijdt moet u uw arts raadplegen.
Een enorme vernietiging van rode bloed cellen (hemolytische reacties) kan optreden waardoor anemie (bloedarmoede) ontstaat.
Tekenen van anemie (bloedarmoede) zijn een gevoel van zwakte en in ernstigere gevallen kortademigheid en bleke huid.
Tijdens of na de behandeling – als één van de volgende situaties optreedt: • Gevoel van depressie (ernstige neerslachtigheid) of verwardheid na toediening van Ciprofloxacine Hikma.
In dat geval moet u onmiddellijk uw arts raadplegen • Tijdelijke pijn en ontsteking van de pezen, vooral de Achillespees.
Als u deze symptomen ervaart moet u onmiddellijk uw arts raadplegen en het betreffende been laten rusten. • Ernstige en voortdurende diarree tijdens de behandeling, mogelijk met bloed en slijm.
U moet vermijden langdurig blootgelsteld te zijn aan sterk zonlicht, hoogtezon of andere bronnen van UV straling.
Als er toch klachten optreden zoals koorts, eczeem, jeuk, kleine rode vlekjes op de huid dan moet u uw arts raadplegen omdat de behandeling misschien moet worden stopgezet. • Allergische reacties na de eerste toediening van dit geneesmiddel.
In dit geval moet u onmiddellijk uw arts raadplegen.
Tekenen van deze reacties zijn: een sterke daling van de bloeddruk, bleekheid, rusteloosheid, zwakke/snelle polsslag, klamme huid, duizligheid.
In zeer zeldzame gevallen kunnen deze allergische reacties overgaan tot een levensbedreigende shock. • Lokale reacties na toediening van het geneesmiddel.
Deze reacties kunnen vooral voorkomen als de infusietijd 30 minuten of minder is.
Ze kunnen de vorm aannemen van lokale reacties van de huid, zoals rood worden van de huid, irritatie of pijn, wat normaal gesproken snel verdwijnt na stopzetten van de infusie.
Als deze reacties terugkomen of verergeren tijdens een volgende infusie mogen geen verdere infusies meer worden toegediend.
24 • Kristalurie (aanwezigheid van kristallen in de urine met ongemak tijdens het plassen).
In dit geval moet u uw arts raadplegen, omdat uw urine getest moet worden.
Verder moet u voldoende vloeistof drinken (ongeveer 1.5-2 liter per dag). • Mycobacerium tuberculosis test.
Informeer uw arts als u behandeld wordt met Ciprofloxacine Hikma omdat de resultaten van deze test fout kunnen zijn.
Gebruik vanmet andere geneesmiddelen Als Ciprofloxacine Hikma en een van de volgende op dezelfde tijd worden gegeven moet u erg voorzichtig zijn: • Theofylline (gebruikt voor de behandeling van astma), clozapine (gebruikt voor de behandeling van schizofrenie (een ernstige geestesziekte (schizofrenie) gekenmerkt door verschijnselen zoals waanideeën, waarnemingen van dingen die er niet zijn (hallucinaties) en geleidelijk veranderen van de persoonlijkheid)), tacrine (gebruikt voor de behandeling van de symptomen van de ziekte van Alzheimer), ropinirol (gebruikt voor de behandeling van de ziekte van Parkinson), en tizanidine (gebruikt voor de behandeling van spierspasmen).
Als u één van deze geneesmiddellen gebruikt samen met Ciprofloxacine zal u worden gecontroleerd op tekenen van overdosis.
De hierboven genoemde stoffen worden omgezet door een specifiek enzym (CYP1A2).
Daardoor kan de hoeveelheid van deze andere geneesmiddellen toenemen in het bloed. • Bepaalde anti-ontstekings middelen (bijv. ibuprofen, naproxen, maar niet acetylsalicylzuur (aspirine)) als Ciprofloxacine in zeer hoge doses wordt gegeven.
Dit kan epileptische aanvallen veroorzaken. • Cyclosporine (gebruikt ter voorkoming van afstotingsreacties na orgaantransplantaties).
In dit geval moet de nierfunctie reglematig (tweemaal per week) worden gecontroleerd. • Orale antistollingsmiddelen (gebruikt om het stollen van bloed te voorkomen, bijv. warfarine).
Daarom moet de bloedingstijd worden gecontroleerd. • Glibenclamide (gebruikt om diabetes (suikerziekte) te behandelen).
Dit kan het effect van glibenclamide doen toenemen (te lage bloedsuikerspiegel). • Probenecide (gebruikt om jicht te behandelen).
Het Ciprofloxacine niveau in het bloed kan zijn toegenomen. • Fenytoine (gebruikt voor de behandeling van epilepsie (vallende ziekte)).
De bloedwaarde van dit geneesmiddel kan toegenomen of verminderd zijn. • Caffeine (gebruikt als opwekkend middel), pentoxifylline (gebruikt om problemen met de circulatie in de benen te behandelen) en mexiletine (gebruikt voor de behandeling van een onregelmatige hartslag).
De bloedwaarden van deze geneesmiddellen kunnen zijn toegenomen. • Methotrexaat (gebruikt om kanker te behandelen of het immuunsysteem te onderdrukken).
Ciprofloxacine kan de uitscheiding van methotrexaat via de nieren remmen, waardoor een verhooge methotrexaatwaarde in het bloed ontstaat. • Pre-medicaties (gebruikt voor de inleiding van anesthesie (algehele verdoving)): het wordt aanbevolen opiate premedicaties (bijv. papaverum) of opiate premedicaties gebruikt met anticholinerge premedicaties (bijv. atropine of hyoscine) niet gelijktijdig met Ciprofloxacine te gebruiken, omdat de serumwaarden van Ciprofloxacine worden verminderd.
Van gelijktijdige toediening van Ciprofloxacine en benzodiazepinepremedicaties (bepaalde groep middelen met rustgevende, slaapverwekkende en/of spierverslappende eigenschappen) is aangetoond dat het geen effect heeft op Ciprofloxacine plasmawaarden.
Omdat echter een afgenomen klaring van diazepam met een verlengde halfwaardetijd is gemeld tijdens gelijktijdige toediening van Ciprofloxacine en diazepam, en in zeer zeldzame gevallen met midazolam, is het aanbevolen de benzodiazepine therapie zorgvuldig te controleren.
Als één van de hierboven genoemde situaties op u van toepassing is, kan uw arts beslissen om u een ander geneesmiddel voor te schrijven of de dosis van Ciprofloxacine Hikam of het andere geneesmiddel aan te passen.
25 Het is aan te bevelen nooit verschillende geneesmiddelen op dezelfde tijd te gebruiken zonder eerst uw arts te raadplegen.
Vertel uw arts of apotheker of u andere geneesmiddelen neemt of recent heeft genomen inclusief de geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding U mag geen Ciprofloxacine Hikma toegediend krijgen tijdens de zwangerschap.
U moet uw arts raadplegen als u zwanger bent of als u zwanger wilt worden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Ciprofloxacine komt terecht in de moedermelk.
U moet uw kind geen borstvoeding geven tijdens behandeling met Ciprofloxacine gezien het gevaar voor misvorming van het gewrichtskraakbeen en andere schadelijk effecten voor uw kind.
U moet uw arts raadplegen als u borstvoeding geeft aan uw kind.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Ciprofloxacine kan uw concentratievermogent verminderen.
Als u last heeft van duizeligheid, rijd dan niet en gebruik geen gereedschap of gebruik geen machines die uw volledige concentratie vereisen.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Hikma Als u een natriumarm dieet gebruikt, moet u er rekening mee houden dat 100 ml Ciprofloxacine Hikam 15,4 mmol (equivalent aan 354 mg) natrium bevat.
3.
Hoe wordt Ciprofloxacine Hikma gebruikt
Dosering De dosering van Ciprofloxacine Hikma is gebaseerd op de ernst en het type van de infectie, de gevoeligheid van de ziekteverwekker, uw leeftijd, uw gewicht en uw nierfunctie.
De gebruikelijke dosis voor volwassenen is 200-400 mg Ciprofloxacine tweemaal daags.
In het geval van een zeer ernstige infectie kan de dosis worden verhoogd tot een maximale dagelijkse dosis van 1200 mg (400 mg driemaal daags).
Kinderen en adolescenten Voor de behandeling van acute longinfecties veroorzaakt door Pseudomonas aeruginosa bacterien bij kinderen en adolescenten (5-17 jaar) met cystic fibrosis (taaislijmziekte) wordt tweemaal daags 15 mg Ciprofloxacine per kilo lichaamsgewicht toegediend of driemaal daags 10 mg Ciprofloxacine per kilo lichaamsgewicht (maximum 1200 mg per dag).
Aanpassing van de dosis Als u ouder bent dan 65 jaar kan uw arts u een dosis voorschrijven gebaseerd op uw nierfunctie en de ernst van de ziekte.
Als u nierproblemen heeft moet u uw arts informeren.
Hij/zij kan het nodig vinden uw dosis aan te passen vanwege de verminderde nierfunctie.
Wijze van toediening Ciprofloxacine Hikma moet toegediend worden door middel van een kortdurende intraveneuze infusie (infuus in een ader) gedurende 30 tot 60 minuten.
Duur van de behandeling De behandelingsduur met Ciprofloxacine Hikma is gebaseerd op de ernst van de infectie, het effect van de behandeling en de gevoeligheid van de ziekteverwekker.
26 De behandeling moet op zijn minst drie dagen nadat de tekenen van infectie zijn verdwenen worden voortgezet.
De behandeling van acute longinfecties bij kinderen en adolescenten met cystic fibrosis (taaislijmziekte) duurt 10-14 dagen.
4.
Mogelijke bijwerkingen Zoals alle geneesmiddelen, kan Ciprofloxacine Hikma bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bijwerkingen zijn gemeld bij 5-14% van de patiënten die met Ciprofloxacine zijn behandeld.
De meest voorkomende bijwerkingen zijn bijwerkingen van de maag en de darmen, het zenuwstelsel en de huid en bindweefsel.
Voor meer informatie over sommige van deze bijwerkingen zie Rubriek 2, ‘ Wees extra voorzichtig met Ciprofloxacine Hikma – Tijdens of na de behandeling’.
De bijwerkingen zijn verdeeld in de volgende categorieën:
Zeer vaak Vaak Soms
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1.000 patiënten, maar minder dan 1 op de 100 patiënten
Zeer zelden
(gewoonlijk keert de smaak terug na het stoppen van de behandeling),
duizeligheid, hoofdpijn, slapeloosheid (insomnia), rusteloosheid (agitatie), verwarring
- misselijkheid, diaree
- huiduitslag
Soms
- schimmelinfectie
- toename in eosinifile cellen (eosinofilie), vermindering van de witte bloedcellen (leukopenie)
waardoor infecties vaker kunnen voorkomen
- ontsteking van een ader veroorzaakt door een bloedstolsel (thromboflebitis); de ader voelt
vaak aan als een zachte streng bedekt met een rode huid
- braken, spijsverteringsproblemen, gasvorming (opgeblazenheid), verlies van eetlust, buikpijn
- jeuk (pruritis), spikkelvormige huiduitslag (maculopapular rash), huiduitslag met hevige jeuk
en vorming van bultjes (galbulten of urticaria)
- gewrichtspijn (artralgie)
- algemeen gevoel van zwakte, vermoeidheid (asthenie), reacties op de plaats van injectie
- toename in creatinine en ureum waarden in het bloed, abnormale leverfunctietest resultaten,
galpigmenten in het bloed (bilirubnemie) en toegenomen bloedwaarden van een bepaald enzym (alkaline fosfatase)
- longembolisme, zware ademhaling (dyspneu), pulmonair oedeem, neusbloedingen (epistaxis),
ophoesten van bloed (hemoptysis) en hikken
Zelden
- afname van het aantal rode bloedcellen (anemie (bloedarmoede)), toename van het aantal witte
bloedcellen (leukocytose), veranderde protrombine (stollingsfactor) waarden, vermindering van het aantal bloedplaatjes (trombocytopenie) met blauwe plekken en neiging tot bloeden, toename in het aantal bloedplaatjes (trombocytose)
- zwelling van de benen en het gezicht (perifeer oedeem, gezichtsoedeem), plotselinge zwelling
van het gezicht of de keel waardoor moeilijk geademd kan worden en/of jeuk en eczeem, vaak als een allergische reactie (angioneurotisch oedeem), allergische reacties, koorts ontstaan door de toediening van het geneesmiddel, ernstige allergische reactie waardoor moeite met ademen ontstaat of duizeligheid (anafylactische reactie)
- verhoogde bloedsuikerspiegel (hyperglykemie)
- angst, nachtmerries, ernstige depressie (ernstige neerslachtigheid), dingen zien en stemmen
horen die niet bestaan (hallucinaties)
- verminderde smaak, waarnemen van kriebelingen, jeuk of tintelingen zonder dat daar
aanleiding voor is (paresthesie), beven (tremor), spasmen/toevallen/stuipen (aanvallen), ernstige hoofdpijn (migraine)
- verstoord gezichtsvermogen zoals dubbel zien (diplopie) en alle dingen in een bepaalde kleur
zien (chromatopsie)
- suizen in het oor (tinnitus), tijdelijk gehoorverlies (vooral hoge frequenties)
- verhoogde hartslag (tachycardie)
- flauwvallen (syncope), verwijding van de bloedvaten (vasodilatie)
- kortademigheid (dyspneu), zwelling van de stembanden (larynx) en moeite met ademhalen
(larynxoedeem)
- ernstige en voortdurende diarree mogelijk met bloed en slijm veroorzaakt door een ernstige
ontsteking van de dikke darm (pseudomembraneuze colitis), schimmelinfectie in de mond (orale moniliasis)
- geelkleuring van de huid of het wit van het oog (icterus), geelzucht veroorzaakt doordat de gal
niet normaal van de lever kan stromen (cholestatische icterus), levercelnecrose
- verhoogde gevoeligheid voor licht (fotosensitiviteit), huiduitslag met rode (vochtige)
- spierpijn (myalgie), gewrichtsaandoening (gezwollen gewrichten)
- acute uitval van de nierfunctie, nierfunctiestoornis, vaginale afscheiding door een
schimmelinfectie (vaginale moniliasis), bloed in de urine (hematurie), aanwezigheid van kristallen in de urine leidend tot ongemak bij het plassen (kristalurie), infectie van de nier met bloed in de urine, koorts en pijn in de zij (interstitiële nefritis)
- transpiratie
Zeer zelden
- afname van het aantal rode bloedcellen door een te grote afbraak van deze cellen
(hemolytische anemie), ernstige afname in bloedcellen (pancytopenie), ernstige afname in witte bloedcellen gepaard gaande met plotselinge hoge koorts, zeer pijnlijke keel en mondzweren (agranulocytose)
- een levensbedreigende conditie gekenmerkt door een sterke daling in bloeddruk, bleekheid,
rusteloosheid, zwakke/snelle polsslag, klamme huid, duizeligheid als gevolg van een ernstige allergie tegen dit medicijn (anafylactische shock), jeukend eczeem, koorts, gewrichtszwelling, spierpijnen, eczeem (symptomen vergelijkbaar hieraan komen voor bij een aandoening die ‘ serumziekte’ heet)
- verstoorde controle van het eigen gedrag en acties (psychotische reacties die kunnen overgaan
in het zichzelf in gevaar brengen)
- aangetaste reuk (parosmie), verlies van reuk (anosmie, gewoonlijk keert de reuk terug na
28 (onstabiele) gang, toegenomen gevoeligheid voor stimulatie (hyperesthesie), stijfheid (hypertonie)
- onregelmatige hartslag (ventriculaire arritmie), abnormaal hartfilmpje, levensbedreigend
toegenomen hartslag (torsade de pointes).
Deze bijwerkingen komen hoofdzakelijk voor bij patiënten met een risico voor bepaalde hartaandoeningen
- ontsteking van de bloedvaten (vasculitis) gekenmerkt door kleine stippen veroorzaakt door
bloeding in de huid (petechieën), bloedblaren (hemoragische blaasjes, papulen, korstvorming), huidknobbels (papulen), vorming van eschar (huidzweer; dood weefsel dat loslaat van gezonde huid)
- schimmelinfectie in het maagdarmkanaal (gastrointestinale moniliasis), ontsteking van de
alvleesklier gepaard gaande met heftige pijn in de bovenbuik uitstralend naar de rug en misselijkheid en braken (pancreatitis)
- leverontsteking (hepatitis), vernietiging van leverweefsel (levercelnecrose, zeer zelden
resulterend in een levensbedreigende leverfunctiestoornis)
- verhoogde gevoeligheid voor licht (fotosensitiviteit), huiduitslag met rode (vochtige)
onregelmatige vlekken (erythema (exsudativum) multiforme), pijnlijke blauwrode knobbels in de huid (erythema nodosum). Zeer zelden:), huiduitslag met rode (vochtige) onregelmatige vlekken (erythema (exsudativum) multiforme), pijnlijke blauwrode knobbels in de huid (erythema nodosum), ernstige conditie met (hoge) koorts, rode vlekken op de huid, gewrichtspijn en/of ooginfectie (Stevens-Johnson syndroom), ernstige aandoening met koorts en blaren op de huid/afschilferen van de huid (Lyell syndroom), kleine paars-rode plekjes (petechieën)
- ontsteking van de pezen (tendinitis, vooral van de Achillespees), gedeeltelijke of volledige
scheuring van de pees (vooral van de Achillespees), verergering van de symptomen van myasthenia gravis (een bepaalde vorm van spierzwakte), spierpijnen, ontsteking van de peesschedes (tenosynovitis)
- toegenomen bloedwaarden van amylase (enzym dat zetmeel afbreekt) en lipasen (enzym dat
vetten afbreekt)
- zwakte (asthenie), een tijdelijke vermindering van de nierfunctie tot tijdelijke uitval van
nierfunctie, lichtgevoeligheid
Wanneer één van deze bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
Hoe bewaart u Ciprofloxacine Hikma
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Hikma niet meer na de vervaldatum die staat vermeld op de verpakking na “ Niet gebruiken na :”.
De vervaldatum verwijst naar de laatste dag van die maand.
• Niet in de koelkast of de vriezer bewaren. • De injectieflacon in de buitenverpakking bewaren tot gebruik om deze tegen licht te beschermen.
6.
Aanvullende informatie
Wat bevat Ciprofloxacine Hikma • Het werkzame bestanddeel is ciprofloxacinelactaat.
Elke injectieflacon van 100 ml bevat 200 mg ciprofloxacine.
29 • De overige bestanddelen zijn melkzuur (E270), natriumchloride, zoutzuur (E507) voor afstelling pH en water voor injectie.
Hoe ziet Ciprofloxacine Hikma er uit en wat is de inhoud van de verpakking Ciprofloxacine Hikma is een steriele, heldere en kleurloze tot lichtgele oplossing voor intraveneuze infusie.
Het is verpakt in een type I, heldere, kleurloze glazen injectieflacon die 100 ml oplossing bevat.
Houder van de vergunning voor het in de handel brengen en fabrikant Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal Tel.: +351 219 608 410 Fax: +351 219 615 102 geral@hikma.pt
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Dit geneesmiddel is geregistreerd in de lidstaten van EEA onder de volgende namen:
Oostenrijk – Ciprofloxacine Hikma 200mg/100ml Infusionslösung Duitsland – Ciprofloxacine Hikma 200mg/100ml Lösung zur Intravenösen Anwendung Ierland – Ciprofloxacine Hikma 200mg/100ml Solution for Infusion Italie – Ciprofloxacine Hikma 200mg/100ml Soluzione per Infusione Endovenosa Verenigd Koninkrijk – Ciprofloxacine Hikma 200mg/100ml Solution for Infusion Nederland – Ciprofloxacinee Hikma 200mg/100ml Oplossing voor Intraveneuze Infusie
Deze bijsluiter is voor de laatste keer goedgekeurd in 01/2007.
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Gebruik alleen heldere oplossingen en onbeschadigde containers.
Direct te gebruiken nadat de injectieflacon is geopend.
Uitsluitend bestemd voor eenmalig gebruik.
Ongebruikte oplossing en de injectieflacon dienen te worden vernietigd overeenkomstig lokale voorschriften.
Ciprofloxacine Hikma is verenigbaar met fysiologische zoutoplossing, Ringer’ s oplossing, Ringer’ s lactaat oplossing, 50 mg/ml (5) of 100 mg/ml (10%) glucose oplossing en 50 mg/ml (5%) glucose oplossing met 2.25 mg/ml (0,225%) of 4,5 mg/ml (0,45%) zoutoplossing en 10% fructose oplossing.
30 Verenigbaarheid met deze oplossingen is bewezen met Ciprofloxacineconcentraties van 1 mg/ml.
Chemische en fysische in-gebruik stabiliteit is aangetoond onmiddellijk na verdunning, na 24 uur bij 2-8 ° C en na 24 uur bij kamertemperatuur.
Tenzij verenigbaarheid is bewezen, moet de oplossing voor intraveneuze infusie altijd apart worden toegediend.
De gereconstitueerde oplossing moet visueel geïnspecteerd worden op deeltjes en verkleuring voor toediening.
De gereconstitueerde oplossing moet helder zijn.
31
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 11 juli 2007 EMEA/CHMP/75066/2007
COMITE VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING OP GROND VAN ARTIKEL 29, LID 41 VOOR Ciprofloxacine Hikma en aanverwante namen Algemene internationale benaming (INN):
Ciprofloxacine
ACHTERGRONDINFORMATIE
Ciprofloxacine Hikma en aanverwante namen, 2 mg/ml oplossing voor infusie, is een tot de familie van de chinolonen behorend antibioticum dat in vitro werkzaam is tegen een groot aantal gramnegatieve aërobe bacteriën en tegen sommige grampositieve organismen.
Hikma Farmaceutica Lda. heeft aanvragen ingediend voor wederzijdse erkenning van Ciprofloxacine Hikma en aanverwante namen, 2 mg/ml oplossing voor infusie, op basis van de op 12 april 2005 door Nederland verleende vergunning voor het in de handel brengen.
De wederzijdse-erkenningsprocedure werd ingeleid op 28 januari 2006.
De rapporterende lidstaat was Nederland en de betrokken lidstaten waren Oostenrijk, Duitsland, Ierland, Italië en het Verenigd Koninkrijk.
Deze lidstaten slaagden er niet in tot een overeenkomst te komen over de wederzijdse erkenning van de door de rapporterende lidstaat verleende vergunning voor het in de handel brengen.
Op 7 juli 2006 verwees Nederland de punten waarover verschil van inzicht bestond naar het EMEA.
Er zijn significante verschillen vastgesteld met betrekking tot de dosis bij infecties van de urinewegen en de maximale dagdosis voor volwassenen.
Bovendien werd geoordeeld dat de aanvrager in de samenvatting van de productkenmerken (punt 5.1) de in de breekpunten- en gevoeligheidstabel opgenomen organismen die betrekking hebben op de indicaties moest vermelden, zoals aangegeven in het Richtsnoer voor de beoordeling van geneesmiddelen voor de behandeling van bacteriële infecties (Note for Guidance - CPMP/EWP/558/95 herz.1).
De arbitrageprocedure ging op 27 juli 2006 met de goedkeuring van een lijst vragen van start.
De rapporteur was Dr.
Ian Hudson en de corapporteur Dr.
Bengt Ljungberg.
De houder van de vergunning voor het in de handel brengen verstrekte schriftelijke toelichtingen op 20 oktober 2006.
Tijdens zijn vergadering van januari 2007 was het CHMP, in het licht van alle voorgelegde gegevens en de wetenschappelijke discussie binnen het Comité, van mening dat de baten/risicoverhouding voor Ciprofloxacine Hikma en aanverwante namen gunstig is, dat de naar voren gebrachte bezwaren geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 24 januari 2007 werd een positief advies vastgesteld.
De lijst van de betreffende productnamen wordt gegeven in bijlage I.
De wetenschappelijke conclusies worden uiteengezet in bijlage II, en de samenvatting van de productkenmerken in bijlage III.
Het definitieve advies werd op 11 juli 2007 omgezet in een Besluit van de Europese Commissie.
1 Artikel 29, lid 4 van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BIJLAGE I
LIJST MET PRODUCTNAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG EN HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN EN IJSLAND Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Oostenrijk
Bayer Austria GmbH Herbststraße 6-10 1160 Wien Oostenrijk
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciprofloxacine « BAYER »
250 mg 500 mg 750 mg 100 mg/50 ml 200 mg/100 ml 400 mg/200 ml 200 mg/100 ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
250 mg 500 mg 750 mg 2 mg/ml 2 mg/ml 2 mg/ml 2 mg/ml
Ciprofloxacine « BAYER
400 mg/200 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciproxin Ciproxin
5% 10%
Suspensie voor oraal gebruik Suspensie voor oraal gebruik
Oraal gebruik Oraal gebruik
5% 10%
België
BAYER SA-NV Avenue Louise 143 Louizalaan 143 B - 1050 Bruxelles-Brussel België
Ciproxine Ciproxine Ciproxine Ciproxine
200 mg/100 ml 100 mg/50 ml 100 mg 250 mg
Oplossing voor infusie Oplossing voor infusie Filmomhulde tablet Filmomhulde tablet
Intraveneus gebruik Intraveneus gebruik Oraal gebruik Oraal gebruik
2 mg/ml 2 mg/ml 100 mg 250 mg
Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine
500 mg 750 mg 5 g/100 ml 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Filmomhulde tablet Suspensie voor oraal gebruik Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
500 mg 750 mg 50 mg / ml 2 mg/ml 2 mg/ml
Bulgarije
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay XR
250 mg 500 mg 200 mg / 100ml 400 mg/200 ml 500 mg
Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie Tabletten met gereguleerde afgifte
Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Oraal gebruik
250 mg 500 mg 2 mg/ml 2 mg/ml 500 mg
2 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Cyprus
BAYER HELLAS ABEE, Greece SOROU 18-20 15125 Marousi, Athens, Griekenland
Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200 mg/100 ml
Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik
250 mg 500 mg 2 mg/ml
Tsjechië
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciprobay Ciprobay Ciprobay Ciprobay Uro Ciprobay Ciprobay Ciprobay
100 mg/50 ml 200 mg/100 ml 400 mg/200 ml 100 mg 250 mg 500 mg 750 mg
Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
2 mg/ml 2 mg/ml 2 mg/ml 100 mg 250 mg 500 mg 750 mg
Denemarken
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/100 ml 400 mg/200 ml 50 mg/ml 100 mg/ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie Suspensie voor oraal gebruik Suspensie voor oraal gebruik
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Oraal gebruik Oraal gebruik
250 mg 500 mg 750 mg 2 mg/ml 2 mg/ml 50 mg/ml 100 mg/ml
Estland
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200 mg/100ml 400 mg/200ml
Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
250 mg 500 mg 2 mg/ml 2 mg/ml
Finland
Bayer HealthCare AG 51368 Leverkusen, Duitsland
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
250 mg 500 mg 750 mg 2 mg/ml 2 mg/ml
3 Lidstaat
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Frankrijk
Bayer Santé 13, rue Jean Jaurès 92807 Puteaux Cedex Frankrijk
Ciflox Ciflox Uniflox
250 mg 500 mg 500 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
250 mg 500 mg 500 mg
Ciflox Ciflox Ciflox Ciflox Ciflox
750 mg 250 mg/5 ml 500 mg/5 ml 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Suspensie voor oraal gebruik Suspensie voor oraal gebruik Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
750 mg 50 mg/ml 100 mg / ml 2 mg/ml 2 mg/ml
Duitsland
Bayer Vital GmbH D-51368 Leverkusen Duitsland
CIPROBAY CIPROBAY CIPROBAY CIPROBAY URO CIPROBAY CIPROBAY CIPROBAY CIPROBAY CIPROBAY
100 mg/50 ml 200 mg/100 ml 400 mg/200 ml 100 mg 250 mg 500 mg 750 mg 5 g/100 ml 10 g/100 ml
Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Suspensie voor oraal gebruik Suspensie voor oraal gebruik
Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
2 mg/ml 2 mg/ml 2 mg/ml 100 mg 250 mg 500 mg 750 mg 50 mg/ml 100 mg/ml
Bayer Healthcare AG 51368 Leverkusen,
Ciprofloxacin ANTIBAC
250 mg
Filmomhulde tablet
Oraal gebruik
250 mg
Duitsland
Ciprofloxacin ANTIBAC
500 mg
Filmomhulde tablet
Oraal gebruik
500 mg
Ciprofloxacin ANTIBAC
750 mg
Filmomhulde tablet
Oraal gebruik
750 mg
Ciprofloxacin ANTIBAC
100 mg/50 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciprofloxacin ANTIBAC
200 mg/100 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciprofloxacin ANTIBAC
400 mg/200 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Ciprofloxacin BAYER
100 mg/50 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciprofloxacin BAYER
200 mg/100 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciprofloxacin BAYER
400 mg/200 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciprofloxacin VITAL
100 mg/50 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciprofloxacin VITAL
200 mg/100 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Ciprofloxacin VITAL
400 mg/200 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
BAYER HELLAS ΑΒΕΕ CIPROXIN 18-20 Sorou Street CIPROXIN Maoussi 15125, Athens, CIPROXIN Griekenland
100 mg/50ml 200 mg/100ml 400 mg/200ml
Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie
Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
2 mg / ml 2 mg / ml 2 mg / ml
CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN XR
500 mg 750 mg 250 mg/5ml 500 mg/5ml 500 mg
Filmomhulde tablet Filmomhulde tablet Suspensie voor oraal gebruik Suspensie voor oraal gebruik Tabletten met gereguleerde afgifte
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
500 mg 750 mg 50 mg/ml 100 mg / ml 500 mg
CIPROXIN XR
1000 mg
Tabletten met gereguleerde afgifte
Oraal gebruik
1000 mg
Hongarije
Bayer Hungária Kft.
Ciprobay H-1123 Budapest Ciprobay Alkotás u.
50.
Ciprobay Hongarije
250 mg.
500 mg 100 mg/50 ml
Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik
250 mg 500 mg 2 mg/ml
Ciprobay Ciprobay
200 mg/100 ml 400 mg/200 ml
Oplossing voor infusie Oplossing voor infusie
Intraveneus gebruik Intraveneus gebruik
2 mg/ml 2 mg/ml
IJsland
Bayer Healthcare AG Ciproxin
250 mg
Filmomhulde tablet
Oraal gebruik
250 mg
5 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
51368 Leverkusen, Duitsland
Ciproxin Ciproxin Ciproxin Ciproxin
500 mg 750 mg 200 mg/100 ml 400 mg/200 ml
Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
500 mg 750mg 2 mg/ml 2 mg/ml
Bayer Limited The Atrium, Blackthorn Road, Dublin 18.,
Ciproxin Ciproxin Ciproxin
100mg 250 mg 500 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
100 mg 250 mg 500 mg
Ciproxin
750 mg
Filmomhulde tablet
Oraal gebruik
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg/5 ml 500 mg/5 ml 100 mg/50ml 200 mg/100ml 400 mg/200ml
Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
50 mg/ml 100 mg/ml 2 mg/ml 2 mg/ml 2 mg/ml
Italië
Bayer HealthCare AG D-51368 Leverkusen, Duitsland
CIFLOX CIFLOX
250 mg 500 mg
Filmomhulde tablet Filmomhulde tablet
250 mg 500 mg
Bayer S.p.A.
Viale Certosa 130 I-20156 Milan Italië
CIPROXIN CIPROXIN CIPROXIN
250 mg 500 mg 750 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
250 mg 500 mg 750 mg
CIPROXIN CIPROXIN CIPROXIN
250 mg 500 mg 100 mg/50 ml
Suspensie voor oraal gebruik Suspensie voor oraal gebruik Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik
50 mg/ml 100 mg/ml 2 mg/ml
6 Lidstaat
Houder van de
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud
vergunning voor het in de Naam handel brengen
(concentratie)
Letland Litouwen
CIPROXIN CIPROXIN Not authorised Not authorised
200 mg/100 ml 400 mg/200 ml
Oplossing voor infusie Oplossing voor infusie
Intraveneus gebruik Intraveneus gebruik
2 mg/ml 2 mg/ml
Luxemburg
BAYER SA-NV Ciproxine Avenue Louise 143 Ciproxine Louizalaan 143 Ciproxine B - 1050 Bruxelles-Brussel
100 mg/50 ml 100 mg 250 mg
Oplossing voor infusie Filmomhulde tablet Filmomhulde tablet
Intraveneus gebruik Oraal gebruik Oraal gebruik
2 mg / ml 100 mg 250 mg
Ciproxine België
500 mg
Filmomhulde tablet
Oraal gebruik
500 mg
Ciproxine Ciproxine Ciproxine Ciproxine
750 mg 5 g/100 ml 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Suspensie voor oraal gebruik Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
750 mg 250 mg / 5 ml 2mg/ml 2mg/ml
Malta
Bayer Plc Ciproxin Bayer House.
Ciproxin Newbury Ciproxin Berkshire RG14 1JA
250 mg 500 mg 100 mg/50 ml
Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik
250 mg 500 mg 2 mg/ml
Ciproxin Verenigd Koninkrijk
200 mg/100 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Bayer plc, Ciproxin Bayer Schering Pharma
400 mg/200 ml
Oplossing voor infusie
Intraveneus gebruik
2 mg/ml
Nederland
Bayer BV Ciproxin Energieweg 1 Ciproxin 3641 RT Mijdrecht Ciproxin Nederland
100 mg 250 mg 500 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
100 mg 250 mg 500 mg
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
750 mg 5 g/100 ml 10 g/100 ml 100 mg/50 ml 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Suspensie voor oraal gebruik Suspensie voor oraal gebruik Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
750 mg 50 mg/ml 100 mg/ml 2 mg/ml 2 mg/ml 2 mg/ml
7 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Noorwegen
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
250 mg 500 mg 750 mg 2 mg/ml 2 mg/ml
Polen
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciprobay Uro Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay
100 mg 250 mg 500 mg 100 mg/50 ml 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
100 mg 250 mg 500 mg 2 mg/ml 2 mg/ml 2 mg/ml
Portugal
Bayer Portugal, S.A.
Rua Quinta do Pinheiro 5 2794-003 Carnaxide Portugal
Ciproxina Ciproxina Ciproxina Ciproxina OD
250 mg 500 mg 750 mg 500 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Tabletten met gereguleerde afgifte
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
250 mg 500 mg 750 mg 500 mg
Ciproxina OD
1000 mg
Tabletten met gereguleerde afgifte
Oraal gebruik
1000 mg
Ciproxina Ciproxina Ciproxina Ciproxina
10g/100 ml 5 g/100 ml 200 mg/100 ml 400 mg/200 ml
Suspensie voor oraal gebruik Suspensie voor oraal gebruik Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
100 mg/ml 50 mg/ml 2 mg/ml 2 mg/ml
Roemenië
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciprobay Ciprobay Ciprobay Ciprobay XR
500 mg 200 mg/100 ml 400 mg/200 ml 500 mg
Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie Tabletten met gereguleerde afgifte
Oraal gebruik Intraveneus gebruik Intraveneus gebruik Oraal gebruik
500 mg 2 mg/ml 2 mg/ml 500 mg
8 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Ciprobay XR
1000 mg
Tabletten met gereguleerde afgifte
Oraal gebruik
1000 mg
Ciproxin Ciproxin
5 g/100 ml 10 g/100 ml
Suspensie voor oraal gebruik Suspensie voor oraal gebruik
Oraal gebruik Oraal gebruik
50 mg/ml 100 mg/ml
Slowakije
Bayer HealthCare AG D-513 68 Leverkusen Duitsland
Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay
250 mg 500 mg 750 mg 100 mg/50 ml 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
250 mg 500 mg 750 mg 2 mg/ml 2 mg/ml 2 mg/ml
Slovenië
Bayer Pharma, d.o.o., Bravnič arjeva 13 SI-1000 Ljubljana Slovenië
Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay
250 mg 500 mg 750 mg 200 mg/100 ml 400 mg/200 ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik
250 mg 500 mg 750 mg 2 mg/ml 2 mg/ml
Spanje
Química Farmacéutica Bayer, S.L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí -
BAYCIP BAYCIP BAYCIP
250 mg 500 mg 750 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
250 mg 500 mg 750 mg
Barcelona Spanje
BAYCIP
250 mg
Suspensie voor oraal gebruik (in sachets met één dosis)
Oraal gebruik
250 mg
BAYCIP
500 mg
Suspensie voor oraal gebruik (in sachets met één dosis)
Oraal gebruik
500 mg
BAYCIP
10 g/100 ml
Suspensie voor oraal gebruik
Oraal gebruik
100 mg/ml
Zweden
Bayer HealthCare AG D-51368 Leverkusen Duitsland
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 5 g/100 ml 10 g/100 ml
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet Suspensie voor oraal gebruik Suspensie voor oraal gebruik
Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik Oraal gebruik
250 mg 500 mg 750 mg 50 mg/ml 100 mg/ml
9 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Ciproxin Ciproxin
200 mg/100 ml 400 mg/200 ml
Oplossing voor infusie Oplossing voor infusie
Intraveneus gebruik Intraveneus gebruik
2 mg/ml 2 mg/ml
UK – Verenigd Koninkrijk
Bayer Plc Bayer House.
Newbury Berkshire RG14 1JA
Ciproxin Ciproxin Ciproxin
100 mg 250 mg 500 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
100 mg 250 mg 500 mg
Verenigd Koninkrijk
Ciproxin
750 mg
Filmomhulde tablet
Oraal gebruik
750 mg
Trading as:
Bayer plc, Bayer Schering Pharma
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250mg/5ml 500mg/5ml 100 mg/50ml 200 mg/100ml 400 mg/200ml
Suspensie voor oraal gebruik Suspensie voor oraal gebruik Oplossing voor infusie Oplossing voor infusie Oplossing voor infusie
Oraal gebruik Oraal gebruik Intraveneus gebruik Intraveneus gebruik Intraveneus gebruik
50mg/ml 100mg/ml 2 mg/ml 2 mg/ml 2 mg/ml
10 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
11 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN CIPROFLOXACIN BAYER EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Ciprofloxacine is een antibacterieel middel met een breed werkingsspectrum, dat tot de familie van de fluorchinolonen behoort.
Het heeft een lange geschiedenis van erkende veiligheid en werkzaamheid bij volwassenen, kinderen en adolescenten.
Ciprofloxacine is goedgekeurd voor de behandeling van ongecompliceerde en gecompliceerde infecties die door ciprofloxacinegevoelige bacteriën worden veroorzaakt, en daarmee voor een brede variëteit aan infecties bij volwassen.
De indicaties die in de meeste Europese landen voor kinderen en adolescenten zijn goedgekeurd, zijn acute pulmonale exacerbaties bij patiënten met cystische fibrose, die door Pseudomonas aeruginosa zijn veroorzaakt, gecompliceerde urineweginfecties, pyelonefritis, en postexpositieprofylaxe van inhalatieantrax.
Momenteel is ciprofloxacine het fluorchinolon dat het meest frequent bij adolescenten wordt gebruikt.
De volgende orale en intraveneuze formuleringen zijn momenteel in verschillende EU-landen goedgekeurd en in de handel gebracht:
- Filmomhulde tabletten met onmiddellijke afgifte:
100 mg, 250 mg, 500 mg, 750 mg
- Granulaat en oplosmiddel voor orale suspensie:
250 mg/5 ml, 500 mg/5 ml
- Oplossing voor infusie (glazen flessen en infuuszakken):
100 mg/50 ml, 200 mg/100 ml en 400 mg/200 ml
- Filmomhulde tabletten met gereguleerde afgifte:
500 mg, 1000 mg
- Sachets:
250 mg, 500 mg
De volgende rubrieken van de productinformatie werden tijdens deze harmonisatieprocedure behandeld.
SPC-rubriek 4.1 Therapeutische indicaties Het CHMP harmoniseerde deze rubriek in zijn geheel, waarbij met name aandacht werd geschonken aan de beschikbare informatie over resistentie tegen ciprofloxacine voor elke indicatie.
Ingetrokken indicaties Het CHMP was van oordeel van de therapeutische indicatie “ acute sinusitis” niet kon worden geaccepteerd, aangezien het pathogeen dat het vaakst voor deze infectie verantwoordelijk is, Streptococcus pneumoniae, slechts middelmatig gevoelig is voor ciprofloxacine en de werkzaamheid bij deze indicatie slecht door de overgelegde gegevens werd onderbouwd.
Het CHMP was van oordeel van de therapeutische indicatie “ septikemie als gevolg van gramnegatieve bacteriën” niet kon worden geaccepteerd, omdat de aanvrager/houder van de handelsvergunning geen garantie kon bieden dat ciprofloxacine in deze ernstige situatie als een geschikte behandelingsmogelijkheid kan worden beschouwd, gezien het werkingsniveau en de beschikbare therapeutische alternatieven.
Het CHMP was van mening dat de therapeutische indicatie “ selectieve decontaminatie van de tractus digestivus bij patiënten met immuunsuppressie” niet kon worden geaccepteerd, omdat de aanvrager/houder van de handelsvergunning geen specifieke gegevens heeft overgelegd die dit therapeutisch gebruik ondersteunen en omdat er in de wetenschappelijke gemeenschap geen consensus bestaat over het gebruik van ciprofloxacine voor deze indicatie.
Behandeling van ongecompliceerde urineweginfectie met één dosis:
Het CHMP had bedenkingen met betrekking tot de therapeutische indicatie “ behandeling van ongecompliceerde urineweginfectie met één dosis”.
De behandeling van een ongecompliceerde urineweginfectie met één dosis dient alleen te worden goedgekeurd als dat wetenschappelijk onderbouwd is (er werd een vergelijkende baten-risicobeoordeling voor het driedaagse behandelingsschema overgelegd).
De aanvrager/houder van de handelsvergunning verstrekte geen gegevens of wetenschappelijke argumenten die de orale behandeling van ongecompliceerde cystitis met één dosis ciprofloxacine ondersteunen.
De aanvrager/houder van de handelsvergunning ging met name niet in op de baten-risicoverhouding in vergelijking met de andere, langere behandelingsduur (driedaagse behandeling).
12 Na uitvoerige discussies was het CHMP echter van mening dat ciprofloxacine een nuttige therapeutische optie voor ongecompliceerde cystitis blijft.
Zelfs als de driedaagse behandeling voordelen heeft wat de werkzaamheid betreft, heeft de enkelvoudige dosis van 500 mg een plaats in de behandelingsstrategie, mits het gebruik op geleide van de klinische toestand van de patiënt en diagnostische instrumenten plaatsvindt.
Om deze reden was het CHMP van mening dat beide behandelingsstrategieën voor ongecompliceerde cystitis het vermelden waard zijn in de aanvraag voor de handelsvergunning van orale ciprofloxacine.
Na lange discussies werd overeengekomen om een waarschuwing op te nemen om aan de aanbeveling van het eendosisschema minder belang toe te kennen dan aan die van het driedaagse schema en om deze optie te beperken tot ongecompliceerde cystitis bij premenopauzale vrouwen.
Behandeling van shigellosis:
Het CHMP attendeerde hierbij op het hoge risico van resistentie-inductie.
Na evaluatie van de gegevens die door de aanvrager/houder van de handelsvergunning werden gepresenteerd, was het CHMP van mening dat de therapeutische indicatie die met de empirische ciprofloxacinebehandeling van shigellosis of reizigersdiarree verband houdt, acceptabel is met de formulering :“ infecties van het maagdarmstelsel (bijv. reizigersdiarree )” en beperkte het gebruik van ciprofloxaxine bij “ ernstige” gevallen in rubriek 4.2 met de volgende toedieningsschema’ s:
- Diarree veroorzaakt door bacteriële pathogenen waaronder Shigella-species anders dan Shigella dysenteriae type 1, en empirische behandeling van reizigersdiarree (per os:
2 x 500 mg/dag - 1 dag, i.v.:
2 x 400 mg/dag – 1 dag) -Diarree veroorzaakt door Shigella dysenteriae type 1 (per os:
2 x 500 mg/dag - 5 dagen, i.v.:
2 x 400 mg/dag- 5 dagen)
Daarnaast werd de volgende vermelding in rubriek 4.4 geadviseerd:
Voorzichtigheid wordt geadviseerd bij de behandeling van reizigersdiarree, met name als de reis landen betreft waarin vaak ciprofloxacineresistente Shigella wordt gezien.
Infectie van bot- en gewrichtsinfecties door grampositieve bacteriën:
Het CHMP vroeg de aanvrager/houder van de handelsvergunning te beargumenteren in welke mate ciprofloxacine als een acceptabele optie kan worden beschouwd voor de behandeling van bot- en gewrichtsinfecties als gevolg van grampositieve bacteriën (met name Staphylococcus-species).
In het responsdocument werd een overzicht gegeven van de klinische gegevens (gepubliceerde gegevens, rapporten van medisch onderzoek) en microbiologische gegevens.
De gepresenteerde gegevens lieten zien dat het voorschrijven van ciprofloxacine voor “ bot- en gewrichtsinfecties” wordt ondersteund door een aantal klinische studies en extensief gebruik in de klinische praktijk.
Het CHMP wees er desalniettemin op dat aandacht zou moeten worden geschonken aan de voorzorgsmaatregelen voor het gebruik van ciprofloxacine ter behandeling van dergelijke infecties.
Staphylococci en Pseudomonas aeruginosa zijn de belangrijkste bacteriën die voor deze infecties verantwoordelijk zijn en er zou rekening moeten worden gehouden met de bacteriële werkzaamheid van ciprofloxacine met betrekking tot deze doelspecies.
Dientengevolge dient ciprofloxacine uitsluitend te worden gebruikt na microbiologische documentatie en werd empirische behandeling niet aanbevolen.
Ciprofloxacine dient in combinatie met andere antimicrobiële middelen te worden gebruikt, zoals rifampicine bij infecties door stafylokokken, en bètalactamantibiotica of aminoglycosiden bij infecties met Pseudomonas aeruginosa.
Het CHMP was derhalve van mening dat de overgelegde gegevens toereikend waren om de therapeutische indicatie “ Bot- en gewrichtsinfecties” op te nemen in de handelsvergunningen voor ciprofloxacine, en gaf aan dat de SPC een duidelijke boodschap zou moeten bevatten ten aanzien van de noodzaak van concomitante toediening van een of meer geschikte antibacteriële middelen.
13 Behandeling of profylaxe bij patiënten met ernstige neutropenie:
Het CHMP vroeg de aanvrager/houder van de handelsvergunning te beargumenteren in welke mate ciprofloxacine als een acceptabele optie kan worden beschouwd voor de behandeling of profylaxe bij patiënten met ernstige neutropenie.
De aanvrager/houder van de handelsvergunning overlegde documentatie ter ondersteuning van het gebruik van ciprofloxacine als een waardevolle therapeutische optie voor zowel profylaxe als behandeling van neutropenische patiënten met koorts.
Samenvattend werd voor de profylaxe van neutropenische patiënten een doseringsschema voor ciprofloxacine aanbevolen van 500 mg b.i.d.
Voor de behandeling van neutropenische patiënten met koorts, bij wie intraveneuze toediening van een antibioticum nodig is, dient ciprofloxacine te worden toegediend in een schema van 400 mg b.i.d. of t.i.d.
Wanneer overschakeling op orale therapie mogelijk is, wordt een ciprofloxacineschema van 750 mg b.i.d. aanbevolen.
Bij patiënten met neutropenische koorts met een laag risico kan eveneens een ciprofloxacineschema van 750 mg b.i.d. worden toegepast.
Bij de meeste patiënten dient ciprofloxacine in combinatie met een andere geschikt (bètalactam-)antibioticum te worden toegediend.
Wat de behandeling van neutropenische patiënten met koorts betreft was het CHMP van mening dat het gebruik van ciprofloxacine, ondanks het feit dat de beschikbare gegevens niet robuust zijn (inclusie van een beperkt aantal patiënten in deze studies), in de wetenschappelijke gemeenschap algemeen aanvaard is en onderdeel van de klinische praktijk is geworden.
De combinatie met andere antibiotica of het gebruik van ciprofloxacine als monotherapie kan als adequaat worden beschouwd.
Op basis van specifieke factoren (waaronder ernstige neutropenie) dient echter te worden overwogen of men zijn toevlucht tot combinatietherapie zou moeten nemen.
Zodra microbiologische resultaten beschikbaar zijn, moet opnieuw worden bekeken welke therapeutische strategie (monotherapie of combinatietherapie) het geschiktst is, en de lokale richtlijnen moeten het mogelijk maken dat het gebruik van ciprofloxacine adequaat wordt aangepast.
Derhalve werd de volgende vermelding voor rubriek 4.2 van de SPC geadviseerd: “ Ciprofloxacine dient concomitant te worden toegediend met geschikte antibacteriële middelen conform de officiële richtlijn”.
Wat de profylaxe van neutropenische patiënten betreft lieten de studies die door de aanvrager/houder van de handelsvergunning werden ingediend, vergelijkbare resultaten voor de verschillende behandelingsgroepen zien.
Het gebruik van ciprofloxacine als profylaxe bij neutropenie werd verder onderbouwd door een recente trial met een ander fluorchinolon (levofloxacine).
Voor deze prescriptie dient een arts verantwoordelijk te zijn die op dit terrein deskundig is, en er zijn lokale en nationale richtlijnen beschikbaar die stimuleren dat ciprofloxacine in een dergelijke situatie op de juiste wijze wordt gebruikt.
Samenvattend is het CHMP van oordeel dat beide indicaties (curatieve behandeling en profylaxe) acceptabel zijn.
In overeenstemming met de ingediende gegevens werd de baten-risicoverhouding voor profylaxe positief geacht bij patiënten met minder dan 1000 neutrofielen per mm3.
Het CHMP adviseerde derhalve de volgende formulering om, middels specifieke indicaties, onderscheid te maken tussen profylactisch en therapeutisch gebruik van ciprofloxacine bij neutropenische patiënten: -behandeling van infecties bij neutropenische patiënten, -profylaxe van infecties bij neutropenische patiënten.
Behandeling van infecties veroorzaakt door Bacillus anthracis Het CHMP verzocht de aanvrager/houder van de handelsvergunning een geactualiseerd overzicht te overleggen van de niet-klinische gegevens (inclusief diergegevens) en van de klinische ervaring die tot op heden is opgedaan met het gebruik van ciprofloxacine bij inhalatieantrax.
De aanvrager/houder van de handelsvergunning diende rapporten in waarin de resultaten waren samengevat van een literatuuronderzoek van 2001 tot 2006, inclusief diermodellen en klinische artikelen.
Onder verwijzing naar het feit dat er geen klinische gegevens zijn die het gebruik van ciprofloxacine bij antrax ondersteunen, stelde de aanvrager/houder van de handelsvergunning een vermelding in rubriek 5.1 voor.
Het CHMP was echter van mening dat de speciale context van antrax (te weten bioterrorisme) het noodzakelijk maakt om van de gebruikelijke eisen voor klinische gegevens en de batenbeoordeling af te wijken.
Ciprofloxacine maakt zelfs deel uit van de geneesmiddelen die worden aanbevolen in de Europese strategie die gericht is op de behandeling en profylaxe in geval biologische middelen als bioterroristisch wapen worden gebruikt.
Wat inhalatie-, intestinale en cutane antrax betreft stelde het EMEA in 2002 richtlijnen voor waarin het gebruik van ciprofloxacine als eerste behandeling wordt aanbevolen.
14 Samenvattend was het CHMP van mening dat antrax onderdeel van de indicaties dient te blijven, teneinde verwarring bij de voorschrijvers te voorkomen en om consistent met de EU- en internationale richtlijnen te zijn, waaronder een aanbeveling betreffende ciprofloxacine als eerste behandeling.
De voorgestelde formulering van de therapeutische indicaties was als volgt: “ Inhalatieantrax (postexpositieprofylaxe en curatieve behandeling )” voor orale en intraveneuze farmaceutische toedieningsvormen.
De volgende tekst werd voor rubriek 5.1, die op deze indicatie betrekking heeft, geadviseerd:
Er is onderzoek gedaan bij experimentele dierinfecties veroorzaakt door inhalatie van Bacillus anthracis- sporen; uit dit onderzoek blijkt dat het vroeg na de blootstelling starten met antibiotica voorkomt dat de ziekte optreedt, indien de behandeling erin slaagt het aantal sporen in het organisme tot onder de infectieuze dosis te verlagen.
Het aanbevolen gebruik bij menselijke patiënten is hoofdzakelijk gebaseerd op de in-vitro-gevoeligheid en op dierexperimentele gegevens, samen met een beperkt aantal gegevens over mensen.
Behandeling gedurende twee maanden van volwassenen met orale ciprofloxacine toegediend in een dosis van 500 mg b.i.d. wordt werkzaam geacht ter preventie van antrax-infecties bij mensen.
De behandelend arts wordt verwezen naar nationale en/of internationale consensusdocumenten betreffende de behandeling van antrax.
Profylaxe van invasieve infecties van volwassenen, veroorzaakt door Neisseria meningitidis Ciprofloxacine wordt in de klinische praktijk gebruikt voor de profylaxe van invasieve infecties bij volwassenen, die door Neisseria meningitidis zijn veroorzaakt, wanneer rifampicine gecontraïndiceerd is of na microbiologische documentatie die aangeeft dat Neisseria meningitidis resistent is tegen rifampicine, overeenkomstig enkele therapeutische richtlijnen.
Dergelijk gebruik wordt ondersteund door publicaties en klinische ervaring.
Het CHMP verzocht de aanvrager/houder van de handelsvergunning om een onderbouwde argumentatie te leveren voor het gebruik van ciprofloxacine voor de profylaxe van invasieve infecties bij volwassenen, teneinde de therapeutische aanpak van patiënten te harmoniseren.
Na nauwgezette bestudering van de ingediende gegevens was het CHMP van oordeel dat de therapeutische indicatie van ciprofloxacine voor de profylaxe van door Neisseria meningitidis veroorzaakte invasieve infecties bij volwassenen goed met publicaties was onderbouwd en in overeenstemming is met de huidige praktijk.
Ciprofloxacine dient uitsluitend te worden gebruikt wanneer rifampicine niet kan worden ingezet.
Omdat het niet verplicht is de aanbevolen antibiotische strategie in de formulering van de therapeutische indicatie in de vergunning voor het in de handel brengen te specificeren, adviseerde het CHMP om de voorgestelde formulering in rubriek 4.1 van de SPC, te weten “ profylaxe van invasieve infecties veroorzaakt door Neisseria meningitidis”, te handhaven en accepteerde het als dosering voor volwassenen: p.o:
1 x 500 mg/d (enkelvoudige dosis).
Deze indicatie werd echter niet acceptabel geacht voor de intraveneuze ciprofloxacineformulering.
Beperking van de indicatie “ ondersteluchtweginfecties” Het CHMP merkte op dat ciprofloxacine niet geschikt is voor de behandeling van pneumokokken en dat de werkzaamheid tegen Chlamydia slechter is dan die van andere fluorchinolonen, zoals levofloxacine en moxifloxacine.
Het CHMP vroeg derhalve om een adequate restrictie van de indicatie.
De indicatie werd opnieuw geformuleerd om aan te geven dat ciprofloxacine nuttig is voor gramnegatieve bacteriële infecties van de onderste luchtweg, die exacerbaties van chronisch obstructief longlijden, bronchopulmonale infecties bij cystische fibrose en bronchiëctasieën, en pneumonie veroorzaken.
Derhalve werd de volgende formulering geadviseerd: “ Ondersteluchtweginfecties die door gramnegatieve bacteriën zijn veroorzaakt:
- exacerbaties van chronisch obstructief longlijden
- bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën
- pneumonie”
Overige indicaties Het CHMP ging ermee akkoord om de formulering voor de andere indicaties te vereenvoudigen en aan te passen aan de actuele epidemiologische problemen.
Dientengevolge werd de volgende formulering geadviseerd in rubriek 4.1 en werd rubriek 4.4 vervolgens dienovereenkomstig gewijzigd:
15
- acute exacerbaties van chronische sinusitis, met name als die door gramnegatieve bacteriën wordt
veroorzaakt
- door gonokokken veroorzaakte urethritis en cervicitis
- epididymo-orchitis, inclusief gevallen die door Neisseria gonorrhoeae worden veroorzaakt
- pelvic inflammatory disease (PID), inclusief gevallen die door Neisseria gonorrhoeae worden veroorzaakt
- maligne otitis externa
Gebruik van ciprofloxacine bij kinderen en adolescenten Het CHMP had problemen met de volgende formulering in rubriek 4.1 van de SPC: “ Andere ernstige infecties overeenkomstig de officiële richtlijn, na zorgvuldige afweging van de voordelen en risico’ s, wanneer andere behandelingen niet kunnen worden toegepast of nadat conventionele behandeling heeft gefaald en wanneer de microbiologische documentatie gebruik van ciprofloxacine kan rechtvaardigen .” Deze formulering werd geacht de klinische situaties te beschrijven waarin het gebruik van ciprofloxacine bij kinderen en adolescenten kan worden overwogen, ondanks het feit dat de indicatie ontbreekt.
Het CHMP stelde aanvankelijk voor om deze informatie in rubriek 4.4 te plaatsen, onder het subkopje “ Kinderen en adolescenten”.
Na zorgvuldige overwegingen werd echter overeenstemming bereikt om in rubriek 4.1 de vermelding op te nemen dat men bij ernstige infecties zijn toevlucht kan toenemen tot ciprofloxacine, met een kruisverwijzing naar rubriek 4.4, waarin dergelijke situaties gedetailleerd worden besproken.
Derhalve werd de volgende formulering voorgesteld voor rubriek 4.1:
Ciprofloxacine kan tevens worden gebruikt voor de behandeling van ernstige infecties bij kinderen en volwassen, indien dit nodig wordt geacht.
De behandeling dient te worden gestart door een arts met ervaring in de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
SPC-rubriek 4.2 Dosering en wijze van toediening
Dosering voor ernstige luchtweginfecties, ernstige bot- en gewrichtsinfecties Bij ernstige luchtweginfecties en ook bij ernstige bot- en gewrichtsinfecties worden in de klinische praktijk momenteel hogere doses voor orale toediening gebruikt dan de aanbevolen doses (zoals 750 mg x 3/dag of 1000 mg x 2/dag), gezien de bekende lagere gevoeligheid van de belangrijkste verantwoordelijke bacteriën (waaronder Pseudomonas aeruginosa, Acinetobacter, Staphylococcus aureus) en de ernst van de ziekte (alsmede het feit dat het lastig is om een optimale concentratie op botniveau te bereiken).
Daarom verzocht het CHMP de aanvrager/houder van de handelsvergunning om een voorstel met betrekking tot dit onderwerp te doen en te beargumenteren (farmacokinetische/farmacodynamische motivatie).
De aanbeveling om 750 mg t.i.d. en 1g b.i.d. oraal toe te dienen bij ernstige infecties luchtweginfecties, bot- en gewrichtsinfecties) werd echter niet ondersteund door de ingediende gegevens en het CHMP was van oordeel dat geen van de voorgestelde doseringen in de vergunning voor het in de handel brengen kon worden opgenomen.
Veiligheidsprofiel van ciprofloxacine op de lange termijn bij de behandeling van bot- en gewrichtsinfecties Omdat in de klinische praktijk een behandelingsduur van wel 3 maanden nodig kan zijn om bot- en gewrichtsinfecties te behandelen, verzocht het CHMP de aanvrager/houder van de handelsvergunning om lange-termijnveiligheidsgegevens die het veiligheidsprofiel van het geneesmiddel bij dergelijk langdurig gebruik onderbouwen.
De aanvrager/houder van de handelsvergunning overlegde 11 studies (8 gepubliceerde klinische studies en 3 verslagen van medische studies), waarin de duur van de behandeling met ciprofloxacine varieerde van 2 tot 476 dagen.
Uit deze gegevens kwamen geen nieuwe veiligheidsproblemen naar voren.
De meeste gerapporteerde bijwerkingen waren niet onverwacht en bestonden hoofdzakelijk uit gastro-intestinale stoornissen en huidaandoeningen.
Bovendien werd in de periodieke veiligheidsrapporten (PSUR’ s), het grootschalige gebruik van ciprofloxacine in aanmerking nemende sinds het in de handel is, geen veiligheidsprobleem gesignaleerd voor langdurig gebruik van ciprofloxacine.
Het CHMP was het er derhalve mee eens dat de veiligheidsgegevens geen bewijzen leveren dat een lange behandelingsduur tot maximaal 3 maanden invloed heeft op het veiligheidsprofiel van ciprofloxacine.
Het CHMP was op basis van de
16 overgelegde gegevens van oordeel dat 500 mg b.i.d. kan worden gebruikt voor de orale behandeling van bovensteluchtweginfecties, zoals acute exacerbaties van chronische sinusitis en chronische otitis media purulenta.
De aanbevolen dosis kan hoger zijn (750 mg b.i.d.), afhankelijk van de ernst en het micro- organisme.
De orale dosis van 500 mg b.i.d. werd echter niet geschikt geacht voor de behandeling van maligne otitis externa; hiervoor werd een dosis van 750 mg b.i.d. voor orale toediening aanbevolen.
Veiligheidsprofiel van ciprofloxacine op de lange termijn bij de behandeling van bovensteluchtweginfecties Het CHMP verzocht de aanvrager/houder van de handelsvergunning om een motivatie voor een behandelingsduur van 3 maanden bij bovensteluchtweginfecties en om een onderbouwing van de lange- termijnveiligheid bij dergelijk langdurig gebruik.
In het algemeen vereisen bovensteluchtweginfecties een kortdurende antibioticumkuur.
In studies die het gebruik van orale ciprofloxacine bij acute exacerbaties van chronische sinusitis en exacerbaties van chronische otitis media ondersteunen, was de behandelingsduur 10 dagen en lieten de werkzaamheidsresultaten zien dat dit lang genoeg is.
Voor infecties als maligne otitis extra is het scenario echter anders.
Vaak gaat het om een hardnekkige bacteriële infectie van het oor, het mastoïd en de schedelbasis, veroorzaakt door Pseudomonas aeruginosa.
Klassiek doet de infectie zich voor bij oudere patiënten met diabetes en men denkt dat de infectie op de bot- kraakbeenovergang ontstaat.
De infectie breidt zich meestal uit naar de schedelbasis en het mastoïd, met craniale neuropathie en soms hersenabcessen of sfenoïdale sinusitis tot gevolg.
De gemiddelde duur van de ciprofloxacinebehandeling voor maligne otitis externa, zoals gerapporteerd in de meta-analyse van 13 publicaties, die door Gehanno (1993) werden gepubliceerd, was 3 maanden (6 maanden in 3 studies, 2 maanden in een studie).
Ook in de extra studies die werden overgelegd, werd aangegeven dat de optimale duur van antibioticumtoediening wel 8 tot 12 weken kan zijn, gezien het weerspannige karakter van de infectie.
Het CHMP en de aanvrager/houder van de handelsvergunning waren het er dan ook over eens dat een duur van maximaal 3 maanden gerechtvaardigd is voor de behandeling van maligne otitis externa met ciprofloxaxine.
Het CHMP is tevens van mening dat de veiligheidsgegevens geen bewijs leveren dat een lange behandelingsduur tot maximaal 3 maanden invloed heeft op het veiligheidsprofiel van ciprofloxacine.
Dosering voor de behandeling van infecties die door Vibrio cholerae worden veroorzaakt Het CHMP verzocht de aanvrager/houder van de handelsvergunning om het voorgestelde doseringsschema voor de behandeling van door Vibrio cholerae veroorzaakte infecties te onderbouwen (voor de orale en de intraveneuze formuleringen).
In het oorspronkelijke document stelde de aanvrager/houder van de handelsvergunning een orale dosering voor van 500 mg 1 dd en een intraveneuze dosering van 200 mg 2 dd.
Deze voorstellen correspondeerden echter niet met de bio-equivalentiegegevens.
De aanvrager/houder van de handelsvergunning stelde vervolgens voor hetzelfde voorstel aan te houden als voor andere diarree- indicaties, waarin rekening wordt gehouden met de gegevens die een dagelijkse orale dosis van 500 mg b.i.d. ondersteunen en waarbij, vanuit het oogpunt van de biologische beschikbaarheid, de corresponderende intraveneuze dosering 400 mg b.i.d. zou moeten zijn.
Het CHMP ging akkoord met dit laatste voorstel van de aanvrager/houder van de handelsvergunning, dat overeenkomt met de bio-equivalentiegegevens.
Dosering voor de behandeling van ongecompliceerde cystitis Het CHMP verzocht de aanvrager/houder van de handelsvergunning om aan te tonen dat een dosis van 100 mg b.i.d. gedurende 3 dagen (die momenteel in een aantal EU-landen valide is) geschikt is voor de behandeling van ongecompliceerde cystitis bij jonge vrouwen, op basis van de epidemiologische cijfers die op de potentieel verantwoordelijke bacteriën betrekking hebben en op basis van de behandelingsrespons in vergelijking met de voorgestelde hogere dosis van 250 mg - 500 mg b.i.d.
Na zorgvuldige evaluatie ging het CHMP met de aanvrager/houder van de handelsvergunning akkoord om het dosisschema “ 100 mg b.i.d. gedurende 3 dagen”, dat aan de behandeling van ongecompliceerde cystitis was toegekend, te schrappen.
Gezien het risico dat de behandeling geen succes heeft en rekening houdend met de epidemiologische problemen als gevolg van dit suboptimale schema, kon deze dosering niet worden geadviseerd.
17 Dosisaanpassing voor patiënten met een verminderde nierfunctie Het CHMP beoordeelde het aanvankelijke voorstel van de aanvrager/houder van de handelsvergunning voor de dosisaanpassing bij patiënten met een verminderde nierfunctie en was van mening dat dit slecht was onderbouwd.
Het CHMP verzocht derhalve om een herzien voorstel, met specifieke documentatie als ondersteuning.
Vervolgens bereikte het CHMP een overeenkomst met de aanvrager/houder van de handelsvergunning inzake de nieuwe voorstellen voor dosisaanpassing bij patiënten met een verminderde nierfunctie.
Overige rubrieken van de SPC De volgende rubrieken van de SPC werden tijdens deze verwijzingsprocedure eveneens aan een uitgebreide harmonisatie onderworpen, te weten de rubrieken 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik, 4.5 Interacties, 4.6 Zwangerschap en borstvoeding, 4.8 Bijwerkingen, 4.9 Overdosering, 5.1 Farmacodynamische eigenschappen, en 5.2 Farmacokinetische eigenschappen.
Bijsluiter en etikettering Met de veranderingen van de SPC is rekening gehouden bij de wijzigingen van de bijsluiter en de etikettering.
Formulering van de tabletten met gereguleerde afgifte Wat de SPC van de tabletten met gereguleerde afgifte betreft werd geen voorstel voor een geharmoniseerde SPC ingediend.
De aanvrager/houder van de handelsvergunning stelde voor om de ciprofloxacinetabletten met gereguleerde afgifte buiten deze verwijzingsprocedure te houden om de harmonisatieprocedure sterk te vergemakkelijken.
Gegeven het feit dat verscheidene EU-landen vanwege een negatieve baten- risicoverhouding geweigerd hebben een vergunning te verlenen voor het in de handel brengen van de tabletten met gereguleerde afgifte, en in aanmerking nemend dat slechts vijf landen deze farmaceutische formulering hebben goedgekeurd, zou geen consensusaanbeveling voor de SPC-formulering op Europees niveau kunnen worden verkregen, op basis van de onderhavige verwijzingsprocedure krachtens artikel 30.
Het CHMP en de aanvrager/houder van de handelsvergunning waren het derhalve eens over het voorstel om de nationale SPC’ s van de ciprofloxacinetabletten met gereguleerde afgifte in de Europese lidstaten waarin het geneesmiddel is toegelaten, aan te passen aan de uitkomst van de verwijzingsprocedure voor de overige Ciprofloxacin Bayer-formuleringen, door adequate nationale wijzigingen te accepteren.
Van belang is dat de tabletformulering met gereguleerde afgifte geen nieuwe indicaties zou krijgen.
Alleen de indicaties die al zijn opgenomen in de huidige SPC van de tabletten met gereguleerde afgifte, zouden vervolgens worden geharmoniseerd tot de individueel overeengekomen formulering van elke corresponderende indicatie, conform de uitkomst van de verwijzing krachtens artikel 30.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING(EN) VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- de verwijzing de harmonisatie van de samenvattingen van de productkenmerken, de etikettering en
bijsluiter tot doel had;,
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter als voorgesteld door de
houders van de handelsvergunning beoordeeld zijn op basis van de ingediende documentatie en de discussie binnen het comité;
- het CHMP concludeerde dat de vergunning voor het in de handel brengen voor orale en intraveneuze
formuleringen voor volwassenen kon worden geharmoniseerd met betrekking tot de volgende indicaties: • Ondersteluchtweginfecties die door gramnegatieve bacteriën zijn veroorzaakt: o exacerbaties van chronisch obstructief longlijden o bronchopulmonale infecties bij cystische fibrose of bij bronchiectasieën
18 o pneumonie • Chronische otitis media purulenta • Acute exacerbaties van chronische sinusitis, met name als die door gramnegatieve bacteriën worden veroorzaakt • Urineweginfecties • Door gonokokken veroorzaakte urethritis en cervicitis (uitsluitend voor orale formuleringen) • Epididymo-orchitis, inclusief gevallen die door Neisseria gonorrhoeae worden veroorzaakt • Pelvic inflammatory disease (PID), inclusief gevallen die door Neisseria gonorrhoeae worden veroorzaakt • Infecties van het maagdarmstelsel (bijv. reizigersdiarree) • Intra-abdominale infecties • Door gramnegatieve bacteriën veroorzaakte infecties van huid en zachte weefsels • Maligne otitis externa • Bot- en gewrichtsinfecties • Behandeling van infecties bij neutropenische patiënten • Profylaxe van infecties bij neutropenische patiënten • Profylaxe van door Neisseria meningitidis veroorzaakte invasieve infecties (uitsluitend voor orale formuleringen) • Inhalatieantrax (postexpositieprofylaxe en curatieve opzet);
- het CHMP concludeerde dat de vergunning voor het in de handel brengen voor orale en intraveneuze
formuleringen voor kinderen en adolescenten kon worden geharmoniseerd met betrekking tot de volgende indicaties: • Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (postexpositieprofylaxe en curatieve opzet),
adviseerde het CHMP goedkeuring van de wijziging van de vergunningen voor het in de handel brengen van Ciprofloxacin Bayer en aanverwante namen (zie bijlage I), waarvoor de samenvatting van de productkenmerken, etikettering en bijsluiter zijn weergegeven in bijlage III.
19 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
20 SAMENVATTING VAN DE PRODUCTKENMERKEN
21 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg filmomhulde tabletten [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 100 mg filmomhulde tabletten zijn geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën:
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën.
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
22 • Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en, bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
23 Volwassenen
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk
initieel gegeven parenterale behandeling met ciprofloxacine) Lagere luchtweginfecties
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Hogere luchtweginfecties
Acute exacerbatie van chronische sinusitis Chronische purulente otitis media
500 mg 2 dd. tot 750 mg 2 dd.
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen 7 tot 14 dagen
Maligne otitis externa
750 mg 2 dd.
28 dagen tot 3 maanden
Urineweginfecties
Ongecompliceerde cystitis
250 mg 2 dd. tot 500 mg 2 dd.
3 dagen
Bij vrouwen in de vruchtbare leeftijd kan een dosis van 500 mg eenmalig gegeven worden
Gecompliceerde cystitis Ongecompliceerde pyelonefritis
500 mg 2 dd.
7 dagen
Gecompliceerde
500 mg 2 dd. tot
ten minste 10 dagen; de
pyelonefritis
750 mg 2 dd.
behandeling kan na 21 dagen worden voortgezet in bepaalde specifieke gevallen (zoals abcessen)
Prostatitis
500 mg 2 dd. tot
2 tot 4 weken (acuut) tot
4 tot-6 weken (chronisch)
Infecties van de geslachtsorganen
500 mg, eenmalig
1 dag (enkele dosis)
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
500 mg 2 dd. tot 750 mg 2 dd.
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
500 mg 2 dd.
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
500 mg 2 dd.
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
3 dagen
Tyfuskoorts
500 mg 2 dd.
7 dagen
initieel gegeven parenterale behandeling met ciprofloxacine)
500 mg 2 dd. tot 750 mg 2 dd.
5 tot 14 dagen
Infecties van de huid en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Infecties van botten en gewrichten
500 mg 2 dd. tot 750 mg 2 dd.
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene patiënten Ciprofloxacine moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte antibacteriële middelen worden toegediend
500 mg 2 dd. tot 750 mg 2 dd.
behandeling moet over de volledige periode van neutropenie worden voortgezet
Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
500 mg eenmalig
1 dag (enkele dosis)
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Met de toediening van geneesmiddelen moet zo snel mogelijk nadat blootstelling wordt vermoed of is bevestigd worden begonnen.
500 mg 2 dd.
60
Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg
Totale
behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine) Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 21 dagen
25 Indicaties
Dagelijkse dosis in mg
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg
60 dagen vanaf
profylaxe na
lichaamsgewicht 2 dd. en maximaal 500 mg per dosis.
blootstelling aan Bacillus anthracis
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
zie gebruikelijke dosering
30 – 60
124
tot 168
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
26 Wijze van toediening
De tabletten moeten met vloeistof worden doorgeslikt zonder erop te kauwen.
De tabletten kunnen onafhankelijk van de maaltijden worden ingenomen.
Ciprofloxacine tabletten dienen niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen tabletten kan inslikken (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel, tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
27 Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
28 Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet Ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van Ciprofloxacine Bayer (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolytische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Daarom moet er bij patiënten
29 die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels (bijvoorbeeld van theofylline) noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.
Gelijktijdig gebruik wordt niet aanbevolen (zie rubriek 4.4).
30 Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik, moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamenlijke behandeling met ciprofloxacine (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus (zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
31 Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare
gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombo- cytopenie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio- oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings- stoornissen
Anorexia
Hyperglykemie
32
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare
gegevens worden bepaald) Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen Evenwichts- orgaan- en oor- aandoeningen
Stoornissen van het gezichts- vermogen Tinnitus Gehoorverlies / verminderd gehoor
Afwijkingen in kleur- waarneming
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat-- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings-- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
33
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare
gegevens worden bepaald) Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toedienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
34
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluoroquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
35 Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
36 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2) Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Propionibacterium acnes
37 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen..
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Meticillineresistente S aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
38 Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4-7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
39 Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren.]
40 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
41 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg filmomhulde tabletten [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 250 mg filmomhulde tabletten zijn geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën:
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaandeinfecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
42 • Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en bij kinderen en adolescenten het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken
43 Volwassenen
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk
initieel gegeven parenterale behandeling met ciprofloxacine) Lagere luchtweginfecties
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
7 tot 14 dagen 7 tot 14 dagen
750 mg 2 dd.
28 dagen tot 3 maanden
Urineweginfecties
Ongecompliceerde cystitis
250 mg 2 dd. tot 500 mg 2 dd.
3 dagen
Bij vrouwen in de vruchtbare leeftijd kan een dosis van 500 mg eenmalig gegeven worden
Gecompliceerde cystitis Ongecompliceerde pyelonefritis
500 mg 2 dd.
7 dagen
Gecompliceerde
500 mg 2 dd. tot
ten minste 10 dagen; de
pyelonefritis
750 mg 2 dd.
behandeling kan na 21 dagen worden voortgezet in bepaalde specifieke gevallen (zoals abcessen)
Prostatitis
500 mg 2 dd. tot 750 mg 2 dd.
2 tot4 weken (acuut) tot tot 6 weken (chronisch)
Infecties van de geslachtsorganen
Door gonokokken veroorzaakte urethritis en cervicitis
500 mg eenmalig.
1 dag (enkele dosis)
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
500 mg 2 dd. tot 750 mg 2 dd.
ten minste 14 dagen
Infecties van het maagdarmstelsel en intra-abdominale infecties
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
500 mg 2 dd.
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
500 mg 2 dd.
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
3 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
500 mg 2 dd. tot 750 mg 2 dd.
5 tot14 dagen
Infecties van de huid en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Infecties van botten en gewrichten
500 mg 2 dd. tot 750 mg 2 dd.
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene patiënten Ciprofloxacine moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte antibacteriële middelen worden toegediend
500 mg 2
dd. tot 750 mg 2 dd.
De
behandeling moet over de volledige periode van neutropenie worden voortgezet
Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
500 mg eenmalig
1 dag (enkele dosis)
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Met de toediening van geneesmiddelen moet zo snel mogelijk nadat blootstelling wordt vermoed of is bevestigd worden begonnen.
500 mg 2 dd.
60
Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg
Totale
behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine) Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 21 dagen
45 Indicaties
behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine) Inhalatieantrax,
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg
60 dagen vanaf
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
Zie gebruikelijke dosering.
30 – 60
> 169
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
46 Wijze van toediening
De tabletten moeten met vloeistof worden doorgeslikt zonder erop te kauwen.
De tabletten kunnen onafhankelijk van de maaltijden worden ingenomen.
Het innemen op nuchtere maag versnelt de absorptie van het werkzame bestanddeel.
Ciprofloxacine tabletten dienen niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen tabletten kan inslikken (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties(waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel, tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
47 Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar,
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
48 Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolytische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval, moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Daarom moet er bij patiënten
49 die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld van theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubirek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat stijgen.
Gelijktijdig gebruik wordt niet aanbevolen (zie rubriek 4.4).
50 Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik, moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectieuze, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt..Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamenlijke behandeling met ciprofloxacinet (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus (zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
51 Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombocyto- penie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
52 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Voedings- en stof- wisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaap- stoornissen Smaak- stoornissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichts- vermogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
53
Systeem/
Vaak
Soms
Zelden
Zeer zel den
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levens- bedreigend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Lichtgevoelig- heidsreacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levens- bedreigend) Toxische epidermale necrolyse (mogelijk levens- bedreigend)
Skeletspier- stelsel-, bindweefsel- en bot- aandoeningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en - spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
54 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Algemene aandoeningen en toedienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft, een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
55 PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme:
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluoroquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Impermeabiliteit en/of resistentiemechanismen waarbij het werkzame bestanddeel via de effluxpomp wordt verwijderd, kunnen een variabel effect hebben op de gevoeligheid voor fluorochinolonen.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
Spectrum van antibacteriële werking:
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
56 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2) Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaerobe micro-organismen Peptostreptococcus spp.
Propionibacterium acnes
57 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Meticillineresistente S aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).
Ciprofloxacine en de stof is grotendeels in een niet- geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
58 Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4 - 7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
59 Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren.]
60 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
61 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg filmomhulde tabletten [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 500 mg filmomhulde tabletten zijn geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën:
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
62 • Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en, bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococi) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
63 Volwassenen
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk
initieel gegeven parenterale behandeling met ciprofloxacine) Lagere luchtweginfecties
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Hogere luchtweginfecties
Acute exacerbatie van chronische sinusitis Chronische purulente otitis media
500 mg 2 dd. tot 750 mg 2 dd.
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen 7 tot 14 dagen
Maligne otitis externa
750 mg 2 dd.
28 dagen tot 3 maanden
Urineweginfecties
Ongecompliceerde cystitis
250 mg 2 dd. tot 500 mg 2 dd.
3 dagen
Bij vrouwen in de vruchtbare kan een dosis van 500 mg eenmalig gegeven worden
Gecompliceerde cystitis Ongecompliceerde pyelonefritis
500 mg 2 dd.
7 dagen
Gecompliceerde
500 mg 2 dd. tot
ten minste 10 dagen; de
pyelonefritis
750 mg 2 dd.
behandeling kan na 21 dagen worden voortgezet in bepaalde specifieke gevallen (zoals abcessen)
Prostatitis
500 mg 2 dd. tot
2 tot 4 weken (acuut) tot
7 50 mg 2 dd.
4 tot 6 weken (chronisch)
Infecties van de geslachtsorganen
Door gonokokken veroorzaakte urethritis en cervicitis
500 mg eenmalig.
1 dag (enkele dosis)
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
500 mg 2 dd. tot 750 mg 2 dd.
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
500 mg 2 dd.
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
500 mg 2 dd.
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
3 dagen
Tyfuskoorts
500 mg 2 dd.
7 dagen
initieel gegeven parenterale behandeling met ciprofloxacine)
500 mg 2 dd. tot 750 mg 2 dd.
5 tot 14 dagen
Infecties van de huid en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Infecties van botten en gewrichten
500 mg 2 dd. tot 750 mg 2 dd.
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene patiënten Ciprofloxacine moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte antibacteriële middelen worden toegediend
500 mg 2
dd. tot 750 mg 2 dd.
De
behandeling moet over de volledige periode van neutropenie worden voortgezet
Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
500 mg eenmalig
1 dag (enkele dosis)
Met de toediening van geneesmiddelen moet zo snel mogelijk nadat blootstelling wordt vermoed of is bevestigd worden begonnen.
500 mg 2 dd.
60
dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg
Totale
behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine) Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/ kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 21 dagen
Dagelijkse dosis in mg
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg
60 dagen vanaf
profylaxe na
lichaamsgewicht 2 dd. en maximaal 500 mg per dosis.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
blootstelling aan Bacillus anthracis
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
zie gebruikelijke dosering
30 – 60
> 169
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
66 Wijze van toediening
De tabletten moeten met vloeistof worden doorgeslikt zonder erop te kauwen.
De tabletten kunnen onafhankelijk van de maaltijden worden ingenomen.
Het innemen op nuchtere maag versnelt de absorptie van het werkzame bestanddeel.
Ciprofloxacine tabletten dienen niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen tabletten kan inslikken (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties(waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel, tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurg ische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
67 Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
68 Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling(zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet Ciprofloxacine Bayer worden stopgezet.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolytische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Daarom moet er bij patiënten
69 die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.
Gelijktijdig gebruik wordt niet aanbevolen (zie rubriek 4.4).
70 Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik, moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamenlijke behandeling met ciprofloxacine (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme / de foetus(zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
71 Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
1/ 100 tot < 1/10
≥ 1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombo- cytopenie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
72 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥ 1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Voedings- en stof- wisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichts- vermogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
A demhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
73
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥ 1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levens- bedreigend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
74 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥ 1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Algemene aandoeningen en toe- dienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5. 1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft, een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
75 PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluoroquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld
Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
76 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2) Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaerobe micro-organismen Peptostreptococcus spp.
Propionibacterium acnes
77 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Meticillineresistente S aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
78 Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4 - 7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
79 Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren.]
80 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
81 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 750 mg filmomhulde tabletten [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 750 mg filmomhulde tabletten zijn geïndiceerd voor de behandeling van de volgende infecties, (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën
• • •
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën.
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
82 • Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en, bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
83 Volwassenen
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk
initieel gegeven parenterale behandeling met ciprofloxacine) Lagere luchtweginfecties
500 mg 2 dd tot 750 mg 2 dd
7 tot 14 dagen
Hogere luchtweginfecties
Acute exacerbatie van chronische sinusitis Chronische purulente otitis media
500 mg 2 dd tot 750 mg 2 dd 500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen 7 tot 14 dagen
Maligne otitis externa
750 mg 2 dd.
28 dagen tot 3 maanden
Urineweginfecties
Ongecompliceerde cystitis
250 mg 2 dd. tot 500 mg 2 dd.
3 dagen
Bij vrouwen in de vruchtbare leeftijd kan een dosis van 500 mg eenmalig gegeven worden
Gecompliceerde cystitis Ongecompliceerde pyelonefritis
500 mg 2 dd.
7 dagen
Gecompliceerde
500 mg 2 dd. tot
ten minste 10 dagen; de
pyelonefritis
750 mg 2 dd.
behandeling kan na 21 dagen worden voortgezet in bepaalde specifieke gevallen (zoals abcessen)
Prostatitis
500 mg 2 dd. tot 750 mg 2 dd.
2 tot 4 weken (acuut) tot 4 tot6 weken (chronisch)
Infecties van de geslachtsorganen
Door gonokokken veroorzaakte urethritis en cervicitis
500 mg eenmalig.
1 dag (enkele dosis)
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
500 mg 2 dd. tot 750 mg 2 dd.
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
500 mg 2 dd.
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
500 mg 2 dd.
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
3 dagen
Tyfuskoorts
500 mg 2 dd.
7 dagen
initieel gegeven parenterale behandeling met ciprofloxacine)
500 mg 2 dd. tot 750 mg 2 dd.
5 tot 14 dagen
Infecties van de huid en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Infecties van botten en gewrichten
500 mg 2 dd. tot 750 mg 2 dd.
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene patiënten Ciprofloxacine moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte antibacteriële middelen worden toegediend
500 mg 2
dd. tot 750 mg 2 dd.
De
behandeling moet over de volledige periode van neutropenie worden voortgezet
Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
500 mg eenmalig.
1 dag (enkele dosis)
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Met de toediening van geneesmiddelen moet zo snel mogelijk nadat blootstelling wordt vermoed of is bevestigd worden begonnen.
500 mg 2 dd.
60
Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg
Totale
behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine) Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot.21 dagen
85 Indicaties
behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine) Inhalatieantrax,
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg
60 dagen vanaf
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring.
Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
zie gebruikelijke dosering
30 – 60
> 169
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
86 Wijze van toediening
De tabletten moeten met vloeistof worden doorgeslikt zonder erop te kauwen.
De tabletten kunnen onafhankelijk van de maaltijden worden ingenomen.
Het innemen op nuchtere maag versnelt de absorptie van het werkzame bestanddeel.
Ciprofloxacine tabletten dienen niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen tabletten kan inslikken (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties(waaronder Streptococcus pneumoniae Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door de onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
87 Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
88 Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van Ciprofloxacine Bayer optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij Ciprofloxacine Bayer (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolytische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Daarom moet er bij patiënten
89 die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels (bijvoorbeeld van theofylline) noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.
Gelijktijdig gebruik wordt niet aanbevolen (zie rubriek 4.4).
90 Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamenlijke behandeling met ciprofloxacine (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme / de foetus(zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
91 Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombo- cytopenie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
92 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Voedings- en stof- wisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psychomoto- rische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypo-esthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichts- vermogen
Afwijkingen in kleurwaarne- ming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
93
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levens- bedreigend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
94 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Algemene aandoeningen en toe- dienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft, een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
95 PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluoroquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
96 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2) Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaerobe micro-organismen Peptostreptococcus spp.
Propionibacterium acnes
97 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Er is experimenteel onderzoek met dieren verricht met betrekking tot infecties veroorzaakt door het inhaleren van Bacillus anthracis sporen.
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Meticillineresistente S aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%) Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
98 Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4 - 7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
99 Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren.]
100 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
101 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg orale suspensie in sachets met één dosis [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orale suspensie (sachets met één dosis)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De Ciprofloxacine Bayer 250 mg orale suspensie in sachets met één dosis is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën:
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën.
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de
• Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescen ten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en, bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
103 Volwassenen
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk
initieel gegeven parenterale behandeling met ciprofloxacine) Lagere luchtweginfecties
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Hogere Acute exacerbatie van luchtweginfecties chronische sinusitis
500 mg 2 dd. tot 750 mg 2 dd.
tot 14 dagen
Chronische purulente otitis media
500 mg 2 dd. tot 750 mg 2 dd.
tot 14 dagen
Maligne otitis externa
750 mg 2 dd.
28 dagen tot 3 maanden
Ongecompliceerde cystitis
250 mg 2 dd. tot 500 mg 2 dd.
3 dagen
Bij vrouwen in de vruchtbare leeftijd kan een dosis van 500 mg eenmalig gegeven worden
Gecompliceerde cystitis Ongecompliceerde pyelonefritis
500 mg 2 dd.
7 dagen
Gecompliceerde
500 mg 2 dd. tot
ten minste 10 dagen; de
pyelonefritis
750 mg 2 dd.
behandeling kan na 21 dagen worden voortgezet in bepaalde specifieke gevallen (zoals abcessen)
Prostatitis
500 mg 2 dd. tot
4 tot 6 weken (chronisch)
Infecties van de geslachtsorganen
Door gonokokken veroorzaakte urethritis en cervicitis
500 mg eenmalig
1 dag (enkele dosis)
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
500 mg 2 dd. tot 750 mg 2 dd.
ten minste 14 dagen
Infecties van het
Diarree, veroorzaakt door
500 mg 2 dd.
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
500 mg 2 dd.
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
3 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
500 mg 2 dd. tot 750 mg 2 dd.
5 tot 14 dagen
Infecties van de huid en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
104 Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk
initieel gegeven parenterale behandeling met ciprofloxacine) Infecties van botten en gewrichten
500 mg 2 dd. tot 750 mg 2 dd.
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene patiënten Ciprofloxacine moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte antibacteriële middelen worden toegediend
500 mg 2 dd. tot 750 mg 2 dd.
behandeling moet over de volledige periode van neutropenie worden voortgezet
Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
500 mg eenmalig
1 dag (enkele dosis)
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Met de toediening van geneesmiddelen moet zo snel mogelijk nadat blootstelling wordt vermoed of is bevestigd worden begonnen.
500 mg 2 dd.
60
dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine)
Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 21 dagen
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg lichaamsgewicht 2 dd. en maximaal 500 mg per dosis.
60
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt..
Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
Zie gebruikelijke dosering.
30 – 60
124 tot 168
< 30
> 169
250-500 mg om de 24 uur
Patiënten die hemodialyse ondergaan
> 169
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
De orale suspensie in sachets met één dosis kan onafhankelijk van de maaltijden worden ingenomen.
Het innemen op nuchtere maag versnelt de absorptie van het werkzame bestanddeel.
Ciprofloxacine dient niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen orale suspensie kan innemen (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
106 Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel, tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
107 Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine Bayer moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van Ciprofloxacine Bayer optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
In dergelijke gevallen moet ciprofloxacine meteen
108 worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij Ciprofloxacine Bayer (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolytische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels(bijvoorbeeld van theofylline) noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die op dit moment ciprofloxacine gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
109 Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.
Gelijktijdig gebruik wordt niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik, moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
110 Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamenlijke behandeling met ciprofloxacine (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus (zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
111 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare
gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombocytopenie Trombocytose
Hemolytische anemie Agranulocytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio- oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichts- vermogen
Afwijkingen in kleur- waarneming
112 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/ 10.000
bekend
< 1/10
< 1/ 100
< 1/1.000
(kan niet aan de hand van de beschikbare
gegevens worden bepaald) Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat-- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings-- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
113 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare
gegevens worden bepaald) Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toedienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
114 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluoroquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld
Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
115 EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
116 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2) Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaerobe micro-organismen Peptostreptococcus spp.
Propionibacterium acnes
117 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Meticillineresistente S aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
De farmacokinetiek van ciprofloxacine orale suspensie 250 mg en 500 mg in sachets met één dosis is vergelijkbaar met die van de tabletten.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4 - 7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
119 of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Pak het voorgeschreven aantal sachets.
Schud het sachet waarbij u lichte druk op de zijkanten uitoefent.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren.]
120 9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[Nationaal te implementeren.]
121 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg orale suspensie in sachets met één dosis [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orale suspensie (sachets met één dosis)
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De Ciprofloxacine Bayer 500 mg orale suspensie in sachets met één dosis is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën:
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de
• Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en, bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
1 23 Volwassenen
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk
initieel gegeven parenterale behandeling met ciprofloxacine) Lagere luchtweginfecties
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Hogere Acute exacerbatie van luchtweginfecties chronische sinusitis
500 mg 2 dd. tot 750 mg 2 dd.
tot 14 dagen
Chronische purulente otitis media
500 mg 2 dd. tot 750 mg 2 dd.
tot 14 dagen
Maligne otitis externa
750 mg 2 dd.
28 dagen tot 3 maanden
Urineweginfecties
Ongecompliceerde cystitis
250 mg 2 dd. tot 500 mg 2 dd.
3 dagen
Bij vrouwen in de vruchtbare leeftijd kan een dosis van 500 mg eenmalig gegeven worden
Gecompliceerde cystitis Ongecompliceerde pyelonefritis
500 mg 2 dd.
7 dagen
Gecompliceerde
500 mg 2 dd. tot
ten minste 10 dagen; de
pyelonefritis
750 mg 2 dd.
behandeling kan na 21 dagen worden voortgezet in bepaalde specifieke gevallen (zoals abcessen)
Prostatitis
500 mg 2 dd. tot 750 mg 2 dd.
2 tot -4 weken (acuut) tot 4 tot -6 weken (chronisch)
Infecties van de geslachtsorganen
Door gonokokken veroorzaakte urethritis en cervicitis
500 mg eenmalig.
1 dag (enkele dosis)
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
500 mg 2 dd. tot 750 mg 2 dd.
ten minste 14 dagen
Infecties van het
Diarree, veroorzaakt door
500 mg 2 dd.
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
500 mg 2 dd.
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
3 dagen
Tyfuskoorts
500 mg 2 dd.
7 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
500 mg 2 dd. tot 750 mg 2 dd.
5 tot -14 dagen
Infecties van de huid en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
7 tot 14 dagen
Totale behandelingsduur (inclusief een mogelijk
500 mg 2 dd. tot 750 mg 2 dd.
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene patiënten Ciprofloxacine moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte antibacteriële middelen worden toegediend
500 mg 2 dd. tot 750 mg 2 dd.
behandeling moet over de volledige periode van neutropenie worden voortgezet
Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
500 mg eenmalig.
1 dag (enkele dosis)
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Met de toediening van geneesmiddelen moet zo snel mogelijk nadat blootstelling wordt vermoed of is bevestigd worden begonnen.
500 mg 2 dd.
60
dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine)
Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
10 tot 21 dagen
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg lichaamsgewicht 2 dd. en maximaal 500 mg per dosis.
60
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
Zie gebruikelijke dosering.
30 – 60
124 tot 168
< 30
> 169
250-500 mg om de 24 uur
Patiënten die hemodialyse ondergaan
> 169
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
De orale suspensie in sachets met één dosis kan onafhankelijk van de maaltijden worden ingenomen.
Het innemen op nuchtere maag versnelt de absorptie van het werkzame bestanddeel.
Ciprofloxacine dient niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen orale suspensie kan innemen (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door de onvoldoende werkzaamheid hiertegen.
126 Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel, tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
127 Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen Ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met Ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
In dergelijke gevallen moet ciprofloxacine meteen
128 worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolytische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels (bijvoorbeeld van theofylline) noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die op dit moment ciprofloxacine gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
129 Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine Bayer.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.
Gelijktijdig gebruik wordt niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
130 Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacine (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus (zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
131 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/ 100 tot
≥ 1/ 1.000 tot
≥ 1/ 10.000 tot
< 1/ 10.000
bekend
< 1/ 10
< 1/ 100
< 1/ 1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombo- cytopenie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
132 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Oog- aandoeningen
Stoornissen van het gezichts- vermogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat-- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
133 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
134 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen 135 ciprofloxacine en andere fluoroquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld
Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
136 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2) Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaerobe micro-organismen Peptostreptococcus spp.
Propionibacterium acnes
137 Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Meticillineresistente S aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
De farmacokinetiek van ciprofloxacine orale suspensie 250 mg en 500 mg in sachets met één dosis is vergelijkbaarmet die van de tabletten.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
138 Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4 - 7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
139 Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Pak het voorgeschreven aantal sachets.
Schud het sachet waarbij u lichte druk op de zijkanten uitoefent.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren.]
140 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[Nationaal te implementeren.]
141 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 50 mg/ml, granulaat en oplosmiddel voor orale suspensie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Granulaat en oplosmiddel voor orale suspensie [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De Ciprofloxacine Bayer 50 mg/ml orale suspensie is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën:
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
142 • Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n)), de nierfunctie van de patiënt en, bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter ofStaphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
143 Volwassenen
Indicaties
Dagelijkse dosis in mg
Dagelijkse dosis in ml (aantal
Totale behandelingsduur (inclusief een mogelijk initieel gegeven
maatlepels van parenterale behandeling
5 ml)
met ciprofloxacine)
Lagere luchtweginfecties
500 mg 2 dd. tot
10 ml
7 tot 14 dagen
750 mg 2 dd
15 ml 2 dd.
(twee maatlepels van 5 ml 2 dd. tot drie maatlepels 2 dd.) Hogere luchtweginfecties
Acute exacerbatie van
500 mg 2 dd. tot 750 mg 2 dd
10 ml 2 dd. tot 15 ml 2 dd.
7 tot 14 dagen
Chronische purulente otitis media
500 mg 2 dd. tot 750 mg 2 dd
(twee maatlepels van 5 ml 2 dd. tot drie maatlepels van 5 ml 2 dd.)
7 tot 14 dagen
Maligne otitis
750 mg 2 dd.
28 dagen tot 3 maanden
externa
Urineweginfecties
250 mg 2 dd. tot 500 mg 2 dd
(een maatlepel van 5 ml 2 dd. tot twee maatlepels van 5 ml 2 dd.)
3 dagen
Bij vrouwen in de vruchtbare leeftijd kan een dosis van 500 mg eenmalig gegeven worden dit komt overeen met 10 ml enkele dosis = twee 5 ml maatlepels als een enkele dosis
Gecompliceerde
500 mg 2 dd.
10 ml 2 dd.
7 dagen
cystitis Ongecompliceer de pyelonefritis
(twee maatlepels van 5 ml 2 dd.)
Gecompliceerde pyelonefritis
500 mg 2 dd. tot 750 mg 2 dd
10 ml 2 dd. tot 15 ml 2 dd.
(twee maatlepels van 5 ml 2 dd.
ten minste 10 dagen; de behandeling kan na 21 dagen worden voortgezet in bepaalde
tot drie
specifieke gevallen (zoals
maatlepels van 5 ml 2 dd.)
abcessen)
144 Indicaties
Dagelijkse dosis in mg
Dagelijkse dosis in ml (aantal
Totale behandelingsduur (inclusief een mogelijk initieel gegeven
maatlepels van 5 ml)
parenterale behandeling met ciprofloxacine)
Prostatitis
500 mg 2 dd. tot 750 mg 2 dd
10 ml 2 dd. tot 15 ml 2 dd.
2 tot 4 weken (acuut) tot 4 tot 6 weken (chronisch)
(twee maatlepels van 5 ml 2 dd. tot drie maatlepels van 5 ml 2 dd.) Infecties van de geslachtsorganen
Door gonokokken
500 mg eenmalig
10 ml als een enkele dosis.
1 dag (enkele dosis)
veroorzaakte urethritis en cervicitis
(komt overeen met twee 5 ml maatlepels als een enkele dosis)
Epididymo- orchitis en
500
mg 2 dd. tot
10
ten minste 14 dagen
ontsteking en in het kleine bekken bij vrouwen
750 mg 2 dd.
(twee maatlepels van 5 ml 2 dd. tot drie maatlepels van 5 ml 2 dd.)
Infecties van het maagdarmstelsel en intra-abdominale infecties
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
500 mg 2 dd
10 ml 2 dd (twee maatlepels van 5 ml 2 dd.)
1 dag
Diarree, veroorzaakt door
500 mg 2 dd.
10
ml 2 dd (twee
5 dagen
Shigella dysenteriae type 1
maatlepels van 5 ml 2 dd.)
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
3 dagen
Tyfuskoorts
500 mg 2 dd.
10 ml 2 dd (twee maatlepels van 5 ml 2 dd.)
7 dagen
145 Indicaties
Dagelijkse dosis in mg
Dagelijkse dosis in ml (aantal
Totale behandelingsduur (inclusief een mogelijk initieel gegeven
maatlepels van 5 ml)
parenterale behandeling met ciprofloxacine)
Intra- abdominale
500 mg 2 dd. tot 750 mg 2 dd.
10 ml 2 dd. tot 15 ml 2 dd.
5 tot 14 dagen
infecties als gevolg van Gramnegatieve
(twee van
maatlepels 5 ml 2 dd. tot drie
bacteriën
maatlepels van 5 ml 2 dd.)
Infecties van de huid
en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
10 ml 2 dd. tot 15 ml 2 dd.
7 tot 14 dagen
(twee maatlepels van 5 ml 2 dd. tot drie maatlepels van 5 ml 2 dd.)) Infecties van botten en gewrichten
500 mg 2 dd. tot 750 mg 2 dd.
10 ml 2 dd. tot 15 ml 2 dd.
3 maanden
(twee maatlepels van 5 ml 2 dd. tot drie maatlepels van 5 ml 2 dd.) Behandeling van infecties of profylaxe
500 mg 2 dd.tot
10 ml 2 dd. tot
De behandeling moet
van infecties bij neutropene patiënten
750 mg 2 dd.
15 ml 2 dd.
over de volledige periode
Ciprofloxacine Bayer moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte
(twee van
maatlepels 5 ml 2 dd. tot drie
van neutropenie worden voortgezet
antibacteriële middelen worden toegediend
maatlepels van 5 ml 2 dd.)
Profylaxe van invasieve infecties als
500 mg
10 ml als een
1 dag (enkele dosis)
gevolg van Neisseria meningitidis
500 mg 2 dd.
10
60 dagen vanaf bevestiging van
voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Met de toediening van geneesmiddelen moet zo snel mogelijk nadat blootstelling wordt vermoed of is bevestigd worden begonnen.
maatlepels van 5 ml 2 dd.)
blootstelling aan Bacillus anthracis
146 Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg
Totale behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine)
Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis, overeenkomend met 0,4 ml/kg lichaams- gewicht 2 dd. met een maximum van 15 ml per dosis
10 tot14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis, overeenkomend met 0,2 ml/kg lichaamsgewicht 2 dd. tot 0,4 ml/kg lichaamsgewicht 2 dd. met een maximum van 15 ml per dosis
10 tot 21 dagen
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg lichaamsgewicht 2 dd. en maximaal 500 mg per dosis, overeenkomend met 0, 2 ml/kg lichaamsgewicht 2 dd. tot 0,3 ml/kg lichaamsgewicht 2 dd. met een maximum van 10 ml per dosis.
60
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis, overeenkomend met 0,4 ml/kg lichaams- gewicht 2 dd. met een maximum van 15 ml per dosis
Afhankelijk van het type infectie
Oudere patiën ten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
147 Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
Zie gebruikelijke dosering.
30 – 60
> 169
> 169
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
Wijze van toediening
De orale suspensie kan onafhankelijk van de maaltijden worden ingenomen.
Het innemen op nuchtere maag versnelt de absorptie van het werkzame bestanddeel.
Ciprofloxacine dient niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen suspensie kan innemen (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
Uiterlijk van het gereconstitueerde product:
Het gereconstitueerde product is een wit tot iets geelachtige suspensie met aardbeiengeur.
Soms kan de suspensie geel-oranje druppels en ronde deeltjes bevatten.
½ maatlepel (ongeveer 2,5 ml suspensie) bevat ongeveer 125 mg ciprofloxacine.
1 maatlepel (ongeveer 5,0 ml suspensie) bevat ongeveer 250 mg ciprofloxacine.
Gebruik altijd de gemarkeerde maatlepel om precies de toe te dienen dosis te verkrijgen.
Er mag niets toegevoegd worden aan de klaargemaakte ciprofloxacine suspensie.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
148 Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel, tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
149 Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
150 Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld van theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die op dit moment ciprofloxacine gebruiken.
Sucrosebelasting Omdat de suspensie voor oraal gebruik sucrose bevat, mag het niet gebruikt worden bij patiënten met fructose-intolerantie, glucose-galactose-malabsorptie of sucrase-isomaltase-tekort.
Ciprofloxacine Bayer 50 mg/ml suspensie bevat 1,4 g sucrose per maatlepel; hier moet rekening mee gehouden worden bij de omrekening naar dagelijkse inname.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacin:
151 Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
7-voudig, bereik:
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.
Gelijktijdig gebruik niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
152 Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacin (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxaxine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus (zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van de data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
153 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombo- cytopenie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
154 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/ 10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Oog- aandoeningen
Stoornissen van het gezichts- vermogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat-- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
155 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
156 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeenen het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen 157 ciprofloxacine en andere fluorquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
158 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2) Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaerobe micro-organismen Peptostreptococcus spp.
Propionibacterium acnes
159 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
Het percentage resistentie tegen meticilline bedraagt ongeveer 20 tot 50% bij alle stafylokokkensoorten ;en is meestal hoger bij nosocomiale kweken.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
De farmacokinetiek van ciprofloxacine orale suspensie 50 mg/ml en 100 mg/ml is vergelijkbaar met die van de tabletten.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale
160 stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4 - 7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
161 of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De kleine fles bevat het werkzame bestanddeel en de grote fles het oplosmiddel.
Open beide flessen
Reconstitutie
Duw de dop volgens de instructies naar beneden terwijl u deze linksom draait.
Doe al het granulaat in de grote fles met de suspensievloeistof.
Geen water bij de suspensie gieten!
Sluit de grote fles goed af volgens de instructies op de dop en schud flink gedurende ongeveer 15 seconden.
Nu is de suspensie klaar om te gebruiken.
De klaargemaakte suspensie innemen
Neem de voorgeschreven hoeveelheid suspensie in met de maatlepel.
Niet op het granulaat in de suspensie kauwen, slik het gewoon in.
Daarna kunt u wat water drinken.
Sluit de fles na gebruik goed af volgens de instructies op de dop.
De gebruiksklare suspensie is 14 dagen houdbaar wanneer deze in de koelkast of bij temperaturen beneden 30°C wordt bewaard.
Als de behandeling afgerond is, mag de suspensie niet meer worden gebruikt.
Elke keer vóór gebruik ongeveer 15 seconden goed schudden.
De gemarkeerde maatlepel moet worden
162 gebruikt om de benodigde voorgeschreven hoeveelheid Ciprofloxacine Bayer orale suspensie 50 mg/ml af te meten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[Nationaal te implementeren.]
163 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/ml, granulaat en oplosmid del voor orale suspensie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Granulaat en oplosmiddel voor orale suspensie [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
De Ciprofloxacine Bayer 100 mg/ml orale suspensie is geïndiceerd voor de behandeling van de volgende infecties, (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën:
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën.
• Urineweginfecties
• Door gonokokken veroorzaakte urethritis en cervicitis
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
164 • Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
• Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Profylaxe van invasieve infecties als gevolg van Neisseria meningitidis
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en, bij kinderen en adolescenten het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
165 Volwassenen
Indicaties
Dagelijkse dosis in mg
Dagelijkse dosis in ml (aantal
Totale behandelingsduur (inclusief een mogelijk initieel gegeven
maatlepels van parenterale behandeling
5 ml)
met ciprofloxacine)
Lagere luchtweginfecties
500 mg 2 dd. tot
5 ml
7 tot 14 dagen
750 mg 2 dd
7,5 ml 2 dd.
(een maatlepel van 5 ml 2 dd. tot anderhalve maatlepel van 5 ml 2 dd.) Hogere luchtweginfecties
Acute exacerbatie van
500 mg 2 dd. tot 750 mg 2 dd
5 ml 2 dd. tot 7,5 ml 2 dd.
7 tot 14 dagen
chronische sinusitis
(een maatlepel van 5 ml 2 dd. tot anderhalve
maatlepel van 5 ml 2 dd.)
Chronische purulente otitis
500 mg 2 dd. tot 750 mg 2 dd
5 ml 2 dd. tot 7,5 ml 2 dd.
7 tot 14 dagen
media
(een maatlepel van 5 ml 2 dd. tot anderhalve
maatlepel van 5 ml 2 dd.)
Maligne otitis externa
750 mg 2 dd.
(anderhalve
28 dagen tot 3 maanden
maatlepel van 5 ml 2 dd.) Urineweginfecties
Ongecompliceer de cystitis
2 50 mg 2 dd. tot 500 mg 2 dd
2,5
ml 2 dd. tot 5 ml 2 dd.
3 dagen
(halvemaatlepel van 5 ml 2 dd. tot een maatlepel van 5 ml 2 dd.) Bij vrouwen in de vruchtbare leeftijd kan een dosis van 500 mg eenmalig gegeven worden komt overeen met 5 ml enkele dosis = een 5 ml maatlepels als een enkele dosis
Gecompliceerde
500 mg 2 dd.
5 ml 2 dd.
7 dagen
cystitis Ongecompliceer de pyelonefritis
(een maatlepel van 5 ml 2 dd.)
Gecompliceerde pyelonefritis
500 mg 2 dd. tot 750 mg 2 dd
5 ml 2 dd. tot 7,5 ml 2 dd.
ten minste 10 dagen; de behandeling kan na
(een maatlepel
21 dagen worden
van 5 ml 2 dd.
voortgezet in bepaalde
tot anderhalve maatlepel van 5 ml 2 dd.)
specifieke gevallen (zoals abcessen)
166 Indicaties
Dagelijkse dosis in mg
Dagelijkse dosis in ml (aantal
Totale behandelingsduur (inclusief een mogelijk initieel gegeven
maatlepels van 5 ml)
parenterale behandeling met ciprofloxacine)
Prostatitis
500 mg 2 dd. tot 750 mg 2 dd
5 ml 2 dd. tot 7,5 ml 2 dd.
(een maatlepel van 5 ml 2 dd. tot anderhalve maatlepel van 5 ml 2 dd.)
2 tot 4 weken (acuut) tot 4 tot 6 weken (chronisch)
Infecties van de geslachtsorgan en
Door gonokokken veroorzaakte urethritis en cervicitis
500 mg eenmalig
5 ml als een enkele dosis.
(komt over een met een 5 ml maatlepels als een enkele dosis)
1 dag (enkele dosis)
Epididymo- orchitis en ontstekingen in het kleine bekken bij vrouwen
500 mg 2 dd. tot 750 mg 2 dd.
5 ml 2 dd. tot 7,5 ml 2 dd.
ten minste 1 4 dagen
Infecties van het maagdarmstelsel en intra-abdominale infecties
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
500 mg 2 dd
5 ml 2 dd (een maatlepel van 5 ml 2 dd.)
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
500 mg 2 dd.
5 ml 2 dd (een maatlepel van 5 ml 2 dd.)
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
500 mg 2 dd.
5 ml 2 dd (een maatlepel van 5 ml 2 dd..)
3 dagen
Tyfuskoorts
500 mg 2 dd.
5 ml 2 dd (een maatlepel van 5 ml 2 dd.)
7 dagen
167 Indicaties
Dagelijkse dosis in mg
Dagelijkse dosis in ml (aantal
Totale behandelingsduur (inclusief een mogelijk initieel gegeven
maatlepels van 5 ml)
parenterale behandeling met ciprofloxacine)
Intra- abdominale infecties als gevolg van Gramnegatieve bacteriën
500 mg 2 dd. tot 750 mg 2 dd.
5 ml 2 dd. tot 7,5 ml 2 dd.
(een maatlepel van 5 ml 2 dd. tot anderhalve maatlepel van 5 ml 2 dd.)
5 tot 14 dagen
Infecties van de huid
en weke delen
500 mg 2 dd. tot 750 mg 2 dd.
5 ml 2 dd. tot 7,5 ml 2 dd.
7 tot 14 dagen
Infecties van botten en gewrichten
500 mg 2 dd. tot 750 mg 2 dd.
5 ml 2 dd. tot 7,5 ml 2 dd.
3 maanden
(een maatlepel van 5 ml 2 dd. tot anderhalve maatlepel van 5 ml 2 dd.) Behandeling van infecties of profylaxe
500 mg 2 dd.tot
5 ml 2 dd. tot
De behandeling moet
van infecties bij neutropene patiënten
750 mg 2 dd.
7,5 ml 2 dd.
over de volledige periode
Ciprofloxacine Bayer moet gelijktijdig volgens de officiële richtlijnen samen met één of meer geschikte antibacteriële middelen worden toegediend
(een maatlepel van 5 ml 2 dd. tot anderhalve maatlepel van 5 ml 2 dd.)
van neutropenie worden voortgezet
Profylaxe van invasieve infecties als
500 mg
5 ml als een
1 dag (enkele dosis)
gevolg van Neisseria meningitidis
enkele dosis
(komt overeen met een maatlepel van 5 ml als een enkele dosis) Inhalatieantrax, profylaxe na
60 dagen vanaf
blootstelling en curatieve behandeling
(een maatlepel
bevestiging van
voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
van 5 ml 2 dd.)
blootstelling aan Bacillus anthracis
168 Kinderen en adolescenten
Indicaties
Dagelijkse dosis in mg en in ml
Totale behandelingsduur (inclusief een mogelijk initieel gegeven parenterale behandeling met ciprofloxacine)
Cystische fibrose
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis, overeenkomend met 0,2 ml/kg lichaams- gewicht 2 dd. met een maximum van 7,5 ml per dosis
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
10 mg/kg lichaamsgewicht 2 dd. tot 20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis, overeenkomend met 0,1 ml/kg lichaamsgewicht 2 dd. tot 0,2 ml/kg lichaamsgewicht 2 dd. met een maximum van 7,5 ml per dosis
10 tot 21 dagen
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling voor personen die in staat zijn om de behandeling oraal te ontvangen wanneer dit klinisch is aangewezen.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
10 mg/kg lichaamsgewicht 2 dd. tot 15 mg/kg lichaamsgewicht 2 dd. en maximaal 500 mg per dosis, overeenkomend met 0,1 ml/kg lichaamsgewicht 2 dd. tot 0,15 ml/kg lichaamsgewicht 2 dd. met een maximum van 5 ml per dosis.
60
Andere ernstige infecties
20 mg/kg lichaamsgewicht 2 dd. en maximaal 750 mg per dosis, overeenkomend met 0,2 ml/kg lichaams- gewicht 2 dd. met een maximum van 7,5 ml per dosis
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
169 Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Orale dosis [mg]
> 60
< 124
Zie gebruikelijke dosering.
30 – 60
124 tot 168
> 169
250-500 mg om de 24 uur
Patiënten die hemodialyse ondergaan
> 169
250-500 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
250-500 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
Het innemen op nuchtere maag versnelt de absorptie van het werkzame bestanddeel. ciprofloxacine dient niet te worden ingenomen met zuivelproducten (bv. melk, yoghurt) of met mineralen verrijkt vruchtensap (bv. met calcium verrijkt sinaasappelsap) (zie rubriek 4.5).
Bij ernstige gevallen of als de patiënt geen suspensie kan innemen (bv. patiënten met enterale voeding) wordt aanbevolen om de behandeling met intraveneuze ciprofloxacine te starten tot het mogelijk is om op orale toediening over te gaan.
Uiterlijk van het gereconstitueerde product:
Het gereconstitueerde product is een wit tot iets geelachtige suspensie met aardbeiengeur.
Soms kan de suspensie geel-oranje druppels en ronde deeltjes bevatten.
½ maatlepel (ongeveer 2,5 ml suspensie) bevat ongeveer 250 mg ciprofloxacine.
1 maatlepel (ongeveer 5,0 ml suspensie) bevat ongeveer 500 mg ciprofloxacine.
Gebruik altijd de gemarkeerde maatlepel om precies de toe te dienen dosis te verkrijgen.
Er mag niets toegevoegd worden aan de klaargemaakte ciprofloxacine suspensie.
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
170 Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel, tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
171 Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met chinolonen.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met Ciprofloxacin ciprofloxacine worden stopgezet en.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen, zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
172 Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet Ciprofloxacine Bayer meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra-indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld van theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdig gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis in vitro kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die op dit moment ciprofloxacine gebruiken.
Sucrosebelasting Omdat de suspensie voor oraal gebruik sucrose bevat, mag het niet gebruikt worden bij patiënten met fructose-intolerantie, glucose-galactose-malabsorptie of sucrase-isomaltase-tekort.
Ciprofloxacine Bayer 100 mg/ml suspensie bevat 1,3 g sucrose per maatlepel; hier moet rekening mee gehouden worden bij de omrekening naar dagelijkse inname.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
173 Chelaatcomplexvorming
Gelijktijdige toediening van ciprofloxacine (oraal) en meerwaardige kationbevattende geneesmiddelen en mineralensupplementen (bv. calcium, magnesium, aluminium, ijzer), polymere fosfaatbinders (bv. sevelameer), sucralfaat of antacida, en sterk gebufferde geneesmiddelen (bv. didanosinetabletten) die magnesium, aluminium of calcium bevatten, vermindert de absorptie van ciprofloxacine.
Daarom moet ciprofloxacine ofwel 1-2 uur vóór of ten minste 4 uur na deze preparaten worden toegediend.
De beperking geldt niet voor antacida die tot de klasse van H2-receptorblokkers behoren.
Voedings- en zuivelproducten
Calcium als onderdeel van een maaltijd heeft geen significante invloed op de absorptie.
Gelijktijdige toediening van alleen zuivelproducten of met mineralen verrijkte dranken (bv. melk, yoghurt, met calcium verrijkt sinaasappelsap) met ciprofloxacine moet echter worden vermeden, omdat de absorptie van ciprofloxacine verminderd kan zijn.
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect.
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.Gelijktijdig gebruik niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
174 Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen,, Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacine (zie rubriek 4.4).
4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus (zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid en diarree.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van de data van zowel de orale als de intraveneuzetoediening van ciprofloxacine.
175 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/ 10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombo- cytopenie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
176 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Oog- aandoeningen
Stoornissen van het gezichts- vermogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat-- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
177 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
178 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie niet
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan de hand van de beschikbare gegevens worden bepaald)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
Pediatrische patiënten De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02.
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolon, heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen 179 ciprofloxacine en andere fluorquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld
Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
180 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine (zie rubriek 4.4 voor Streptococcus species)
ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2)
Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Propionibacterium acnes
181 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Meticillineresistente stafylokokken brengen doorgaans een co-resistentie tegen fluorochinolonen tot expressie.
Het percentage resistentie tegen meticilline bedraagt ongeveer 20 tot 50% bij alle stafylokokkensoorten.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening van enkelvoudige doses van 250 mg, 500 mg en 750 mg ciprofloxacine-tabletten wordt ciprofloxacine snel en goed geabsorbeerd, hoofdzakelijk uit de dunne darm, waarbij 1-2 uur later de maximale serumconcentratie wordt bereikt.
Enkelvoudige doses van 100-750 mg leidden tot dosisafhankelijke maximale serumconcentraties (Cmax) variërend van 0,56 tot 3,7 mg/l.
Serumconcentraties stijgen proportioneel met doses tot 1.000 mg.
De absolute biologische beschikbaarheid bedraagt ongeveer 70-80%.
Een orale dosis van 500 mg die om de 12 uur wordt gegeven, blijkt een AUC onder de serumconcentratietijd te geven die overeenstemt met deze van een intraveneus infuus van 400 mg ciprofloxacine dat om de 12 uur over een periode van 60 minuten wordt gegeven.
De farmacokinetiek van ciprofloxacine orale suspensie 50 mg/ml en 100 mg/ml is vergelijkbaar met die van de tabletten.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
De eliminatiehalfwaardetijd in serum bij patiënten met een normale nierfunctie bedraagt ongeveer 4 - 7 uur.
Uitscheiding van ciprofloxacine (% van de dosis) Orale toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
44,7 11,3
25,0 7,5
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis, die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel, reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
183 of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
De kleine fles bevat het werkzame bestanddeel en de grote fles het oplosmiddel.
Open beide flessen.
Reconstitutie
Duw de dop volgens de instructies naar beneden terwijl u deze linksom draait.
Doe al het granulaat in de grote fles met de suspensievloeistof.
Geen water bij de suspensie gieten!
Sluit de grote fles goed af volgens de instructies op de dop en schud flink gedurende ongeveer 15 seconden.
Nu is de suspensie klaar om te gebruiken.
De klaargemaakte suspensie innemen
Neem de voorgeschreven hoeveelheid suspensie in met de maatlepel.
Niet op het granulaat in de suspensie kauwen, slik het gewoon in.
Daarna kunt u wat water drinken.
Sluit de fles na gebruik goed af volgens de instructies op de dop.
De gebruiksklare suspensie is 14 dagen houdbaar wanneer deze in de koelkast of bij temperaturen beneden 30°C wordt bewaard.
Als de behandeling afgerond is, mag de suspensie niet meer worden gebruikt.
Elke keer vóór gebruik ongeveer 15 seconden goed schudden.
De gemarkeerde maatlepel moet worden
184 gebruikt om de benodigde voorgeschreven hoeveelheid Ciprofloxacine Bayer orale suspensie 100 mg/ml af te meten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[Nationaal te implementeren.]
185 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 200 mg/100 ml oplossing voor infusie is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën (zie rubriek 4.4):
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Acute exacerbatie van chronische sinusitis, in het bijzonder wanneer deze veroorzaakt is door Gramnegatieve bacteriën
• Urineweginfecties
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
• Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
186 • Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose / ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Nadat een intraveneuze behandeling is ingesteld, kan de behandeling op een orale behandeling met tabletten of een suspensie worden overgeschakeld als dit volgens de arts klinisch aangewezen is.
Een i.v. behandeling moet zo snel mogelijk op een orale behandeling worden overgeschakeld.
In ernstige gevallen of wanneer de patiënt niet in staat is tabletten in te nemen (bijvoorbeeld patiënten met enterale voeding) wordt aanbevolen om behandeling te beginnen met intraveneuze ciprofloxaxine tot omzetting naar orale toediening mogelijk is.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
Indicaties
Totale duur van de
mg
behandeling (inclusief het zo
snel mogelijk overschakelen op orale therapie) Lagere luchtweginfecties
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Hogere Acute exacerbatie van luchtweginfecties chronische sinusitis
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Chronische purulente otitis media
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Maligne otitis externa
400 mg 3 dd
28 dagen tot 3 maanden
Urineweginfecties
Gecompliceerde en ongecompliceerde
400 mg 2 dd tot 400 mg 3 dd
7 tot 21 dagen; de behandeling kan na 21 dagen worden
pyelonefritis
voortgezet in bepaalde specifieke gevallen (zoals abcessen)
Prostatitis
400 mg 2 dd tot 400 mg 3 dd
2-4 weken (acuut)
Infecties van de geslachtsorganen
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
400 mg 2 dd tot 400 mg 3 dd
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
400 mg 2 dd
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
400 mg 2 dd
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
400 mg 2 dd
3 dagen
Tyfuskoorts
400 mg 2 dd
7 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
400 mg 2 dd tot 400 mg 3 dd
5-14 dagen
Infecties van de huid en weke delen
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
behandeling (inclusief het zo
400 mg 2 dd tot 400 mg 3 dd
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene
400 mg 2 dd tot 400 mg 3 dd
De
behandeling moet over de volledige periode van
Ciprofloxacine moet in overeenstemming met de officiële richtlijnen gelijktijdig met één of meer geschikte antibacteriële middelen worden toegediend
neutropenie worden voortgezet
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling, voor patiënten bij wie parenterale behandeling noodzakelijk is.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
400 mg 2 dd
60 dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicatie
Dagelijkse dosis in mg
Totale duur van de
behandeling (inclusief het zo snel mogelijk overschakelen op orale therapie) Cystische fibrose
10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
6 mg/kg 3 dd tot 10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 21 dagen
Inhalatieantrax, profylaxe na
10 mg/kg 2 dd tot 15 mg/kg lichaamsgewicht 2 dd en maximaal 400 mg per dosis.
60 dagen vanaf bevestiging van
Andere ernstige infecties
10 mg/kg lichaamsgewicht 3 dd. en maximaal 400 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
189 Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Intraveneuze dosis [mg]
> 60
< 124
zie gebruikelijke dosering.
30 – 60
> 169
200-400 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
200-400 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
Wijze van toediening
Ciprofloxacine Bayer moet vóór gebruik visueel worden gecontroleerd.
Deze mag niet worden gebruikt als deze troebel is.
Ciprofloxacine moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan ofwel rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie worden toegediend (zie rubriek 6.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Ciprofloxacine moet
190 tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
191 Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met een chinolon.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet Ciprofloxacine Bayer worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
192 Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld van theofylline) noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdige gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
Reactie op de plaats van injectie Er zijn lokale reacties op de plaats van toediening gerapporteerd bij de intraveneuze toediening van ciprofloxacine.
Deze reacties treden vaker op als de infusietijd 30 minuten of korter is.
Deze kunnen zich uiten in de vorm van lokale huidreacties die na voltooiing van de infusie snel verdwijnen.
Een volgende intraveneuze toediening is niet gecontra-indiceerd, tenzij de reacties opnieuw optreden of verergeren.
Glucosebelasting Ciprofloxacine-oplossing voor infusie bevat 5 g glucose in 100 ml oplossing voor infusie.
Hier moet rekening mee worden gehouden bij patiënten met diabetes mellitus
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten vancCiprofloxacine op andere geneesmiddelen:
193 Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door de gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaatGelijktijdige gebruik niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeer zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoog de serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacine(zie rubriek 4.4).
194 4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus(zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine, invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid, diarree, braken, tijdelijk verhoogde transaminasewaarden, uitslag, en reacties op de plaats van injectie en infusie.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van de data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
195 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombocyto- penie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings -stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichtsver- mogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
196 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
niet bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan
de hand van de beschikbare gegevens worden bepaald) Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
197 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en - spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Reacties op de injectie- en infusieplaats (alleen bij intraveneuze toediening)
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
De volgende ongewenste bijwerkingen vallen onder een categorie met een hogere frequentie in de subgroepen van patiënten die een intraveneuze of sequentiebehandeling (van intraveneuze behandeling overschakelen op een orale behandeling) krijgen:
Vaak Braken, tijdelijk verhoogde transaminasewaarden, uitslag Soms Trombocytopenie, trombocytose, verwardheid en desoriëntatie, hallucinaties, paresthesie en dysesthesie, epileptische aanvallen, vertigo, gezichtsstoornissen, gehoorverlies, tachycardie, vasodilatatie, hypotensie, tijdelijk gestoorde leverfunctie, cholestatische icterus, nierfalen, oedeem Zelden
Pancytopenie, beenmergdepressie, anafylactische shock, psychische reacties, migraine, reukzenuwstoornissen, verminderd gehoor, vasculitis, pancreatitis, levernecrose, petechiae, peesruptuur
Pediatrische patiënten
De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02
Werkingsmechanisme:
Ciprofloxacine, een antibacterieel fluorochinolonmiddel heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband:
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme:
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel (DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluorquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen een invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld
199 Spectrum van antibacteriële werking:
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
200 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine(zie rubriek 4.4 voor Streptococcus species)
ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaerobe micro-organismen Mobiluncus Andere micro-organismen Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) SOORTEN WAARVOOR VERKREGEN RESISTENTIE EEN PROBLEEM KAN OPLEVEREN Aerobe Grampositieve micro-organismen Enterococcus faecalis ($) Staphylococcus spp.
(2)
Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Propionibacterium acnes
201 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
Het percentage resistentie tegen meticilline bedraagt ongeveer 20 tot 50% bij alle stafylokokkensoorten;en is meestal hoger bij nosocomiale kweken.
5.2 Farmacokinetische eigenschappen
Absorptie
Na intraveneuze infusie van ciprofloxacine werden de gemiddelde maximale serumconcentraties aan het eind van de infusie bereikt.
De farmacokinetiek van het intraveneus toegediende ciprofloxacine was lineair over het dosisbereik tot 400 mg.
De vergelijking van de farmacokinetische parameters voor een intraveneus doseringsschema van tweemaal en driemaal daags heeft geen geneesmiddelaccumulatie voor ciprofloxacine en zijn metabolieten aangetoond.
Een intraveneuze infusie van 200 mg ciprofloxacine over een periode van 60 minuten of de orale toediening van 250 mg ciprofloxacine, beide om de 12 uur toegediend, leverde een gelijke AUC onder de serumconcentratietijd op.
Met betrekking tot de AUC was een intraveneuze infusie van 400 mg ciprofloxacine om de 12 uur toegediend over een periode van 60 minuten bio-equivalent met een orale dosis van 500 mg om de 12 uur.
De intraveneuze dosis van 400 mg die om de 12 uur over een periode van 60 minuten werd toegediend, leidde tot een Cmax die vergelijkbaar is met deze die met een orale dosis van 750 mg is waargenomen.
202 Met betrekking tot de AUC is een infusie van 400 mg ciprofloxacine die om de 8 uur over een periode van 60 minuten wordt toegediend equivalent met een orale behandeling met 750 mg die om de 12 uur wordt gegeven.
Distributie
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
Uitscheiding van ciprofloxacine (% van de dosis) Intraveneuze toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
61,5 9,5
15,2 2,6
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare farmacokinetische gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse
203 infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel en reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aangezien de oplossing voor infusie lichtgevoelig is mogen de zakken voor infusie alleen vlak vóór gebruik uit de doos worden genomen.
In daglicht wordt een volledige werkzaamheid gegarandeerd gedurende een periode van drie dagen.
Alle ongebruikte oplossing dient te worden vernietigd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
204 {Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
205 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 400 mg/200 ml oplossing voor infusie is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën (zie rubriek 4.4):
• • •
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Urineweginfecties
• Epididymo-orchitis waaronder gevall en die veroorzaakt zijn Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resis tentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
• Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
206 • Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose / ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Nadat een intraveneuze behandeling is ingesteld, kan de behandeling op een orale behandeling met tabletten of een suspensie worden overgeschakeld als dit volgens de arts klinisch aangewezen is.
Een i.v. behandeling moet zo snel mogelijk op een orale behandeling worden overgeschakeld.
In ernstige gevallen of wanneer de patiënt niet in staat is tabletten in te nemen (bijvoorbeeld patiënten met enterale voeding) wordt aanbevolen om behandeling te beginnen met intraveneuze ciprofloxaxine tot omzetting naar orale toediening mogelijk is.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
207 Volwassenen
Indicaties
mg
behandeling (inclusief het zo
snel mogelijk overschakelen op orale therapie) Lagere luchtweginfecties
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Hogere Acute exacerbatie van luchtweginfecties chronische sinusitis
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Chronische purulente otitis media
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Maligne otitis externa
400 mg 3 dd
28 dagen tot 3 maanden
Urineweginfecties
Gecompliceerde en ongecompliceerde
400 mg 2 dd tot 400 mg 3 dd
7 tot 21 dagen; de behandeling kan na 21 dagen worden
Prostatitis
400 mg 2 dd tot 400 mg 3 dd
2-4 weken (acuut)
Infecties van de geslachtsorganen
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
400 mg 2 dd tot 400 mg 3 dd
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
400 mg 2 dd
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
400 mg 2 dd
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
400 mg 2 dd
3 dagen
Tyfuskoorts
400 mg 2 dd
7 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
400 mg 2 dd tot 400 mg 3 dd
5-14 dagen
Infecties van de huid en weke delen
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
behandeling (inclusief het zo
400 mg 2 dd tot 400 mg 3 dd
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene
400 mg 2 dd tot 400 mg 3 dd
De
behandeling moet over de volledige periode van
Ciprofloxacine moet in overeenstemming met de officiële richtlijnen gelijktijdig met één of meer geschikte antibacteriële middelen worden toegediend
neutropenie worden voortgezet
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling, voor patiënten bij wie parenterale behandeling noodzakelijk is.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
400 mg 2 dd
60 dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicatie
Dagelijkse dosis in mg
Totale duur van de
behandeling (inclusief het zo snel mogelijk overschakelen op orale therapie) Cystische fibrose
10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
6 mg/kg 3 dd tot 10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 21 dagen
Inhalatieantrax, profylaxe na
10 mg/kg 2 dd tot 15 mg/kg lichaamsgewicht 2 dd en maximaal 400 mg per dosis.
60 dagen vanaf bevestiging van
Andere ernstige infecties
10 mg/kg lichaamsgewicht 3 dd. en maximaal 400 mg per dosis.
Afhankelijk vna het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
209 Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Intraveneuze dosis [mg]
> 60
< 124
zie gebruikelijke dosering.
30 – 60
> 169
200-400 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
200-400 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
Wijze van toediening
Ciprofloxacine Bayer moet vóór gebruik visueel worden gecontroleerd.
Deze mag niet worden gebruikt als deze troebel is.
Ciprofloxacine moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan ofwel rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie worden toegediend (zie rubriek 6.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Ciprofloxacine moet
210 tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd,, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
211 Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met een chinolon.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
212 Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld van theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdige gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De werking van ciprofloxacine tegen Mycobacterium tuberculosis in vitro kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
Reactie op de plaats van injectie Er zijn lokale reacties op de plaats van toediening gerapporteerd bij de intraveneuze toediening van ciprofloxacine.
Deze reacties treden vaker op als de infusietijd 30 minuten of korter is.
Deze kunnen zich uiten in de vorm van lokale huidreacties die na voltooiing van de infusie snel verdwijnen.
Een volgende intraveneuze toediening is niet gecontra-indiceerd, tenzij de reacties opnieuw optreden of verergeren.
Glucosebelasting Ciprofloxacine-oplossing voor infusie bevat 10 g glucose in 200 ml oplossing voor infusie.
Hier moet rekening mee worden gehouden bij patiënten met diabetes mellitus
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxaciner:
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxaciner op andere geneesmiddelen:
213 Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
In een klinisch onderzoek met gezonde proefpersonen was er een stijging van de tizanidineconcentratie in serum (stijging Cmax:
4- tot 21-voudig; stijging AUC:
10-voudig, bereik:
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door de gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoog risico van toxische reacties als gevolg van methotrexaat.Gelijktijdige gebruik niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeer zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van Ciprofloxacine Bayer met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële mid delen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacine(zie rubriek 4.4).
214 4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus(zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine, invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid, diarree, braken, tijdelijk verhoogde transaminasewaarden, uitslag, en reacties op de plaats van injectie en infusie.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van de data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
215 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombocyto- penie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings -stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichtsver- mogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
216 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
niet bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan
de hand van de beschikbare gegevens worden bepaald) Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
217 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en - spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Reacties op de injectie- en infusieplaats (alleen bij intraveneuze toediening)
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
De volgende ongewenste bijwerkingen vallen onder een categorie met een hogere frequentie in de subgroepen van patiënten die een intraveneuze of sequentiebehandeling (van intraveneuze behandeling overschakelen op een orale behandeling) krijgen:
Vaak Braken, tijdelijk verhoogde transaminasewaarden, uitslag Soms Trombocytopenie, trombocytose, verwardheid en desoriëntatie, hallucinaties, paresthesie en dysesthesie, epileptische aanvallen, vertigo, gezichtsstoornissen, gehoorverlies, tachycardie, vasodilatatie, hypotensie, tijdelijk gestoorde leverfunctie, cholestatische icterus, nierfalen, oedeem Zelden
Pancytopenie, beenmergdepressie, anafylactische shock, psychische reacties, migraine, reukzenuwstoornissen, verminderd gehoor, vasculitis, pancreatitis, levernecrose, petechiae, peesruptuur
Pediatrische patiënten
218
De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02
Werkingsmechanisme:
Ciprofloxacine, een antibacterieel fluorochinolonmiddel heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband:
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme:
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluorquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen een invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
219 Spectrum van antibacteriële werking:
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
220 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine(zie rubriek 4.4 voor Streptococcus species)
ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
(2)
Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Propionibacterium acnes
221 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
Het percentage resistentie tegen meticilline bedraagt ongeveer 20 tot 50% bij alle stafylokokkensoorten;en is meestal hoger bij nosocomiale kweken.
5.2 Farmacokinetische eigenschappen
Absorptie
Na intraveneuze infusie van ciprofloxacine werden de gemiddelde maximale serumconcentraties aan het eind van de infusie bereikt.
De farmacokinetiek van het intraveneus toegediende ciprofloxacine was lineair over het dosisbereik tot 400 mg.
De vergelijking van de farmacokinetische parameters voor een intraveneus doseringsschema van tweemaal en driemaal daags heeft geen geneesmiddelaccumulatie voor ciprofloxacine en zijn metabolieten aangetoond.
Een intraveneuze infusie van 200 mg ciprofloxacine over een periode van 60 minuten of de orale toediening van 250 mg ciprofloxacine, beide om de 12 uur toegediend, leverde een gelijke AUC onder de serumconcentratietijd op.
Met betrekking tot de AUC was een intraveneuze infusie van 400 mg ciprofloxacine om de 12 uur toegediend over een periode van 60 minuten bio-equivalent met een orale dosis van 500 mg om de 12 uur.
De intraveneuze dosis van 400 mg die om de 12 uur over een periode van 60 minuten werd toegediend, leidde tot een Cmax die vergelijkbaar is met deze die met een orale dosis van 750 mg is waargenomen.
222 Met betrekking tot de AUC is een infusie van 400 mg ciprofloxacine die om de 8 uur over een periode van 60 minuten wordt toegediend equivalent met een orale behandeling met 750 mg die om de 12 uur wordt gegeven.
Distributie
Eiwitbinding van ciprofloxacine is zwak (20-30%).Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
Uitscheiding van ciprofloxacine (% van de dosis) Intraveneuze toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
61,5 9,5
15,2 2,6
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare farmacokinetische gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse
223 infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel en reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Aangezien de oplossing voor infusie lichtgevoelig is mogen de zakken voor infusie alleen vlak vóór gebruik uit de doos worden genomen.
In daglicht wordt een volledige werkzaamheid gegarandeerd gedurende een periode van drie dagen.
Alle ongebruikte oplossing dient te worden vernietigd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
224 {Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
225 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/50 ml oplossing voor infusie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 100 mg/50 ml oplossing voor infusie is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resis tentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën (zie rubriek 4.4):
• • •
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Urineweginfecties
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
• Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
226 • Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose / ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
Nadat een intraveneuze behandeling is ingesteld, kan de behandeling op een orale behandeling met tabletten of een suspensie worden overgeschakeld als dit volgens de arts klinisch aangewezen is.
Een i.v. behandeling moet zo snel mogelijk op een orale behandeling worden overgeschakeld.
In ernstige gevallen of wanneer de patiënt niet in staat is tabletten in te nemen (bijvoorbeeld patiënten met enterale voeding) wordt aanbevolen om behandeling te beginnen met intraveneuze ciprofloxaxine tot omzetting naar orale toediening mogelijk is.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
227 Volwassenen
Indicaties
mg
behandeling (inclusief het zo
snel mogelijk overschakelen op orale therapie) Lagere luchtweginfecties
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Hogere Acute exacerbatie van luchtweginfecties chronische sinusitis
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Chronische purulente otitis media
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Maligne otitis externa
400 mg 3 dd
28 dagen tot 3 maanden
Urineweginfecties
Gecompliceerde en ongecompliceerde
400 mg 2 dd tot 400 mg 3 dd
7 tot 21 dagen; de behandeling kan na 21 dagen worden
Prostatitis
400 mg 2 dd tot 400 mg 3 dd
2-4 weken (acuut)
Infecties van de geslachtsorganen
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
400 mg 2 dd tot 400 mg 3 dd
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
400 mg 2 dd
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
400 mg 2 dd
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
400 mg 2 dd
3 dagen
Tyfuskoorts
400 mg 2 dd
7 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
400 mg 2 dd tot 400 mg 3 dd
5-14 dagen
Infecties van de huid en weke delen
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
behandeling (inclusief het zo
400 mg 2 dd tot 400 mg 3 dd
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene
400 mg 2 dd tot 400 mg 3 dd
De
behandeling moet over de volledige periode van
Ciprofloxacine moet in overeenstemming met de officiële richtlijnen gelijktijdig met één of meer geschikte antibacteriële middelen worden toegediend
neutropenie worden voortgezet
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling, voor patiënten bij wie parenterale behandeling noodzakelijk is.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
400 mg 2 dd
60 dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicatie
Dagelijkse dosis in mg
Totale duur van de
behandeling (inclusief het zo snel mogelijk overschakelen op orale therapie) Cystische fibrose
10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
6 mg/kg 3 dd tot 10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 21 dagen
Inhalatieantrax, profylaxe na
10 mg/kg 2 dd tot 15 mg/kg lichaamsgewicht 2 dd en maximaal 400 mg per dosis.
60 dagen vanaf bevestiging van
Andere ernstige infecties
10 mg/kg lichaamsgewicht 3 dd. en maximaal 400 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
229 Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Intraveneuze dosis [mg]
> 60
< 124
zie gebruikelijke dosering.
30 – 60
> 169
200-400 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
200-400 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
Wijze van toediening
Ciprofloxacine Bayer moet vóór gebruik visueel worden gecontroleerd.
Deze mag niet worden gebruikt als deze troebel is.
Ciprofloxacine moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan ofwel rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie worden toegediend (zie rubriek 6.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Ciprofloxacine moet
230 tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
231 Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met een chinolon.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van Ciprofloxacine Bayer optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet, en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
232 Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij Ciprofloxacine Bayer (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bjivoorbeeld van theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdige gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
Reactie op de plaats van injectie Er zijn lokale reacties op de plaats van toediening gerapporteerd bij de intraveneuze toediening van ciprofloxacine.
Deze reacties treden vaker op als de infusietijd 30 minuten of korter is.
Deze kunnen zich uiten in de vorm van lokale huidreacties die na voltooiing van de infusie snel verdwijnen.
Een volgende intraveneuze toediening is niet gecontra-indiceerd, tenzij de reacties opnieuw optreden of verergeren.
NaCl-belasting Bij patiënten bij wie de inname van natrium een medisch probleem vormt (patiënten met congestief hartfalen, nierfalen, nefrotisch syndroom, enz.), moet met de bijkomende natriumbelasting rekening worden gehouden (voor het natriumchloridegehalte, zie rubriek 2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van an dere producten op ciprofloxacine:
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
233 Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door de gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.Gelijktijdige gebruik niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeer zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacine(zie rubriek 4.4).
234 4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus(zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine, invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid, diarree, braken, tijdelijk verhoogde transaminasewaarden, uitslag, en reacties op de plaats van injectie en infusie.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van de data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
235 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombocyto- penie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oe deem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings -stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichtsver- mogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
236 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
niet bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan
de hand van de beschikbare gegevens worden bepaald) Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
237 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en - spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Reacties op de injectie- en infusieplaats (alleen bij intraveneuze toediening)
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
De volgende ongewenste bijwerkingen vallen onder een categorie met een hogere frequentie in de subgroepen van patiënten die een intraveneuze of sequentiebehandeling (van intraveneuze behandeling overschakelen op een orale behandeling) krijgen:
Vaak Braken, tijdelijk verhoogde transaminasewaarden, uitslag Soms Trombocytopenie, trombocytose, verwardheid en desoriëntatie, hallucinaties, paresthesie en dysesthesie, epileptische aanvallen, vertigo, gezichtsstoornissen, gehoorverlies, tachycardie, vasodilatatie, hypotensie, tijdelijk gestoorde leverfunctie, cholestatische icterus, nierfalen, oedeem Zelden
Pancytopenie, beenmergdepressie, anafylactische shock, psychische reacties, migraine, reukzenuwstoornissen, verminderd gehoor, vasculitis, pancreatitis, levernecrose, petechiae, peesruptuur
Pediatrische patiënten
238
De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolonmiddel heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluorquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen een invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
239 Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
240 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine(zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
(2)
Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Propionibacterium acnes
241 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
Het percentage resistentie tegen meticilline bedraagt ongeveer 20 tot 50% bij alle stafylokokkensoorten;en is meestal hoger bij nosocomiale kweken.
5.2 Farmacokinetische eigenschappen
Absorptie
Na intraveneuze infusie van ciprofloxacine werden de gemiddelde maximale serumconcentraties aan het eind van de infusie bereikt.
De farmacokinetiek van het intraveneus toegediende ciprofloxacine was lineair over het dosisbereik tot 400 mg.
De vergelijking van de farmacokinetische parameters voor een intraveneus doseringsschema van tweemaal en driemaal daags heeft geen geneesmiddelaccumulatie voor ciprofloxacine en zijn metabolieten aangetoond.
Een intraveneuze infusie van 200 mg ciprofloxacine over een periode van 60 minuten of de orale toediening van 250 mg ciprofloxacine, beide om de 12 uur toegediend, leverde een gelijke AUC onder de serumconcentratietijd op.
Met betrekking tot de AUC was een intraveneuze infusie van 400 mg ciprofloxacine om de 12 uur toegediend over een periode van 60 minuten bio-equivalent met een orale dosis van 500 mg om de 12 uur.
De intraveneuze dosis van 400 mg die om de 12 uur over een periode van 60 minuten werd toegediend, leidde tot een Cmax die vergelijkbaar is met deze die met een orale dosis van 750 mg is waargenomen.
242 Met betrekking tot de AUC is een infusie van 400 mg ciprofloxacine die om de 8 uur over een periode van 60 minuten wordt toegediend equivalent met een orale behandeling met 750 mg die om de 12 uur wordt gegeven.
Distributie
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die de plasmaconcentraties overschrijden.
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
Uitscheiding van ciprofloxacine (% van de dosis) Intraveneuze toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
61,5 9,5
15,2 2,6
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare farmacokinetische gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse
243 infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel en reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gemakshalve moet de stop van de flacon voor infusie bij gebruik in de middelste ring doorprikt worden.
Als de buitenste ring doorprikt wordt, kan dit de stop van de flacon beschadigen.
Alle ongebruikte oplossing dient te worden vernietigd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
244 {Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
245 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 200 mg/100 ml oplossing voor infusie is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4 en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën (zie rubriek 4.4):
• • •
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Urineweginfecties
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
• Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
246 • Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose / ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacinevan het/de causatieve organisme(n), de nierfunctie van de patiënt en bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Nadat een intraveneuze behandeling is ingesteld, kan de behandeling op een orale behandeling met tabletten of een suspensie worden overgeschakeld als dit volgens de arts klinisch aangewezen is.
Een i.v. behandeling moet zo snel mogelijk op een orale behandeling worden overgeschakeld.
In ernstige gevallen of wanneer de patiënt niet in staat is tabletten in te nemen (bijvoorbeeld patiënten met enterale voeding) wordt aanbevolen om behandeling te beginnen met intraveneuze ciprofloxaxine tot omzetting naar orale toediening mogelijk is.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
247 Volwassenen
Indicaties
mg
behandeling (inclusief het zo
snel mogelijk overschakelen op orale therapie) Lagere luchtweginfecties
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Hogere Acute exacerbatie van luchtweginfecties chronische sinusitis
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Chronische purulente otitis media
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Maligne otitis externa
400 mg 3 dd
28 dagen tot 3 maanden
Urineweginfecties
Gecompliceerde en ongecompliceerde
400 mg 2 dd tot 400 mg 3 dd
7 tot 21 dagen; de behandeling kan na 21 dagen worden
Prostatitis
400 mg 2 dd tot 400 mg 3 dd
2-4 weken (acuut)
Infecties van de geslachtsorganen
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
400 mg 2 dd tot 400 mg 3 dd
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
400 mg 2 dd
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
400 mg 2 dd
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
400 mg 2 dd
3 dagen
Tyfuskoorts
400 mg 2 dd
7 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
400 mg 2 dd tot 400 mg 3 dd
5-14 dagen
Infecties van de huid en weke delen
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
behandeling (inclusief het zo
400 mg 2 dd tot 400 mg 3 dd
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene
400 mg 2 dd tot 400 mg 3 dd
De
behandeling moet over de volledige periode van
Ciprofloxacine moet in overeenstemming met de officiële richtlijnen gelijktijdig met één of meer geschikte antibacteriële middelen worden toegediend
neutropenie worden voortgezet
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling, voor patiënten bij wie parenterale behandeling noodzakelijk is.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
400 mg 2 dd
60 dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicatie
Dagelijkse dosis in mg
Totale duur van de
behandeling (inclusief het zo snel mogelijk overschakelen op orale therapie) Cystische fibrose
10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
6 mg/kg lichaamsgewicht 3 dd tot 10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 21 dagen
Inhalatieantrax, profylaxe na
10 mg/kg lichaamsgewicht 2 dd tot 15 mg/kg lichaamsgewicht 2 dd en maximaal 400 mg per dosis.
60 dagen vanaf bevestiging van
Andere ernstige infecties
10 mg/kg lichaamsgewicht 3 dd. en maximaal 400 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
249 Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Intraveneuze dosis [mg]
> 60
< 124
zie gebruikelijke dosering.
30 – 60
> 169
200-400 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
200-400 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
Wijze van toediening
Ciprofloxacine Bayer moet vóór gebruik visueel worden gecontroleerd.
Deze mag niet worden gebruikt als deze troebel is.
Ciprofloxacine moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan ofwel rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie worden toegediend (zie rubriek 6.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Ciprofloxacine moet
250 tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Van ciprofloxacine is aangetoond dat het artropathie veroorzaakt bij belaste gewrichten van onvolgroeide dieren.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties, anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
251 Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden, en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met een chinolon.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van ciprofloxacine optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
252 Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld van theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdige gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
Reactie op de plaats van injectie Er zijn lokale reacties op de plaats van toediening gerapporteerd bij de intraveneuze toediening van ciprofloxacine.
Deze reacties treden vaker op als de infusietijd 30 minuten of korter is.
Deze kunnen zich uiten in de vorm van lokale huidreacties die na voltooiing van de infusie snel verdwijnen.
Een volgende intraveneuze toediening is niet gecontra-indiceerd, tenzij de reacties opnieuw optreden of verergeren.
NaCl-belasting Bij patiënten bij wie de inname van natrium een medisch probleem vormt (patiënten met congestief hartfalen, nierfalen, nefrotisch syndroom, enz.), moet met de bijkomende natriumbelasting rekening worden gehouden (voor het natriumchloridegehalte, zie rubriek 2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxaciner:
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
253 Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
In een klinisch onderzoek met gezonde proefpersonen was er een stijging van de tizanidineconcentratie in serum (stijging Cmax:
4- tot 21-voudig; stijging AUC:
10-voudig, bereik:
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door de gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.Gelijktijdige gebruik niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeer zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van Ciprofloxacine Bayer met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch onderzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacine (zie rubriek 4.4).
254 4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus(zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine, invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid, diarree, braken, tijdelijk verhoogde transaminasewaarden, uitslag, en reacties op de plaats van injectie en infusie.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van de data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
255 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombocyto- penie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stofwisselings -stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichtsver- mogen
Afwijkingen in kleur- waarneming
Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
256 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥ 1/100 tot
≥ 1/1.000 tot
≥ 1/10.000 tot
< 1/10.000
niet bekend
< 1/10
< 1/100
< 1/1.000
(kan niet aan
de hand van de beschikbare gegevens worden bepaald) Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
257 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en - spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Reacties op de injectie- en infusieplaats (alleen bij intraveneuze toediening)
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
De volgende ongewenste bijwerkingen vallen onder een categorie met een hogere frequentie in de subgroepen van patiënten die een intraveneuze of sequentiebehandeling (van intraveneuze behandeling overschakelen op een orale behandeling) krijgen:
Vaak Braken, tijdelijk verhoogde transaminasewaarden, uitslag Soms Trombocytopenie, trombocytose, verwardheid en desoriëntatie, hallucinaties, paresthesie en dysesthesie, epileptische aanvallen, vertigo, gezichtsstoornissen, gehoorverlies, tachycardie, vasodilatatie, hypotensie, tijdelijk gestoorde leverfunctie, cholestatische icterus, nierfalen, oedeem Zelden
Pancytopenie, beenmergdepressie, anafylactische shock, psychische reacties, migraine, reukzenuwstoornissen, verminderd gehoor, vasculitis, pancreatitis, levernecrose, petechiae, peesruptuur
Pediatrische patiënten
258
De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolonmiddel heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluorquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen een invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
259 Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
260 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine(zie rubriek 4.4 voor Streptococcus species) ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
(2)
Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Propionibacterium acnes
261 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
Het percentage resistentie tegen meticilline bedraagt ongeveer 20 tot 50% bij alle stafylokokkensoorten;en is meestal hoger bij nosocomiale kweken.
5.2 Farmacokinetische eigenschappen
Absorptie
Na intraveneuze infusie van ciprofloxacine werden de gemiddelde maximale serumconcentraties aan het eind van de infusie bereikt.
De farmacokinetiek van het intraveneus toegediende ciprofloxacine was lineair over het dosisbereik tot 400 mg.
De vergelijking van de farmacokinetische parameters voor een intraveneus doseringsschema van tweemaal en driemaal daags heeft geen geneesmiddelaccumulatie voor ciprofloxacine en zijn metabolieten aangetoond.
Een intraveneuze infusie van 200 mg ciprofloxacine over een periode van 60 minuten of de orale toediening van 250 mg ciprofloxacine, beide om de 12 uur toegediend, leverde een gelijke AUC onder de serumconcentratietijd op.
Met betrekking tot de AUC was een intraveneuze infusie van 400 mg ciprofloxacine om de 12 uur toegediend over een periode van 60 minuten bio-equivalent met een orale dosis van 500 mg om de 12 uur.
De intraveneuze dosis van 400 mg die om de 12 uur over een periode van 60 minuten werd toegediend, leidde tot een Cmax die vergelijkbaar is met deze die met een orale dosis van 750 mg is waargenomen.
262 Met betrekking tot de AUC is een infusie van 400 mg ciprofloxacine die om de 8 uur over een periode van 60 minuten wordt toegediend equivalent met een orale behandeling met 750 mg die om de 12 uur wordt gegeven.
Distributie
Ciprofloxaxine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
Uitscheiding van ciprofloxacine (% van de dosis) Intraveneuze toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
61,5 9,5
15,2 2,6
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare farmacokinetische gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse
263 infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel en reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gemakshalve moet de stop van de flacon voor infusie bij gebruik in de middelste ring doorprikt worden.
Als de buitenste ring doorprikt wordt, kan dit de stop van de flacon beschadigen.
Alle ongebruikte oplossing dient te worden vernietigd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
264 {Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
265 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Oplossing voor infusie [nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Bayer 400 mg/ 200 ml oplossing voor infusie is geïndiceerd voor de behandeling van de volgende infecties (zie rubrieken 4.4. en 5.1).
Voordat met de therapie wordt begonnen moet er in het bijzonder gelet worden op beschikbare informatie over resistentie tegen ciprofloxacine.
De officiële richtlijnen over het juiste gebruik van antibacteriële middelen dienen in overweging te worden genomen.
Volwassenen
• Lagere luchtweginfecties veroorzaakt door Gramnegatieve bacteriën (zie rubriek 4.4):
• • •
exacerbaties van chronisch obstructief longlijden bronchopulmonale infecties bij cystische fibrose of bij bronchiëctasieën pneumonie
• Chronische purulente otitis media
• Urineweginfecties
• Epididymo-orchitis waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
• Ontsteking in het kleine bekken bij vrouwen (PID, pelvic inflammatory disease) waaronder gevallen die veroorzaakt zijn door Neisseria gonorrhoeae
In de bovenstaande infecties aan de geslachtsorganen, wanneer verwacht of bekend is te zijn veroorzaakt door Neisseria gonorrhoeae, is het bijzonder belangrijk om plaatselijk informatie op te vragen over de prevalentie van resistentie tegen ciprofloxacine en de gevoeligheid hiervoor te bevestigen middels laboratorium onderzoek.
• Infecties van het maagdarmstelsel (bijvoorbeeld reizigersdiarree)
266 • Intra-abdominale infecties
• Infecties van de huid en weke delen, veroorzaakt door Gramnegatieve bacteriën
• Maligne otitis externa
• Infecties van botten en gewrichten
• Behandeling van infecties bij neutropene patiënten
• Profylaxe van infecties bij neutropene patiënten
• Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Kinderen en adolescenten
• Bronchopulmonale infecties bij cystische fibrose, veroorzaakt door Pseudomonas aeruginosa • Gecompliceerde urineweginfecties en pyelonefritis • Inhalatieantrax (profylaxe na blootstelling en curatieve behandeling)
Ciprofloxacine kan ook gebruikt worden om ernstige infecties bij kinderen en adolescenten te behandelen wanneer dit noodzakelijk wordt geacht.
De behandeling mag uitsluitend worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose / ernstige infecties bij kinderen en adolescenten (zie rubriek 4.4 en 5.1).
4.2 Dosering en wijze van toediening
De dosering wordt bepaald op basis van de indicatie, de ernst en de plaats van de infectie, de gevoeligheid voor ciprofloxacine van het/de causatieve organisme(n), de nierfunctie van de patiënt en bij kinderen en adolescenten, het lichaamsgewicht van de patiënt.
De behandelingsduur hangt af van de ernst van de ziekte evenals van het klinische en bacteriologische verloop.
Nadat een intraveneuze behandeling is ingesteld, kan de behandeling op een orale behandeling met tabletten of een suspensie worden overgeschakeld als dit volgens de arts klinisch aangewezen is.
Een i.v. behandeling moet zo snel mogelijk op een orale behandeling worden overgeschakeld.
In ernstige gevallen of wanneer de patiënt niet in staat is tabletten in te nemen (bijvoorbeeld patiënten met enterale voeding) wordt aanbevolen om behandeling te beginnen met intraveneuze ciprofloxaxine tot omzetting naar orale toediening mogelijk is.
Bij de behandeling van infecties veroorzaakt door bepaalde bacteriën (bijvoorbeeld Pseudomonas aeruginosa, Acinetobacter of Staphylococci) kunnen hogere doses ciprofloxacine en gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn.
Bij de behandeling van sommige infecties (bijvoorbeeld ontstekingen in het kleine bekken bij vrouwen, intra-abdominale infecties, infectie bij neutropene patiënten en infecties van de botten of gewrichten) kan gelijktijdige toediening van één of meer andere geschikte antibacteriële middelen nodig zijn, afhankelijk van de pathogenen die deze veroorzaken.
267 Volwassenen
Indicaties
mg
behandeling (inclusief het zo
snel mogelijk overschakelen op orale therapie) Lagere luchtweginfecties
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Hogere Acute exacerbatie van luchtweginfecties chronische sinusitis
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Chronische purulente otitis media
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
Maligne otitis externa
400 mg 3 dd
28 dagen tot 3 maanden
Urineweginfecties
Gecompliceerde en ongecompliceerde
400 mg 2 dd tot 400 mg 3 dd
7 tot 21 dagen; de behandeling kan na 21 dagen worden
Prostatitis
400 mg 2 dd tot 400 mg 3 dd
2-4 weken (acuut)
Infecties van de geslachtsorganen
Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen
400 mg 2 dd tot 400 mg 3 dd
ten minste 14 dagen
Diarree, veroorzaakt door bacteriële pathogenen, waaronder Shigella spp., met uitzondering van Shigella dysenteria type 1 en empirische behandeling van ernstige reizigersdiarree
400 mg 2 dd
1 dag
Diarree, veroorzaakt door Shigella dysenteriae type 1
400 mg 2 dd
5 dagen
Diarree, veroorzaakt door Vibrio cholerae
400 mg 2 dd
3 dagen
Tyfuskoorts
400 mg 2 dd
7 dagen
Intra-abdominale infecties als gevolg van Gramnegatieve bacteriën
400 mg 2 dd tot 400 mg 3 dd
5-14 dagen
Infecties van de huid en weke delen
400 mg 2 dd tot 400 mg 3 dd
7 tot 14 dagen
behandeling (inclusief het zo
400 mg 2 dd tot 400 mg 3 dd
3 maanden
Behandeling van infecties of profylaxe van infecties bij neutropene
400 mg 2 dd tot 400 mg 3 dd
De
behandeling moet over de volledige periode van
Ciprofloxacine moet in overeenstemming met de officiële richtlijnen gelijktijdig met één of meer geschikte antibacteriële middelen worden toegediend
neutropenie worden voortgezet
Inhalatieantrax, profylaxe na blootstelling en curatieve behandeling, voor patiënten bij wie parenterale behandeling noodzakelijk is.
Het geneesmiddel moet zo snel mogelijk na een vermoede of bevestigde blootstelling worden toegediend.
400 mg 2 dd
60 dagen vanaf bevestiging van blootstelling aan Bacillus anthracis
Kinderen en adolescenten
Indicatie
Dagelijkse dosis in mg
Totale duur van de
behandeling (inclusief het zo snel mogelijk overschakelen op orale therapie) Cystische fibrose
10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 14 dagen
Gecompliceerde urineweginfecties en pyelonefritis
6 mg/kg lichaamsgewicht 3 dd tot 10 mg/kg lichaamsgewicht 3 dd en maximaal 400 mg per dosis.
10 tot 21 dagen
Inhalatieantrax, profylaxe na
10 mg/kg lichaamsgewicht 2 dd tot 15 mg/kg lichaamsgewicht 2 dd en maximaal 400 mg per dosis.
60 dagen vanaf bevestiging van
Andere ernstige infecties
10 mg/kg lichaamsgewicht 3 dd. en maximaal 400 mg per dosis.
Afhankelijk van het type infectie
Oudere patiënten
Oudere patiënten moeten een dosis krijgen, gekozen aan de hand van de ernst van de infectie en de creatinineklaring van de patiënt.
269 Gestoorde nier- en leverfunctie
Aanbevolen aanvangs- en onderhoudsdoses voor patiënten met een gestoorde nierfunctie:
Creatinineklaring [ml/min/1,73 m²]
Serumcreatinine [µmol/l]
Intraveneuze dosis [mg]
> 60
< 124
zie gebruikelijke dosering.
30 – 60
124 tot 168
200-400 mg om de 12 uur
< 30
> 169
200-400 mg om de 24 uur
Patiënten die hemodialyse ondergaan
> 169
200-400 mg om de 24 uur (na de dialyse)
Patiënten die peritoneale dialyse ondergaan
> 169
200-400 mg om de 24 uur
Voor patiënten met een gestoorde leverfunctie hoeft de dosis niet te worden aangepast.
De dosering bij kinderen met een gestoorde nier- en/of leverfunctie is niet onderzocht.
Wijze van toediening
Ciprofloxacine Bayer moet vóór gebruik visueel worden gecontroleerd.
Deze mag niet worden gebruikt als deze troebel is.
Ciprofloxacine moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan ofwel rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie worden toegediend (zie rubriek 6.2).
4.3 Contra-indicaties
• Overgevoeligheid voor het werkzame bestanddeel, voor andere chinolonen of voor één van de hulpstoffen (zie rubriek 6.1).
• Gelijktijdige toediening van ciprofloxacine en tizanidine (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Ernstige infecties en gemengde infecties met Grampositieve en anaerobe pathogenen Ciprofloxacine als monotherapie is niet geschikt voor behandeling van ernstige infecties en infecties die mogelijk het gevolg zijn van Grampositieve of anaerobe pathogenen.
Bij dergelijke infecties moet ciprofloxacine met één of meer andere geschikte antibacteriële middelen gecombineerd worden.
Streptokokken-infecties (waaronder Streptococcus pneumoniae) Ciprofloxacine wordt niet aanbevolen voor de behandeling van streptokokkeninfecties door onvoldoende werkzaamheid hiertegen.
Infecties aan de geslachtsorganen Epididymo-orchitis en ontstekingen in het kleine bekken bij vrouwen (PID, pelvic inflammatory diseases) kunnen door fluorochinolon-resistente Neisseria gonorrhoeae worden veroorzaakt.
Ciprofloxacine moet
270 tegelijkertijd worden toegediend met een ander geschikt antibacterieel middel tenzij ciprofloxacine-resistente Neisseria gonorrhoeae kan worden uitgesloten.
Indien niet binnen 3 dagen na aanvang van de behandeling klinische verbetering is bereikt, moet de therapie worden heroverwogen.
Intra-abdominale infecties Er zijn beperkte gegevens over de werkzaamheid van ciprofloxacine voor de behandeling van intra-abdominale infecties na een chirurgische ingreep.
Reizigersdiarree De keuze voor ciprofloxacine moet worden gebaseerd op informatie over de resistentie voor ciprofloxacine van veroorzakende pathogenen in de bezochte landen.
Infecties van botten en gewrichten Ciprofloxacine moet in combinatie met andere antimicrobiële middelen gebruikt worden afhankelijk van de resultaten van de microbiologische documentatie.
Inhalatie antrax Gebruik bij de mens is gebaseerd op in vitro gevoeligheidsdata en op data uit experimenteel onderzoek bij dieren gecombineerd met beperkte data bij de mens.
Behandelend artsen moeten de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van anthrax raadplegen.
Kinderen en adolescenten Bij het gebruik van ciprofloxacine bij kinderen en adolescenten dienen de beschikbare officiële richtlijnen te worden gevolgd.
Behandeling met ciprofloxacine mag alleen worden ingesteld door artsen die ervaring hebben met de behandeling van cystische fibrose en/of ernstige infecties bij kinderen en adolescenten.
Veiligheidsgegevens van een gerandomiseerd, dubbelblind onderzoek waarbij ciprofloxacine bij kinderen werd gebruikt (ciprofloxacine: n=335, gemiddelde leeftijd = 6,3 jaar; vergelijkende middelen: n=349, gemiddelde leeftijd = 6,2 jaar; leeftijdsbereik = 1 tot 17 jaar) toonden op dag +42 een incidentie van 7,2% en 4,6% aan van vermoede geneesmiddelgerelateerde artropathie (wordt onderscheiden van gewrichtsgerelateerde klinische tekenen en symptomen).
Bij de opvolging na 1 jaar was de incidentie van geneesmiddelgerelateerde artropathie respectievelijk 9,0% en 5,7%.
De stijging van vermoede gevallen van geneesmiddelgerelateerde artropathie na verloop van tijd was niet statistisch significant tussen de groepen.
Pas na de voordelen zorgvuldig tegen de risico’s te hebben afgewogen, mag een behandeling worden ingesteld omdat er bijwerkingen kunnen optreden die verband houden met de gewrichten en/of het omringende weefsel.
Bronchopulmonale infecties bij cystische fibrose Er is klinisch onderzoek verricht bij kinderen en adolescenten van 5-17 jaar.
Er is minder ervaring met de behandeling van kinderen tussen 1 en 5 jaar.
Gecompliceerde urineweginfecties en pyelonefritis Een behandeling met ciprofloxacine moet bij urineweginfecties in overweging worden genomen wanneer andere behandelingen niet gebruikt kunnen worden en moet gebaseerd worden op de resultaten van de microbiologische documentatie.
Er is klinisch onderzoek verricht bij kinderen en adolescenten van 1-17 jaar.
Andere specifieke ernstige infecties Andere ernstige infecties volgens officiële richtlijnen of wanneer, na zorgvuldige afweging van de voordelen tegen de risico’s, andere behandelingen niet gebruikt kunnen worden of nadat een gebruikelijke therapie gefaald heeft en wanneer de microbiologische gegevens het gebruik van ciprofloxacine rechtvaardigen.
Het gebruik van ciprofloxacine bij andere specifieke ernstige infecties anders dan degenen die hierboven zijn genoemd, is niet klinisch onderzocht en de klinische ervaring is beperkt.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met deze infecties.
271 Overgevoeligheid Overgevoeligheid en allergische reacties, waaronder anafylaxie en anafylactoïde reacties, kunnen na een enkelvoudige dosis optreden (zie rubriek 4.8) en kunnen levensbedreigend zijn.
Als een dergelijke reactie optreedt, moet ciprofloxacine stopgezet worden en is een geschikte medische behandeling vereist.
Skeletspierstelsel Doorgaans mag ciprofloxacine niet gebruikt worden bij patiënten met een voorgeschiedenis van een peesaandoening als gevolg van een behandeling met een chinolon.
In zeer zeldzame gevallen kan desalniettemin na microbiologische documentatie van het causatieve organisme en na de voordelen tegen de risico’s te hebben afgewogen ciprofloxacine aan deze patiënten worden voorgeschreven voor de behandeling van bepaalde ernstige infecties, met name als de standaardbehandeling faalt of bij bacteriële resistentie, waarbij de microbiologische gegevens het gebruik van ciprofloxacine mogelijk rechtvaardigen.
Tendinitis en peesruptuur (met name de achillespees), soms bilateraal, kunnen bij ciprofloxacinegebruik optreden, zelfs tijdens de eerste 48 uur van de behandeling.
Het risico van tendinopathie kan hoger zijn bij oudere patiënten en bij patiënten die gelijktijdig met corticosteroïden worden behandeld (zie rubriek 4.8).
Bij enig teken van tendinitis (bv. pijnlijke zwelling, ontsteking) moet de behandeling met ciprofloxacine worden stopgezet.
Men moet ervoor zorgen dat de aangedane ledematen rust krijgen.
Ciprofloxacine moet met de nodige voorzichtigheid worden gebruikt bij patiënten met myasthenia gravis (zie rubriek 4.8).
Lichtgevoeligheid Het is aangetoond dat ciprofloxacine lichtgevoeligheidsreacties kan veroorzaken.
Patiënten die ciprofloxacine innemen, moet men aanraden om rechtstreekse blootstelling aan overvloedig zonlicht of UV- stralen te vermijden tijdens de behandeling (zie rubriek 4.8).
Centraal zenuwstelsel Van chinolonen is bekend dat ze epileptische aanvallen uitlokken of de drempel voor epileptische aanvallen verlagen.
Ciprofloxacine moet met voorzichtigheid worden gebruikt bij patiënten met een aandoening van het CZS die aanleg kunnen hebben om epileptische aanvallen te krijgen.
Als epileptische aanvallen optreden, moet ciprofloxacine worden stopgezet (zie rubriek 4.8).
Psychische reacties kunnen zelfs na de eerste toediening van Ciprofloxacine Bayer optreden.
In zeldzame gevallen kan depressie of psychose overgaan in zelfbeschadigend gedrag.
In deze gevallen moet ciprofloxacine worden stopgezet.
Door patiënten die ciprofloxacine kregen zijn gevallen van polyneuropathie gemeld (gebaseerd op neurologische symptomen als pijn, een brandend gevoel, zintuigstoornissen of spierzwakte, alleen of in combinatie).
Het gebruik van ciprofloxacine moet worden gestaakt als de patiënt symptomen van neuropathie ervaart, inclusief pijn, een brandend gevoel, tintelingen, een doof gevoel en/of zwakte om de ontwikkeling van een irreversibele aandoening te voorkomen (zie rubriek 4.8).
Hartaandoeningen Omdat ciprofloxacine in verband wordt gebracht met gevallen van QT-prolongatie (zie rubriek 4.8), is voorzichtigheid geboden bij de behandeling van patiënten met een verhoogd risico voor torsades de pointes aritmie.
Maagdarmstelsel Ernstige en aanhoudende diarree tijdens of na een behandeling (tot enkele weken na een behandeling) kan wijzen op colitis als gevolg van een antibioticum (dit is levensbedreigend met een mogelijk fatale afloop) die meteen behandeld moet worden (zie rubriek 4.8).
In dergelijke gevallen moet ciprofloxacine meteen worden stopgezet en een geschikte behandeling ingesteld.
Antiperistaltica zijn bij deze situatie gecontra- indiceerd.
Nieren en urinewegen Er is melding gemaakt van kristalurie als gevolg van het gebruik van ciprofloxacine (zie rubriek 4.8).
Patiënten die ciprofloxacine krijgen, moeten goed gehydrateerd zijn en een overmatige alkaliniteit van de urine moet worden vermeden.
272 Lever-/galstelsel Gevallen van levernecrose en levensbedreigend leverfalen zijn gemeld bij ciprofloxacine (zie rubriek 4.8).
In geval van tekenen en symptomen van een leveraandoening (zoals anorexia, geelzucht, donkere urine, pruritus of een drukgevoelige buik) moet de behandeling worden stopgezet.
Glucose-6-fosfaat-dehydrogenasedeficiëntie Hemolische reacties zijn gemeld bij gebruik van ciprofloxacine bij patiënten met glucose-6- fosfaatdehydrogenase-deficiëntie.
Ciprofloxacine moet bij deze patiënten worden vermeden tenzij het potentiële voordeel afweegt tegen het mogelijke risico.
In dat geval moet worden gecontroleerd op het mogelijk optreden van hemolyse.
Resistentie Gedurende of na de behandeling met ciprofloxacine, kunnen bacteriën worden geisoleerd die resistent zijn voor ciprofloxacine, met of zonder een klinisch manifeste superinfectie.
Er kan een speciaal risico zijn op selectie van voor ciprofloxacine resistente bacteriën tijdens verlengde behandeling en bij de behandeling van nosocomiale infecties en/of infecties veroorzaakt door Staphylococcus en Pseudomonas stammen.
Cytochroom P450 Ciprofloxacine remt CYP1A2 en kan dus tot een verhoogde serumspiegel leiden van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bv. theofylline, clozapine, ropinirol, tizanidine).
Gelijktijdige toediening van ciprofloxacine en tizanidine is gecontra-indiceerd.
Daarom moet er bij patiënten die deze middelen gelijktijdig met ciprofloxacine innemen heel goed gelet worden op klinische tekenen van een overdosering en kan bepaling van de serumspiegels, (bijvoorbeeld van theofylline), noodzakelijk zijn (zie rubriek 4.5).
Methotrexaat Gelijktijdige gebruik van ciprofloxacine met methotrexaat wordt niet aanbevolen (zie rubriek 4.5).
Interactie met onderzoeksresultaten De in vitro werking van ciprofloxacine tegen Mycobacterium tuberculosis kan tot vals negatieve bacteriologische onderzoeksresultaten leiden bij monsters van patiënten die momenteel ciprofloxacine gebruiken.
Reactie op de plaats van injectie Er zijn lokale reacties op de plaats van toediening gerapporteerd bij de intraveneuze toediening van ciprofloxacine.
Deze reacties treden vaker op als de infusietijd 30 minuten of korter is.
Deze kunnen zich uiten in de vorm van lokale huidreacties die na voltooiing van de infusie snel verdwijnen.
Een volgende intraveneuze toediening is niet gecontra-indiceerd, tenzij de reacties opnieuw optreden of verergeren.
NaCl-belasting Bij patiënten bij wie de inname van natrium een medisch probleem vormt (patiënten met congestief hartfalen, nierfalen, nefrotisch syndroom, enz.), moet met de bijkomende natriumbelasting rekening worden gehouden (voor het natriumchloridegehalte, zie rubriek 2).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Effecten van andere producten op ciprofloxacine:
Probenecide
Probenecide heeft invloed op de uitscheiding van ciprofloxacine via de nieren.
Gelijktijdige toediening van probenecide met ciprofloxacine leidt tot een verhoging van de serumspiegel van ciprofloxacine.
Effecten van ciprofloxacine op andere geneesmiddelen:
273 Tizanidine
Tizanidine mag niet samen met ciprofloxacine worden toegediend (zie rubriek 4.3).
In een klinisch onderzoek met gezonde proefpersonen was er een stijging van de tizanidineconcentratie in serum (stijging Cmax:
4- tot 21-voudig; stijging AUC:
10-voudig, bereik:
6- tot 24-voudig) bij gelijktijdige toediening met ciprofloxacine.
Een verhoogde tizanidineconcentratie in serum wordt in verband gebracht met een versterkt hypotensief en sederend effect
Methotrexaat
Het renale tubulaire transport van methotrexaat kan worden geremd door de gelijktijdige toediening van ciprofloxacine, wat mogelijk leidt tot een verhoogde plasmaspiegel van methotrexaat en een verhoogd risico van toxische reacties als gevolg van methotrexaat.
Gelijktijdige gebruik niet aanbevolen (zie rubriek 4.4).
Theofylline
Gelijktijdige toediening van ciprofloxacine met theofylline kan tot een ongewenste stijging van de serumspiegel van theofylline leiden.
Dit kan tot bijwerkingen als gevolg van theofylline leiden, die in zeer zeldzame gevallen levensbedreigend of fataal kunnen zijn.
Tijdens gelijktijdig gebruik moet de serumspiegel van theofylline worden gecontroleerd en moet de dosis theofylline zo nodig verminderd worden (zie rubriek 4.4).
Andere xanthinederivaten
Bij gelijktijdige toediening van ciprofloxacine met cafeïne of pentoxifylline (oxpentifylline) zijn verhoogde serumspiegels van deze xanthinederivaten gemeld.
Fenytoïne
Gelijktijdige toediening van ciprofloxacine met fenytoïne kan tot een verhoogde of verlaagde serumspiegel van fenytoïne leiden waardoor het aanbevolen is om de geneesmiddelspiegel te controleren.
Orale anticoagulantia
Gelijktijdige toediening van ciprofloxacine met warfarine kan de anticoagulerende effecten ervan versterken.
Een groot aantal gevallen van versterkte werking van het orale anticoagulans is gemeld bij patiënten die antibacteriële middelen krijgen, waaronder fluorochinolonen.
Het risico kan variëren met de onderliggende infectie, de leeftijd en de algemene toestand van de patiënt zodat de invloed van het fluorochinolon op de toename van de INR (international normalised ratio) moeilijk is te beoordelen.
Het wordt aanbevolen om frequent de INR te controleren gedurende en kort na het gezamenlijk gebruik van ciprofloxacine en een oraal anticoagulans.
Ropinirol
In een klinisch on derzoek is aangetoond dat gelijktijdig gebruik van ropinirol met ciprofloxacine, een matige remmer van het CYP450 1A2 iso-enzym, tot een stijging van de Cmax en AUC van ropinirol met respectievelijk 60% en 84% leidt.
Toezicht op ropinirol gerelateerde bijwerkingen, en aanpassing van de dosis zoals geëigend, wordt aanbevolen gedurend en kort na het gezamenlijk gebruik met ciprofloxacine (zie rubriek 4.4).
Clozapine
Na gelijktijdige toediening van 250 mg ciprofloxacine met clozapine gedurende 7 dagen waren de serumspiegels van clozapine en N-desmethylclozapine met respectievelijk 29% en 31% gestegen.
Klinisch toezicht en, indien nodig, een aanpassing van de dosis clozapine worden aanbevolen tijdens en kort na de gezamelijke behandeling met ciprofloxacine (zie rubriek 4.4).
274 4.6 Zwangerschap en borstvoeding
Zwangerschap De gegevens die beschikbaar zijn over de toediening van ciprofloxacine aan zwangere vrouwen duiden niet op malformatieve of foetale/neonatale toxiciteit van ciprofloxacine.
Experimenteel onderzoek bij dieren wijst niet op directe of indirecte schadelijke effecten als gevolg van reproductietoxiciteit.
Bij juveniele en prenatale dieren die zijn blootgesteld aan chinolonen zijn effecten op het onrijpe kraakbeen waargenomen.
Daarom kan niet worden uitgesloten dat het geneesmiddel schade kan veroorzaken aan het kraakbeen van de gewrichten bij het menselijke onvolgroeide organisme/de foetus(zie rubriek 5.3).
Uit voorzorg verdient het de voorkeur om het gebruik van ciprofloxacine tijdens de zwangerschap te vermijden.
Lactatie Ciprofloxacine wordt in de moedermelk uitgescheiden.
Vanwege het potentiële risico van beschadiging van de gewrichten mag ciprofloxacine tijdens het geven van borstvoeding niet worden gebruikt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Omdat het neurologische effecten heeft, kan ciprofloxacine, invloed hebben op de reactietijd.
Daardoor kan de rijvaardigheid of het vermogen om machines te bedienen verminderd zijn.
4.8 Bijwerkingen
De bijwerkingen die het vaakst zijn gemeld zijn misselijkheid, diarree, braken, tijdelijk verhoogde transaminasewaarden, uitslag, en reacties op de plaats van injectie en infusie.
Bijwerkingen afkomstig uit klinisch onderzoek en post-marketing surveillance met Ciprofloxacine Bayer (orale, intraveneuze en sequentietherapie), gerangschikt volgens frequentie, worden hieronder vermeld.
De analyse van de frequentie gaat uit van de data van zowel de orale als de intraveneuze toediening van ciprofloxacine.
Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/ 1.000 tot < 1/ 100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Infecties en parasitaire aandoeningen
Mycotische superinfecties
Colitis als gevolg van een antibioticum (zeer zelden met mogelijk fatale afloop) (zie rubriek 4.4)
275 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Bloed- en lymfestelsel- aandoeningen
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytose Trombocyto- penie Trombocytose
Hemolytische anemie Agranulo- cytose Pancytopenie (levens- bedreigend) Beenmerg- depressie (levens- bedreigend)
Immuun- systeem- aandoeningen
Allergische reactie Allergisch oedeem / angio-oedeem
Anafylactische reactie Anafylactische shock (levens- bedreigend) (zie rubriek 4.4) Serumziekte- achtige reactie
Voedings- en stof- wisselings- stoornissen
Anorexia
Hyperglykemie
Psychische stoornissen
Psycho- motorische hyperactiviteit / agitatie
Verwardheid en desoriëntatie Angstreactie Abnormale dromen Depressie Hallucinaties
Psychotische reacties (zie rubriek 4.4)
Zenuwstelsel- aandoeningen
Hoofdpijn Duizeligheid Slaapstoor- nissen Smaakstoor- nissen
Paresthesie en dysesthesie Hypesthesie Tremor Epileptische aanvallen (zie rubriek 4.4) Vertigo
Migraine Coördinatie- stoornissen Gangstoornis Reukzenuw- stoornissen Intracraniale hypertensie
Perifere neuropathie (zie rubriek 4.4).
Oog- aandoeningen
Stoornissen van het gezichtsver- mogen
Afwijkingen in kleur- waarneming
276 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Evenwichts- orgaan- en oor- aandoeningen
Tinnitus Gehoorverlies / verminderd gehoor
Hart- aandoeningen
Tachycardie
Ventriculaire aritmie, QT- verlenging, torsades de pointes *
Bloedvat- aandoeningen
Vasodilatatie Hypotensie Syncope
Vasculitis
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspnoe (inclusief astmatische aandoening)
Maagdarm- stelsel- aandoeningen
Misselijkheid Diarree
Braken Pijn in maag/darmen en buik Dyspepsie Flatulentie
Pancreatitis
Lever- en gal- aandoeningen
Verhoogde transaminase- waarden Verhoogde bilirubine- waarde
Gestoorde leverfunctie Cholestatische icterus Hepatitis
Levernecrose (zeer zelden overgaand in levensbedrei- gend leverfalen) (zie rubriek 4.4)
Huid- en onderhuid- aandoeningen
Huiduitslag Pruritus Urticaria
Licht- gevoeligheids- reacties (zie rubriek 4.4)
Petechiae Erythema multiforme Erythema nodosum Syndroom van Stevens- Johnson (mogelijk levensbedrei- gend) Toxische epidermale necrolyse (mogelijk levensbedrei- gend)
277 Systeem/
Vaak
Soms
Zelden
Zeer zelden
Frequentie
orgaanklassen
≥
1/100 tot < 1/10
≥
1/1.000 tot < 1/100
≥
1/10.000 tot < 1/1.000
< 1/10.000
niet bekend (kan niet aan
de hand van de beschikbare gegevens worden bepaald) Skelet- spierstelsel-, bindweefsel- en botaandoe- ningen
Spierpijn (bv. pijn in de ledematen, rug en borst) Artralgie
Myalgie Artritis Verhoogde spiertonus en - spierkrampen
Spierzwakte Tendinitis Peesruptuur (hoofdzakelijk achillespees) (zie rubriek 4.4) Exacerbatie van symptomen van myasthenia gravis (zie rubriek 4.4)
Nier- en urineweg- aandoeningen
Nierfunctie- stoornis
Nierfalen Hematurie Kristalurie (zie rubriek 4.4) Tubulo- interstitiële nefritis
Algemene aandoeningen en toe- dienings- plaats- stoornissen
Reacties op de injectie- en infusieplaats (alleen bij intraveneuze toediening)
Asthenie Koorts
Oedeem Zweten (hyperhidrose)
Onderzoeken
Verhoogde alkalische fosfatase
Abnormaal protrombine- gehalte Verhoogd amylasegehalte
* Deze bijwerkingen zijn gemeld tijdens de post-marketing-periode en werden voornamelijk waargenomen bij patiënten met meer risicofactoren voor QT-verlenging (zie rubriek 4.4).
De volgende ongewenste bijwerkingen vallen onder een categorie met een hogere frequentie in de subgroepen van patiënten die een intraveneuze of sequentiebehandeling (van intraveneuze behandeling overschakelen op een orale behandeling) krijgen:
Vaak Braken, tijdelijk verhoogde transaminasewaarden, uitslag Soms Trombocytopenie, trombocytose, verwardheid en desoriëntatie, hallucinaties, paresthesie en dysesthesie, epileptische aanvallen, vertigo, gezichtsstoornissen, gehoorverlies, tachycardie, vasodilatatie, hypotensie, tijdelijk gestoorde leverfunctie, cholestatische icterus, nierfalen, oedeem Zelden
Pancytopenie, beenmergdepressie, anafylactische shock, psychische reacties, migraine, reukzenuwstoornissen, verminderd gehoor, vasculitis, pancreatitis, levernecrose, petechiae, peesruptuur
Pediatrische patiënten
278
De hierboven vermelde incidentie van artropathie verwijst naar gegevens die met onderzoeken met volwassenen verzameld zijn.
Bij kinderen wordt artropathie vaak gemeld (zie rubriek 4.4).
4.9 Overdosering
Van een overdosis van 12 g is gemeld dat deze tot lichte symptomen van toxiciteit leidt.
Van een acute overdosis van 16 g is gemeld dat deze acuut nierfalen veroorzaakt.
Symptomen van overdosering omvatten: duizeligheid, tremor, hoofdpijn, vermoeidheid, epileptische aanvallen, hallucinaties, verwardheid, buikklachten, gestoorde nier- en leverfunctie evenals kristalurie en hematurie.
Omkeerbare niertoxiciteit is gemeld.
Behalve gebruikelijke noodmaatregelen wordt aanbevolen om de nierfunctie te controleren, met inbegrip van de pH van de urine, en om – indien nodig – aan te zuren om kristalurie te voorkomen.
Patiënten moeten goed gehydrateerd worden.
Slechts een kleine hoeveelheid ciprofloxacine (< 10%) wordt met hemodialyse of peritoneale dialyse verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: fluorochinolonen, ATC-code:
J01MA02
Werkingsmechanisme
Ciprofloxacine, een antibacterieel fluorochinolonmiddel heeft een bactericide werking door de remming van zowel topo-isomerase II (DNA-gyrase) als topo-isomerase IV, die noodzakelijk zijn voor bacteriële DNA- replicatie, -transcriptie, -herstel en -recombinatie.
PK/PD verband
De werkzaamheid is hoofdzakelijk afhankelijk van het verband tussen de maximale serumconcentratie (Cmax) en de minimum inhibitory concentration (MIC) van ciprofloxacine voor een bacterieel pathogeen en het verband tussen de AUC (area under the curve) en de MIC.
Resistentiemechanisme
In vitro resistentie tegen ciprofloxacine kan ontstaan door stapsgewijze mutaties in de aangrijpingspunten bij zowel DNA-gyrase als topo-isomerase IV.
De resulterende mate van kruis resistentie tussen ciprofloxacine en andere fluorquinolonen varieert.
Enkelvoudige mutaties hoeven niet tot klinische resistentie te leiden, maar meerdere mutaties leiden doorgaans wel tot klinische resistentie tegen veel of alle werkzame bestanddelen binnen de klasse.
Dit hangt af van de fysisch-chemische eigenschappen van de diverse werkzame bestanddelen binnen de klasse en de affiniteit van transportsystemen voor elk werkzaam bestanddeel.
Alle in vitro resistentiemechanismen worden doorgaans in kweken uit ziekenhuizen waargenomen.
Resistentiemechanismen die andere antibiotica inactiveren, zoals permeatiebarrières (gebruikelijk bij Pseudomonas aeruginosa), en effluxmechanismen kunnen een invloed hebben op de gevoeligheid voor ciprofloxacine.
Plasmidebepaalde resistentie gecodeerd door qnr-genen is gemeld.
279 Spectrum van antibacteriële werking
Breekpunten onderscheiden gevoelige stammen van stammen met een middelmatige gevoeligheid en deze laatste van resistente stammen:
EUCAST-aanbevelingen
Micro-organismen
Gevoelig
Resistent
Enterobacteriën Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae en Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Breekpunten die geen verband houden met soorten*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
Staphylococcus spp. - breekpunten voor ciprofloxacine houden verband met een therapie met een hoge dosis. * Breekpunten die geen verband houden met soorten zijn hoofdzakelijk bepaald op basis van PK/PD gegevens en houden geen verband met MIC distributies van specifieke soorten.
Ze dienen uitsluitend voor soorten die geen soortspecifiek breekpunt hebben gekregen en niet voor die soorten waar een gevoeligheidstest niet aanbevolen is.
De prevalentie van verkregen resistentie kan geografisch en met de tijd variëren voor bepaalde soorten, en lokale informatie over resistentie is wenselijk, vooral bij de behandeling van ernstige infecties.
Indien nodig moet men deskundig advies inwinnen wanneer de lokale prevalentie van resistentie zodanig is dat de bruikbaarheid van het middel bij tenminste sommige soorten infecties twijfelachtig is.
280 Groeperingen van relevante soorten volgens gevoeligheid voor ciprofloxacine(zie rubriek 4.4 voor Streptococcus species)
ALGEMEEN GEVOELIGE SOORTEN Aerobe Grampositieve micro-organismen Bacillus anthracis (1) Aerobe Gramnegatieve micro-organismen Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
(2)
Aerobe Gramnegatieve micro-organismen Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Propionibacterium acne
281 INHERENT RESISTENTE ORGANISMEN Aerobe Grampositieve micro-organismen Actinomyces Enterococcus faecium Listeria monocytogenes Aerobe Gramnegatieve micro-organismen Stenotrophomonas maltophilia Anaerobe micro-organismen Behalve zoals hierboven beschreven Andere micro-organismen Mycoplasma genitalium Ureaplasma urealyticum * De klinische werkzaamheid werd aangetoond voor gevoelige isolaten bij goedgekeurde klinische indicaties. + Resistentiepercentage ≥ 50% in één of meer EU landen ($):
Natuurlijke middelmatige gevoeligheid bij afwezigheid van verkregen resistentiemechanisme (1):
Uit dit onderzoek blijkt dat toediening van antibiotica kort na blootstelling voorkomt dat de ziekte uitbreekt als de behandeling er op gericht is om het aantal sporen in het organisme tot onder de infectieuze dosis te verminderen.
Het aanbevolen gebruik bij mensen is voornamelijk gebaseerd op in vitro gevoeligheid en gegevens uit experimentele studies bij dieren samen met beperkte gegevens bij mensen.
Een behandeling gedurende twee maanden bij volwassenen met oraal ciprofloxacine in een dosis van 500 mg tweemaal daags, wordt als even effectief beschouwd om een antraxinfectie bij de mens te voorkomen.
De behandelend arts wordt aanbevolen om de nationale en/of internationale consensusdocumenten met betrekking tot de behandeling van antrax te raadplegen.
(2):
Aureus laten heel vaak een co-resistentie tegen fluorochinolonen zien.
Het percentage resistentie tegen meticilline bedraagt ongeveer 20 tot 50% bij alle stafylokokkensoorten;en is meestal hoger bij nosocomiale kweken.
5.2 Farmacokinetische eigenschappen
Absorptie
Na intraveneuze infusie van ciprofloxacine werden de gemiddelde maximale serumconcentraties aan het eind van de infusie bereikt.
De farmacokinetiek van het intraveneus toegediende ciprofloxacine was lineair over het dosisbereik tot 400 mg.
De vergelijking van de farmacokinetische parameters voor een intraveneus doseringsschema van tweemaal en driemaal daags heeft geen geneesmiddelaccumulatie voor ciprofloxacine en zijn metabolieten aangetoond.
Een intraveneuze infusie van 200 mg ciprofloxacine over een periode van 60 minuten of de orale toediening van 250 mg ciprofloxacine, beide om de 12 uur toegediend, leverde een gelijke AUC onder de serumconcentratietijd op.
Met betrekking tot de AUC was een intraveneuze infusie van 400 mg ciprofloxacine om de 12 uur toegediend over een periode van 60 minuten bio-equivalent met een orale dosis van 500 mg om de 12 uur.
De intraveneuze dosis van 400 mg die om de 12 uur over een periode van 60 minuten werd toegediend, leidde tot een Cmax die vergelijkbaar is met deze die met een orale dosis van 750 mg is waargenomen.
282 Met betrekking tot de AUC is een infusie van 400 mg ciprofloxacine die om de 8 uur over een periode van 60 minuten wordt toegediend equivalent met een orale behandeling met 750 mg die om de 12 uur wordt gegeven.
Distributie
Ciprofloxacine is grotendeels in een niet-geïoniseerde vorm in plasma aanwezig en heeft een groot steady-state distributievolume van 2-3 l/kg lichaamsgewicht.
Ciprofloxacine bereikt hoge concentraties in diverse weefsels, zoals de longen (epitheelvloeistof, alveolaire macrofagen, biopsieweefsel), sinussen, ontstoken laesies (cantharidineblaarvloeistof) en het urogenitale stelsel (urine, prostaat, endometrium) waar totale concentraties worden bereikt die plasmaconcentraties overschrijden.
Metabolisme
Lage concentraties van vier metabolieten zijn gemeld, die zijn geïdentificeerd als: desethyleenciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) en formylciprofloxacine (M 4).
De metabolieten vertonen een in vitro antimicrobiële werking maar dan in mindere mate dan de moederverbinding.
Van ciprofloxacine is bekend dat het een matige remmer is van de CYP450 1A2 iso-enzymen.
Eliminatie
Ciprofloxacine wordt grotendeels onveranderd uitgescheiden zowel via de nieren als, in mindere mate, met de feces.
Uitscheiding van ciprofloxacine (% van de dosis) Intraveneuze toediening
Urine
Feces
Ciprofloxacine Metabolieten (M1-M4)
61,5 9,5
15,2 2,6
De renale klaring ligt tussen 180-300 ml/kg/u en de totale lichaamsklaring ligt tussen 480-600 ml/kg/u.
Ciprofloxacine ondergaat zowel glomerulaire filtratie als tubulaire secretie.
Een ernstig gestoorde nierfunctie leidt tot langere halfwaardetijden van ciprofloxacine tot 12 uur.
De niet-renale klaring van ciprofloxacine is hoofdzakelijk het gevolg van een actieve transintestinale secretie evenals metabolisatie.
1% van de dosis wordt via de gal uitgescheiden.
Ciprofloxacine is in hoge concentraties in de gal aanwezig.
Pediatrische patiënten
De beschikbare farmacokinetische gegevens bij pediatrische patiënten zijn beperkt.
In een onderzoek met kinderen waren de Cmax en AUC niet leeftijdgebonden (ouder dan 1 jaar).
Er werd geen merkbare stijging in de Cmax en AUC waargenomen bij meerdere doses (10 mg/kg driemaal daags).
Bij 10 kinderen met ernstige sepsis die jonger waren dan 1 jaar bedroeg de Cmax 6,1 mg/l (tussen 4,6- 8,3 mg/l) na een intraveneus infuus van 1 uur bij 10 mg/kg.
Bij kinderen tussen 1 en 5 jaar bedroeg die 7,2 mg/l (tussen 4,7-11,8 mg/l).
De AUC-waarden bedroegen 17,4 mg*u/l (tussen 11,8-32,0 mg*u/l) en 16,5 mg*u/l (tussen 11,0-23,8 mg*u/l) in de respectievelijke leeftijdsgroepen.
Deze waarden liggen binnen de grenswaarden die voor volwassenen gerapporteerd zijn bij therapeutische doses.
Op basis van de farmacokinetische analyse van de populatie pediatrische patiënten met diverse
283 infecties bedraagt de voorspelde gemiddelde halfwaardetijd bij kinderen ongeveer 4-5 uur en schommelt de biologische beschikbaarheid van de orale suspensie tussen 50 en 80%.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van toxiciteit bij enkelvoudige dosering, toxiciteit bij herhaalde dosering, carcinogeen potentieel en reproductietoxiciteit.
Zoals een aantal andere chinolonen is ciprofloxacine fototoxisch bij dieren bij klinisch relevante blootstellingsniveaus.
Gegevens over fotomutageniciteit/fotocarcinogeniciteit tonen een zwak fotomutageen of fotocarcinogeen effect aan voor ciprofloxacine in vitro en in experimenteel onderzoek bij dieren.
Dit effect was vergelijkbaar met dat van andere gyraseremmers.
Articulaire verdraagbaarheid:
Zoals voor andere gyraseremmers gemeld, veroorzaakt ciprofloxacine schade aan belaste grote gewrichten bij onvolgroeide dieren.
De mate van schade aan het kraakbeen varieert volgens leeftijd, soort en dosis; de schade kan verminderd worden door de gewrichten te ontlasten.
Uit onderzoek met volwassen dieren (rat, hond) bleek geen bewijs van kraakbeenlaesies.
In een onderzoek met jonge beagle-honden veroorzaakte ciprofloxacine na een twee weken durende behandeling met therapeutische doses ernstige articulaire wijzigingen bij therapeutische doses die na 5 maanden nog steeds zichtbaar waren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[nationaal te implementeren]
6.3 Houdbaarheid
[nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Gemakshalve moet de stop van de flacon voor infusie bij gebruik in de middelste ring doorprikt worden.
Als de buitenste ring doorprikt wordt, kan dit de stop van de flacon beschadigen.
Alle ongebruikte oplossing dient te worden vernietigd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren.]
284 {Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren.]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren.]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
[nationaal te implementeren.]
285 ETIKETTERING
286 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
287 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
288 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
289 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
290 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
291 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
292 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
293 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
294 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
295 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 750 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
296 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
297 GEGEVENS DIE TENMINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 750 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
298 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg orale suspensie in sachets met één dosis [Zie Bijlage I - nationaal te implementeren] ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Schudden voor gebruik, waarbij een lichte druk op de zijkanten wordt uitgeoefend.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
299 [nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
300 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHETS VAN 250 MG VOOR ÉÉN DOSIS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg orale suspensie in sachets met één dosis [Zie Bijlage I - nationaal te implementeren] ciprofloxacine Oraal gebruik.
2.
WIJZE VAN TOEDIENING
Schudden voor gebruik, waarbij een lichte druk op de zijkanten wordt uitgeoefend.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
[nationaal te implementeren]
6.
OVERIGE
301 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg orale suspensie in sachets met één dosis [Zie Bijlage I - nationaal te implementeren] ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Schudden voor gebruik, waarbij een lichte druk op de zijkanten wordt uitgeoefend.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
302 [nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
303 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SACHETS VAN 500 MG VOOR ÉÉN DOSIS
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg orale suspensie in sachets met één dosis [Zie Bijlage I - nationaal te implementeren] ciprofloxacine Oraal gebruik
2.
WIJZE VAN TOEDIENING
Schudden voor gebruik, waarbij een lichte druk op de zijkanten wordt uitgeoefend.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
[nationaal te implementeren]
6.
OVERIGE
304 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 50 mg/ml orale suspensie (bevat een flesje met granulaat en een flesjes met oplosmiddel)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 50 mg/ml granulaat en oplosmiddel voor orale suspensie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Alleen na reconstitutie Goed schudden voor gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
305 [nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
306 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
GLAZEN FLES 50 mg/ml
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 50 mg/ml, granulaat voor orale suspensie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Alleen na reconstitutie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
307 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
308 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
HDPE FLES 50 mg/ml
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 50 mg/ml, oplosmiddel voor orale suspensie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Alleen na reconstitutie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
309 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
310 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING 100 mg/ml orale suspensie (bevat een flesje met granulaat en een flesjes met oplosmiddel)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/ml granulaat en oplosmiddel voor orale suspensie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Alleen na reconstitutie Goed schudden voor gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
311 [nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
312 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
GLAZEN FLES 100 mg/ml
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/ml, granulaat voor orale suspensie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Alleen na reconstitutie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
313 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
314 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
HDPE FLES 100 mg/ml
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/ml, oplosmiddel voor orale suspensie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Alleen na reconstitutie Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
315 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
316 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met wikkelingen met zakken van 100 ml oplossing voor infusie)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
317 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
318 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 1 zak voor infusie van 200 mg/100 ml oplossing voor infusie)
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine BayerBayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
319 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
320 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLEXIBELE PO/PVC ZAK (200 mg/100 ml oplossing voor infusie)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
321 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
322 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met wikkelingen met zakken van 200 ml oplossing voor infusie)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
323 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
324 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 1 zak voor infusie van 400 mg/200 ml oplossing voor infusie)
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
325 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
326 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLEXIBELE PO/PVC ZAK (400 mg/200 ml oplossing voor infusie)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
327 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
328 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 5 dozen met flacons van 50 ml oplossing voor infusie)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/50 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
329 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
330 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 1 flacon van 100 mg/50 ml oplossing voor infusie)
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/50 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
331 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
332 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KLEURLOZE TYPE-2 GLAZEN FLACON MET GRIJZE GESILICONISEERDE BROOMBUTYL STOP OF CHLOORBUTYL STOP.
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/50 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
333 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
334 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 5 of 40 dozen met flacons van 100 ml oplossing voor infusie)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
335 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
336 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 1 flacon van 200 mg/100 ml oplossing voor infusie)
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
337 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
338 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KLEURLOZE TYPE-2 GLAZEN FLACON MET GRIJZE GESILICONISEERDE BROOMBUTYL STOP OF CHLOORBUTYL STOP.
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
339 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
340 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 5 dozen met flacons van 200 ml oplossing voor infusie)
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
341 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
342 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING (met 1 flacon van 400 mg/200 ml oplossing voor infusie)
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
343 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
344 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KLEURLOZE TYPE-2 GLAZEN FLACON MET GRIJZE GESILICONISEERDE BROOMBUTYL STOP OF CHLOORBUTYL STOP.
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren] Ciprofloxacine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intraveneus gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[nationaal te implementeren]
345 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
346 BIJSLUITER
347 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Bayer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Bayer inneemt 3.
Hoe wordt Ciprofloxacine Bayer ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Bayer 6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
348 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
Vertel uw arts als u:
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking met het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
349 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
350 • methotrexaat (voor bepaalde soorten kanker, psoriasis, reumatoïde artritis) • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Sommige geneesmiddelen verminderen het effect van Ciprofloxacine Bayer.
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de tabletten inneemt, omdat deze invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoe lang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de tabletten nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel tabletten u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
351 a.
Slik de tabletten met voldoende vloeistof in.
Kauw niet op de tabletten, omdat ze niet lekker smaken. b.
Probeer wel de tabletten elke dag op ongeveer hetzelfde tijdstip in te nemen. c.
U kunt de tabletten bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer tabletten echter niet met zuivelproducten in, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
Wat u moet doen als u meer van Ciprofloxacine Bayer heeft ingenomen dan u zou mogen
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan uw tabletten of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewon denheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
- braken, buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spelden- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus), hepatitis
- gevoeligheid voor licht (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
353 Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de blisterverpakking of doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Filmomhulde tablet [Zie Bijlage I - nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
België:
Tsjechië:
Duitsland:
Ierland:
Luxemburg:
Nederland:
Polen:
Verenigd Koninkrijk:
Ciproxine Ciprobay Uro Ciprobay Uro Ciproxin Ciproxine Ciproxin Ciprobay Uro Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
354 Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
355 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Bayer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Bayer inneemt 3.
Hoe wordt Ciprofloxacine Bayer ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Bayer 6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
356 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongenees- middelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine gebruikt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
• Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio -oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking met het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
357 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langsgaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
358 • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Sommige geneesmiddelen verminderen het effect van Ciprofloxacine Bayer.
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de tabletten inneemt, omdat deze een invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de tabletten nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel tabletten u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
359 a.
Slik de tabletten met voldoende vloeistof in.
Kauw niet op de tabletten, omdat ze niet lekker smaken. b.
Probeer wel de tabletten elke dag op ongeveer hetzelfde tijdstip in te nemen. c.
U kunt de tabletten bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer tabletten echter niet met zuivelproducten in, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
Wat u moet doen als u meer van Ciprofloxacine Bayer heeft ingenomen dan u zou mogen
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan uw tabletten of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet dan de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
- braken, buikpijn, spijsverteringsproblemen bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
360
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spel den- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus) of hepatitis
- gevoeligheid voor licht (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
361 Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de blisterverpakking of doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Filmomhulde tablet [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Oostenrijk:
België:
Bulgarije:
Cyprus:
Tsjechië:
Denemarken:
Estland:
Finland:
Frankrijk:
Duitsland:
Hongarije:
IJsland:
Ierland:
Italië:
362
Luxemburg:
Malta:
Nederland:
Noorwegen:
Polen:
Portugal:
Slowakije:
Slovenië:
Spanje:
Zweden:
Verenigd Koninkrijk:
Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Baycip Ciproxin Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
363 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Bayer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Bayer inneemt 3.
Hoe wordt Ciprofloxacine Bayer ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Bayer 6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
364 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongenees- middelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine gebruikt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
Vertel uw arts als u:
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
• Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio -oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking met het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
365 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
366 • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Sommige geneesmiddelen verminderen het effect van Ciprofloxacine Bayer.
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de tabletten inneemt, omdat deze invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de tabletten nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel tabletten u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
367 a.
Slik de tabletten met voldoende vloeistof in.
Kauw niet op de tabletten, omdat ze niet lekker smaken. b.
Probeer wel de tabletten elke dag op ongeveer hetzelfde tijdstip in te nemen. c.
U kunt de tabletten bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer tabletten echter niet met zuivelproducten in, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
Wat u moet doen als u meer van Ciprofloxacine Bayer heeft ingenomen dan u zou mogen
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan uw tabletten of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
- braken, buikpijn, spijsverteringsproblemen bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
368
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spelden- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus) of hepatitis
- gevoeligheid voor licht (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
369 Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de blisterverpakking of doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Filmomhulde tablet [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Oostenrijk:
België:
Bulgarije:
Cyprus:
Tsjechië:
Estland:
Finland:
Frankrijk:
Duitsland:
Hongarije:
IJsland:
Ciproxin Ciproxine Ciprobay Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciflox; Uniflox Ciprobay; Ciprofloxacin ANTIBAC Ciproxin Ciprobay Ciproxin
370
Ierland:
Italië:
Luxemburg:
Malta:
Nederland:
Noorwegen:
Polen:
Portugal:
Roemenië:
Slowakije:
Slovenië:
Spanje:
Zweden:
Verenigd Koninkrijk:
Ciproxin Ciflox; Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Baycip Ciproxin Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
371 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 750 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Bayer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Bayer inneemt 3.
Hoe wordt Ciprofloxacine Bayer ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Bayer 6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
372 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongenees- middelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine gebruikt (zie rubriek 2:
Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
Vertel uw arts als u:
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
• Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio -oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
373 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, of zelfs enkele weken nadat u ermee bent bestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langsgaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
374 • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Sommige geneesmiddelen verminderen het effect van Ciprofloxacine Bayer.
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de tabletten inneemt, omdat deze een invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de tabletten nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel tabletten u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
375 a.
Slik de tabletten met voldoende vloeistof in.
Kauw niet op de tabletten, omdat ze niet lekker smaken. b.
Probeer wel de tabletten alle dagen op ongeveer hetzelfde tijdstip in te nemen. c.
U kunt de tabletten bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer tabletten echter niet met zuivelproducten in, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
Wat u moet doen als u meer van Ciprofloxacine Bayer heeft ingenomen dan u zou mogen
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan uw tabletten of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet dan de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
- braken, buikpijn, spijsverteringsproblemen bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
376
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2:
Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spelden- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2:
Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus) of hepatitis
- gevoeligheid voor licht (zie rubriek 2:
Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2:
Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2:
Wees extra voorzichtig met Ciprofloxacine Bayer)
Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de blisterverpakking of doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Filmomhulde tablet [- nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Oostenrijk:
België:
Tsjechië:
Denemarken:
Finland:
Frankrijk:
Duitsland:
Griekenland:
IJsland:
Ierland:
Italië:
Luxemburg:
Nederland:
Noorwegen:
Portugal:
Slowakije:
Slovenië:
Spanje:
Zweden:
Verenigd Koninkrijk:
Baycip Ciproxin Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
379 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 250 mg orale suspensie in sachets met één dosis [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Bayer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Bayer inneemt 3.
Hoe wordt Ciprofloxacine Bayer ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Bayer 6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bac terie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
Vertel uw arts als u:
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
• Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio-oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking met het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
381 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of druk gevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
382 • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Sommige geneesmiddelen verminderen het effect van Ciprofloxacine Bayer.
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de suspensie inneemt, omdat deze invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoe lang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de suspensie nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel sachets u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
383 De suspensie innemen
Schud het sachet waarbij u lichte druk op de zijkanten uitoefent.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in.
U kunt de sachets bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer suspensie echter niet met zuivelproducten in, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
Probeer vooral de sachet elke dag rond hetzelfde tijdstip in te nemen.
Wat u moet doen als u meer van Ciprofloxacine Bayer heeft ingenomen dan u zou mogen
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan de sachets of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
384
- braken, buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spelden- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus), hepatitis
- gevoeligheid voor licht (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
385
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de doos na "EXP".
De vervaldatum verwijst naar de laatste dag van de betreffende maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Orale suspensie (sachets met één dosis) [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Spanje:
Baycip
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
386 Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
387 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 500 mg orale suspensie in sachets met één dosis [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Bayer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Bayer inneemt 3.
Hoe wordt Ciprofloxacine Bayer ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Bayer 6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bac terie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
Vertel uw arts als u:
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
• Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio -oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking met het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
389 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
390 • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Sommige geneesmiddelen verminderen het effect van Ciprofloxacine Bayer.
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de suspensie inneemt, omdat deze invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoe lang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de suspensie nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel sachets u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
391 De suspensie innemen
Schud het sachet waarbij u lichte druk op de zijkanten uitoefent.
Scheur het sachet daarna op de aangegeven wijze open en neem de inhoud onmiddellijk in.
U kunt de sachets bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer suspensie echter niet met zuivelproducten in, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
Probeer vooral de sachet elke dag rond hetzelfde tijdstip in te nemen.
Wat u moet doen als u meer van Ciprofloxacine Bayer heeft ingenomen dan u zou mogen
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan de sachets of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
- braken, buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spelden- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus), hepatitis
- gevoeligheid voor licht (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
393
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de doos na "EXP".
De vervaldatum verwijst naar de laatste dag van de betreffende maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Orale suspensie (sachets met één dosis) [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Spanje:
Baycip
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
394 Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
395 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 50 mg/ml granulaat en oplosmiddel voor orale suspensie [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Ciprofloxacine Bayer en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Ciprofloxacine Bayer inneemt 3.
Hoe wordt Ciprofloxacine Bayer ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Ciprofloxacine Bayer 6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
396 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
Vertel uw arts als u:
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
• Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio-oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking met het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
397 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Vertel uw arts als u het volgende inneemt:
398 • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de suspensie inneemt, omdat deze invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Bayer orale suspensie Aangezien Ciprofloxacine Bayer 1,4 g sucrose per maatlepel van 5 ml bevat, moet u hier rekening mee houden bij de dagelijkse inname
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoe lang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
399 Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de suspensie nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel suspensie u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
Gereedmaken en innemen van de suspensie
Het product zit in 2 flessen.
De kleine fles bevat granulaat, dat u aan het oplosmiddel in de grote fles moet toevoegen.
1.
Open beide flessen.
Duw de kindveilige dop naar beneden en draai deze linksom.
2.
Doe al het granulaat voor orale suspensie in de fles met oplosmiddel.
Voeg geen water toe aan het oplosmiddel.
3.
Sluit de fles met oplosmiddel en toegevoegd granulaat, draai deze op zijn kant en schud flink gedurende ongeveer 15 seconden.
4.
Elke keer voor gebruik ongeveer 15 seconden goed schudden.
De klaargemaakte suspensie is niet meer dan 14 dagen houdbaar, zelfs als deze in de koelkast wordt bewaard.
5.
Probeer wel de suspensie elke dag op ongeveer hetzelfde tijdstip in te nemen.
6.
Gebruik altijd de bijgeleverde maatlepel.
De volle lepel bevat een dosis van 250 mg Ciprofloxacine Bayer.
7.
Na het innemen van de suspensie kunt u een glas water drinken.
8.
U kunt de suspensie bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer suspensie echter niet in met zuivelproducten, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan de orale suspensie of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
400 Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
- braken, buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spelden- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus), hepatitis
- gevoeligheid voor licht (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
401
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Granulaat en oplosmiddel voor orale suspensie [- nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
402 Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Oostenrijk:
België:
Denemarken:
Frankrijk:
Duitsland:
Griekenland:
Ierland:
Italië:
Luxemburg:
Nederland:
Portugal:
Roemenië:
Zweden:
Verenigd Koninkrijk:
Ciproxin Ciproxine Ciproxin Ciflox Ciprobay Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
403 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/ml granulaat en oplosmiddel voor orale suspensie [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
• luchtweginfecties • langdurige of terugkerende oor- of bijholteinfecties • urineweginfecties • infecties van de testikels • infecties van de geslachtsorganen bij vrouwen • infecties van het maagdarmstelsel en infecties in de buikholte • infecties van huid en weke delen • infecties van bot en gewrichten • behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) • om infecties te voorkomen als gevolg van de bacterie Neisseria meningitidis • blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
404 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER INNEEMT
Neem Ciprofloxacine Bayer niet in als u:
• allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer (zie rubriek 6) • tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Voordat u Ciprofloxacine Bayer inneemt
Vertel uw arts als u:
• ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast • epilepsie of een andere neurologische aandoening hebt • een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer • myasthenia gravis (een soort spierzwakte) hebt • in het verleden abnormale hartritmen hebt gehad (aritmie)
Terwijl u Ciprofloxacine Bayer inneemt
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u Ciprofloxacine Bayer inneemt.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
• Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio-oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebe urt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Stop bij het eerste teken van enige pijn of ontsteking met het innemen van Ciprofloxacine Bayer en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
• Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
405 • De eerste keer dat u Ciprofloxacine Bayer inneemt, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica inneemt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, stop dan meteen met het innemen van Ciprofloxacine Bayer, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen en raadpleeg uw arts.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag, stop dan met het innemen van Ciprofloxacine Bayer en raadpleeg meteen uw arts.
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u Ciprofloxacine Bayer inneemt.
Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Neem Ciprofloxacine Bayer niet samen met tizanidine in, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, Neem Ciprofloxacine Bayer niet in).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt ingenomen, kan dat invloed hebben op de werkzaamheid van die geneesmiddelen.
Vertel uw arts als u het volgende inneemt:
406 • theofylline (voor ademhalingsproblemen) • tizanidine (voor spierspasticiteit bij multiple sclerose) • clozapine (een antipsychoticum) • ropinirol (voor de ziekte van Parkinson) • fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
• pentoxifylline (voor bloedcirculatiestoornissen) • cafeïne
Vertel uw arts als u het volgende inneemt of in wilt nemen:
• antacida • mineraalsupplementen • sucralfaat • een polymere fosfaatbinder (bv. sevelameer) • geneesmiddelen of supplementen die calcium, magnesium, aluminium of ijzer bevatten Als deze middelen van wezenlijk belang zijn, neem Ciprofloxacine Bayer dan ongeveer twee uur voor of ten minste vier uur na inname van deze middelen in.
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Tenzij u Ciprofloxacine Bayer bij de maaltijden inneemt, mag u geen zuivelproducten (zoals melk of yoghurt) eten of drinken en ook geen dranken nuttigen waaraan calcium is toegevoegd wanneer u de suspensie inneemt, omdat deze invloed kunnen hebben op de absorptie van het werkzame bestanddeel.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Bayer orale suspensie
Aangezien Ciprofloxacine Bayer 1,3 g sucrose per maatlepel van 5 ml bevat, moet u hier rekening mee houden bij de dagelijkse inname.
3.
HOE WORDT CIPROFLOXACINE BAYER INGENOMEN
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u moet innemen en ook hoe vaak en hoe lang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
407 Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Volg bij het innemen van de suspensie nauwgezet het advies van uw arts.
Vraag het aan uw arts of apotheker als u niet zeker weet hoeveel suspensie u moet innemen en hoe u Ciprofloxacine Bayer moet innemen.
Gereedmaken en innemen van de suspensie
Het product zit in 2 flessen.
De kleine fles bevat granulaat, dat u aan het oplosmiddel in de grote fles moet toevoegen.
1.
Open beide flessen.
Duw de kindveilige dop naar beneden en draai deze linksom.
2.
Voeg geen water toe aan het oplosmiddel.
3.
Sluit de fles met oplosmiddel en toegevoegd granulaat, draai deze op zijn kant en schud flink gedurende ongeveer 15 seconden.
4.
Elke keer voor gebruik ongeveer 15 seconden goed schudden.
De klaargemaakte suspensie is niet meer dan 14 dagen houdbaar, zelfs als deze in de koelkast wordt bewaard.
5.
Probeer wel de suspensie elke dag op ongeveer hetzelfde tijdstip in te nemen.
6.
Gebruik altijd de bijgeleverde maatlepel.
De volle lepel bevat een dosis van 500 mg Ciprofloxacine Bayer.
7.
Na het innemen van de suspensie kunt u een glas water drinken.
8.
U kunt de suspensie bij of tussen de maaltijden innemen.
Calcium als onderdeel van een maaltijd zal geen grote invloed hebben op de opname.
Neem Ciprofloxacine Bayer suspensie echter niet in met zuivelproducten, zoals melk of yoghurt, of met verrijkte vruchtensappen (bv. met calcium verrijkt sinaasappelsap).
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer inneemt.
• Als u meer dan de voorgeschreven dosis hebt ingenomen, raadpleeg dan meteen een arts.
Indien mogelijk, neem dan de orale suspensie of de doos mee om aan de arts te laten zien.
Wat u moet doen wanneer u bent vergeten Ciprofloxacine Bayer in te nemen
• Neem de normale dosis zo snel mogelijk in en zet de behandeling dan voort volgens het voorschrift.
Als het echter bijna tijd is voor uw volgende dosis, neem dan de overgeslagen dosis niet in en zet de behandeling voort zoals gebruikelijk.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Zorg ervoor dat u uw behandeling afmaakt.
Als u stopt met het innemen van Ciprofloxacine Bayer
• Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het innemen van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
408 Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree
- gewrichtspijnen bij kinderen
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid
- hoofdpijn, duizeligheid, slaapproblemen of smaakstoornissen
- braken, buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden) of
winderigheid
- verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen en/of bilirubine)
- uitslag, jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie) of koorts
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), verhoogde of
verlaagde hoeveelheden van een bloedstollingsfactor (trombocyten)
- allergische reactie, zwelling (oedeem) of snelle zwelling van de huid en slijmvliezen (angio-oedeem)
- verhoogde bloedsuiker (hyperglykemie)
- verwardheid, desoriëntatie, angstreacties, vreemde dromen, depressie of hallucinaties
- spelden- en naaldenprikgevoel, ongewone gevoeligheid voor prikkels van de zintuigen, verminderde
gevoeligheid van de huid, beven, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer) of draaierigheid
- problemen met het zicht
- oorsuizingen, gehoorverlies, gehoorstoornis
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk of flauwvallen
- kortademigheid, waaronder astmatische symptomen
- leverstoornissen, geelzucht (cholestatische icterus), hepatitis
- gevoeligheid voor licht (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning of spierkramp
- nierfalen, bloed of kristallen in de urine (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer), urinewegontsteking
- vocht vasthouden of overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine) of verhoogde gehalten van het enzym
amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling
van een type witte bloedcellen (agranulocytose); een daling van het aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie) die fataal kan zijn, en beenmergdepressie die ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- ernstige allergische reacties (anafylactische reactie of anafylactische shock die fataal kan zijn -
serumziekte) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
409
- mentale stoornissen (psychotische reacties) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine
Bayer)
- migraine, coördinatiestoornis, wankele gang (loopstoornis), tast- of reukstoornis; druk op de hersenen
(intracraniale druk)
- afwijkingen in kleurwaarneming
- ontsteking van de wand van de bloedvaten (vasculitis)
- pancreatitis
- afsterven van levercellen (levernecrose), zeer zelden leidend tot een levensbedreigend leverfalen
- kleine bloedingen onder de huid ter grootte van een speldenprik (petechiae); diverse soorten
huiduitslag (bijvoorbeeld het mogelijk fatale syndroom van Stevens-Johnson of toxische epidermale necrolyse)
- spierzwakte, peesontsteking, peesscheuring – met name van de grote pees aan de achterkant van de
enkel (achillespees); verergering van de symptomen van myasthenia gravis (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
Frequentie niet bekend (kan niet aan de hand van de beschikbare gegevens worden bepaald)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een
doof gevoel en/of zwakte in de armen of benen
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op de doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Granulaat en oplosmiddel voor orale suspensie [- nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
410 Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Oostenrijk:
Denemarken:
Frankrijk:
Duitsland:
Griekenland:
Ierland:
Italië:
Nederland:
Portugal:
Spanje Zweden:
Verenigd Koninkrijk:
Ciproxin Ciproxin Ciflox Ciprobay Ciproxin Ciproxin Ciproxin Ciproxin Ciproxina Ciproxin Baycip Ciproxin Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
411 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel toegediend krijgt.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
luchtweginfecties langdurige of terugkerende oor - of bijholteinfecties urineweginfecties infecties van de testikels infecties van de geslachtsorganen bij vrouwen infecties van het maagdarmstelsel en infecties in de buikholte infecties van huid en weke delen infecties van bot en gewrichten behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
412 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long - en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER KRIJGT
U mag Ciprofloxacine Bayer niet toegediend krijgen als u:
•
allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer(zie rubriek 6)
•
tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Wat u moet weten voordat u Ciprofloxacine Bayer krijgt toegediend
Vertel uw arts als u:
ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast epilepsie of een andere neurologische aandoening hebt een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer
Terwijl u met Ciprofloxacine Bayer wordt behandeld
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u met Ciprofloxacine Bayer wordt behandeld.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio -oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, vertel het dan meteen uw arts, aangezien de toediening van Ciprofloxacine Bayer zal moeten worden stopgezet.
Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Bij het eerste teken van enige pijn of ontsteking moet Ciprofloxacine Bayer worden stopgezet en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
413 • Na de eerste toediening vanciprofloxacine, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica gebruikt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, vertel het dan meteen uw arts.
De behandeling met Ciprofloxacine Bayer moet onmiddellijk worden stopgezet, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag,moet Ciprofloxacine Bayer meteen worden stopgezet
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u met Ciprofloxacine Bayer wordt behandeld.Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik Ciprofloxacine Bayer niet samen met tizanidine, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, U mag Ciprofloxacine Bayer niet toegediend krijgen als u).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt gebruikt, kan dat een invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
probenecide (voor jicht) methotrexaat (voor bepaalde soorten kanker, psoriasis, reumatoïde artritis) theofylline (voor ademhalingsproblemen) tizanidine (voor spierspasticiteit bij multiple sclerose) clozapine (een antipsychoticum) ropinirol (voor de ziekte van Parkinson) fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
pentoxifylline (voor bloedcirculatiestoornissen) cafeïne
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Voeding en drank hebben geen invloed op uw behandeling met Ciprofloxacine Bayer.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Bayer Glucose [nationaal te implementeren]
3.
HOE WORDEN CIPROFLOXACINE BAYER GEBRUIKT
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u toegediend krijgt en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Uw arts zal u elke dosis met een langzame infusie via een ader in uw bloedcirculatie toedienen.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Wanneer de infusie langzaam wordt toegediend, helpt dit te voorkomen dat er meteen bijwerkingen optreden.
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer gebruikt.
Als u stopt met uw kuur Ciprofloxacine Bayer
Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het gebruiken van dit geneesmiddel, is het mogelijk dat uw infectie
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree, braken
- gewrichtspijnen bij kinderen
- lokale reactie op de plaats van injectie, uitslag
- tijdelijk verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen)
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel, verhoogde of verlaagde
hoeveelheden van een bloedstollingsfactor (trombocyten)
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid, verwardheid, desoriëntatie, hallucinaties
- hoofdpijn, duizeligheid, slaapproblemen, smaakstoornissen, tintelingen, ongewone gevoeligheid voor
prikkels van de zintuigen, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer), draaierigheid
- problemen met het zicht
- gehoorverlies
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk
- buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden),
winderigheid
- leverstoornissen, verhoogde hoeveelheden van een stof in het bloed (bilirubine), geelzucht
(cholestatische icterus)
- jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie, nierfalen
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie), koorts, vocht vasthouden
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), een daling van het
aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie), wat fataal kan zijn, beenmergdepressie, wat ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- allergische reactie, allergische zwelling (oedeem), snelle zwelling van de huid en slijmvliezen (angio-
oedeem) ernstige allergische reactie (anafylactische shock) die levensbedreigend kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- verhoogde bloedsuiker (hyperglykemie)
- angstreactie, vreemde dromen, depressie, psychische stoornissen (psychotische reacties) (zie rubriek 2,
Wees extra voorzichtig met Ciprofloxacine Bayer)
- verminderde gevoeligheid van de huid, beven, migraine, tastzin- en reukstoornissen
- oorsuizingen, verminderd gehoor
- flauwvallen, ontsteking van de bloedvaten (vasculitis)
- kortademigheid, waaronder astmatische symptomen
- pancreatitis
- hepatitis, afsterven van levercellen (levernecrose), zeer af en toe leidend tot een levensbedreigend
leverfalen
- gevoeligheid voor licht (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer), kleine
bloedingen onder de huid ter grootte van een speldenprik (petechiae)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning, spierkramp, peesscheuring – vooral
van de grote pees aan de achterkant van de enkel (achillespees) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- bloed of kristallen in de urine, urinewegontsteking (zie rubriek 2, Wees extra voorzichtig met
Ciprofloxacine Bayer)
- overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine), verhoogde gehalten van het enzym amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling van
een type witte bloedcellen (agranulocytose)
- ernstige allergische reacties (anafylactische reactie, anafylactische shock, serumziekte) die fataal kan
zijn (zie rubriek 2,,Wees extra voorzichtig met Ciprofloxacine Bayer)
- coördinatiestoornis, wankele gang (loopstoornis), druk op de hersenen (intracraniale druk)
- afwijkingen in kleurwaarneming
- diverse soorten huiduitslag (bv. het mogelijk fatale syndroom van Stevens-Johnson of toxische
- spierzwakte, peesontsteking, verergering van de symptomen van myasthenia gravis (zie rubriek 2,Wees
extra voorzichtig met Ciprofloxacine Bayer)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een doof
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
417 6.
AANV ULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Oplossing voor infusie [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
België:
Frankrijk:
Griekenland IJsland:
Ierland:
Italië:
Luxemburg:
Noorwegen:
Portugal:
Zweden:
Verenigd Koninkrijk:
Ciproxine Ciflox Ciproxin Ciproxin Ciproxin Ciproxini Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
418 4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
--------------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Ciprofloxacine Bayer moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie met een infusie worden toegediend.
Tenzij de verenigbaarheid met andere oplossingen voor infusie/geneesmiddelen bevestigd is, moet de oplossing voor infusie altijd afzonderlijk worden toegediend.
De visuele tekenen van onverenigbaarheid zijn bv. precipitatie, troebelheid en verkleuring.
Onverenigbaarheid treedt op met alle oplossingen voor infusie/geneesmiddelen die fysiek of chemisch instabiel zijn bij de pH van de oplossing (bv. penicillinen, heparineoplossingen), met name bij de combinatie met oplossingen die aangepast zijn aan een alkalische pH (pH van de oplossingen voor infusie met ciprofloxacine:
3,5-4,6).
Een intraveneuze begonnen behandeling, kan ook oraal worden voortgezet
419 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel toegediend krijgt.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
luchtweginfecties langdurige of terugkerende oor - of bijholteinfecties urineweginfecties infecties van de testikels infecties van de geslachtsorganen bij vrouwen infecties van het maagdarmstelsel en infecties in de buikholte infecties van huid en weke delen infecties van bot en gewrichten behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
420 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER KRIJGT
U mag Ciprofloxacine Bayer niet toegediend krijgen als u:
allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer(zie rubriek 6)
•
tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Wat u moet weten voordat u Ciprofloxacine Bayer krijgt toegediend
Vertel uw arts als u:
ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast epilepsie of een andere neurologische aandoening hebt een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer
Terwijl u met Ciprofloxacine Bayer wordt behandeld
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u met Ciprofloxacine Bayer wordt behandeld.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio -oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, vertel het dan meteen uw arts, aangezien de toediening van Ciprofloxacine Bayer zal moeten worden stopgezet.
Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Bij het eerste teken van enige pijn of ontsteking moet Ciprofloxacine Bayer worden stopgezet en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmid dellijk contact op met uw arts.
421 • Na de eerste toediening van Ciprofloxacine Bayer, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica gebruikt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, vertel het dan met een uw arts.
De behandeling met Ciprofloxacine Bayer moet onmiddellijk worden stopgezet, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed - of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag,moet Ciprofloxacine Bayer meteen worden stopgezet
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose -6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u met Ciprofloxacine Bayer wordt behandeld.Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik Ciprofloxacine Bayer niet samen met tizanidine, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, U mag Ciprofloxacine Bayer niet toegediend krijgen als u).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt gebruikt, kan dat een invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
probenecide (voor jicht) methotrexaat (voor bepaalde soorten kanker, psoriasis, reumatoïde artritis) theofylline (voor ademhalingsproblemen) tizanidine (voor spierspasticiteit bij multiple sclerose) clozapine (een antipsychoticum) ropinirol (voor de ziekte van Parkinson) fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
pentoxifylline (voor bloedcirculatiestoornissen) cafeïne
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Voeding en drank hebben geen invloed op uw behandeling met Ciprofloxacine Bayer.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Bayer Glucose [nationaal te implementeren]
3.
HOE WORDEN CIPROFLOXACINE BAYER GEBRUIKT
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u toegediend krijgt en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Uw arts zal u elke dosis met een langzame infusie via een ader in uw bloedcirculatie toedienen.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Wanneer de infusie langzaam wordt toegediend, helpt dit te voorkomen dat er meteen bijwerkingen optreden.
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer gebruikt.
Als u stopt met uw kuur Ciprofloxacine Bayer
Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het gebruiken van dit geneesmiddel, is het mogelijk dat uw infectie
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree, braken
- gewrichtspijnen bij kinderen
- lokale reactie op de plaats van injectie, uitslag
- tijdelijk verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen)
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel, verhoogde of verlaagde
hoeveelheden van een bloedstollingsfactor (trombocyten)
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid, verwardheid, desoriëntatie, hallucinaties
- hoofdpijn, duizeligheid, slaapproblemen, smaakstoornissen, tintelingen, ongewone gevoeligheid voor
prikkels van de zintuigen, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer), draaierigheid
- problemen met het zicht
- gehoorverlies
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk
- buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden),
winderigheid
- leverstoornissen, verhoogde hoeveelheden van een stof in het bloed (bilirubine), geelzucht
(cholestatische icterus)
- jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie, nierfalen
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie), koorts, vocht vasthouden
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), een daling van het
aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie), wat fataal kan zijn, beenmergdepressie, wat ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- allergische reactie, allergische zwelling (oedeem), snelle zwelling van de huid en slijmvliezen (angio-
oedeem) ernstige allergische reactie (anafylactische shock) die levensbedreigend kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- verhoogde bloedsuiker (hyperglykemie)
- angstreactie, vreemde dromen, depressie, psychische stoornissen (psychotische reacties) (zie rubriek 2,
Wees extra voorzichtig met Ciprofloxacine Bayer)
- verminderde gevoeligheid van de huid, beven, migraine, tastzin- en reukstoornissen
- oorsuizingen, verminderd gehoor
- flauwvallen, ontsteking van de bloedvaten (vasculitis)
- kortademigheid, waaronder astmatische symptomen
- pancreatitis
- hepatitis, afsterven van levercellen (levernecrose), zeer af en toe leidend tot een levensbedreigend
leverfalen
- gevoeligheid voor licht (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer), kleine
bloedingen onder de huid ter grootte van een speldenprik (petechiae)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning, spierkramp, peesscheuring – vooral
van de grote pees aan de achterkant van de enkel (achillespees) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- bloed of kristallen in de urine, urinewegontsteking (zie rubriek 2, Wees extra voorzichtig met
Ciprofloxacine Bayer)
- overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine), verhoogde gehalten van het enzym amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling van
een type witte bloedcellen (agranulocytose)
- ernstige allergische reacties (anafylactische reactie, anafylactische shock, serumziekte) die fataal kan
zijn (zie rubriek 2,,Wees extra voorzichtig met Ciprofloxacine Bayer)
- coördinatiestoornis, wankele gang (loopstoornis), druk op de hersenen (intracraniale druk)
- afwijkingen in kleurwaarneming
- diverse soorten huiduitslag (bv. het mogelijk fatale syndroom van Stevens-Johnson of toxische
- spierzwakte, peesontsteking, verergering van de symptomen van myasthenia gravis (zie rubriek 2,Wees
extra voorzichtig met Ciprofloxacine Bayer)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een doof
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
425 6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Oplossing voor infusie [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
België:
Frankrijk:
Griekenland IJsland:
Ierland:
Italië:
Luxemburg:
Noorwegen:
Zweden:
Verenigd Koninkrijk:
Ciproxine Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
426 5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
--------------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Ciprofloxacine Bayer moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie met een infusie worden toegediend.
Tenzij de verenigbaarheid met andere oplossingen voor infusie/geneesmiddelen bevestigd is, moet de oplossing voor infusie altijd afzonderlijk worden toegediend.
De visuele tekenen van onverenigbaarheid zijn bv. precipitatie, troebelheid en verkleuring.
Onverenigbaarheid treedt op met alle oplossingen voor infusie/geneesmiddelen die fysiek of chemisch instabiel zijn bij de pH van de oplossing (bv. penicillinen, heparineoplossingen), met name bij de combinatie met oplossingen die aangepast zijn aan een alkalische pH (pH van de oplossingen voor infusie met ciprofloxacine:
3,5-4,6).
Een intraveneuze begonnen behandeling, kan ook oraal worden voortgezet
427 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 100 mg/50 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel toegediend krijgt.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
luchtweginfecties langdurige of terugkerende oor - of bijholteinfecties urineweginfecties infecties van de testikels infecties van de geslachtsorganen bij vrouwen infecties van het maagdarmstelsel en infecties in de buikholte infecties van huid en weke delen infecties van bot en gewrichten behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
428 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long - en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER KRIJGT
U mag Ciprofloxacine Bayer niet toegediend krijgen als u:
allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer(zie rubriek 6)
•
tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Wat u moet weten voordat u Ciprofloxacine Bayer krijgt toegediend
Vertel uw arts als u:
ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast epilepsie of een andere neurologische aandoening hebt een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer
Terwijl u met Ciprofloxacine Bayer wordt behandeld
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u met Ciprofloxacine Bayer wordt behandeld.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio-oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, vertel het dan meteen uw arts, aangezien de toediening van Ciprofloxacine Bayer zal moeten worden stopgezet.
Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Bij het eerste teken van enige pijn of ontsteking moet Ciprofloxacine Bayer worden stopgezet en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
429 • Na de eerste toediening van Ciprofloxacine Bayer, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica gebruikt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, vertel het dan meteen uw arts.
De behandeling met Ciprofloxacine Bayer moet onmiddellijk worden stopgezet, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed- of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag,moet Ciprofloxacine Bayer meteen worden stopgezet
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose-6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u met Ciprofloxacine Bayer wordt behandeld.Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik Ciprofloxacine Bayer niet samen met tizanidine, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, U mag Ciprofloxacine Bayer niet toegediend krijgen als u).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt gebruikt, kan dat een invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
Vertel uw arts als u het volgende inneemt:
probenecide (voor jicht) methotrexaat (voor bepaalde soorten kanker, psoriasis, reumatoïde artritis) theofylline (voor ademhalingsproblemen) tizanidine (voor spierspasticiteit bij multiple sclerose) clozapine (een antipsychoticum) ropinirol (voor de ziekte van Parkinson) fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
pentoxifylline (voor bloedcirculatiestoornissen) cafeïne
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Voeding en drank hebben geen invloed op uw behandeling met Ciprofloxacine Bayer.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Bayer Natrium [nationaal te implementeren]
3.
HOE WORDEN CIPROFLOXACINE BAYER GEBRUIKT
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u toegediend krijgt en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Uw arts zal u elke dosis met een langzame infusie via een ader in uw bloedcirculatie toedienen.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Wanneer de infusie langzaam wordt toegediend, helpt dit te voorkomen dat er meteen bijwerkingen optreden.
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer gebruikt.
Als u stopt met uw kuur Ciprofloxacine Bayer
Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het gebruiken van dit geneesmiddel, is het mogelijk dat uw infectie
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree, braken
- gewrichtspijnen bij kinderen
- lokale reactie op de plaats van injectie, uitslag
- tijdelijk verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen)
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel, verhoogde of verlaagde
hoeveelheden van een bloedstollingsfactor (trombocyten)
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid, verwardheid, desoriëntatie, hallucinaties
- hoofdpijn, duizeligheid, slaapproblemen, smaakstoornissen, tintelingen, ongewone gevoeligheid voor
prikkels van de zintuigen, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer), draaierigheid
- problemen met het zicht
- gehoorverlies
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk
- buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden),
winderigheid
- leverstoornissen, verhoogde hoeveelheden van een stof in het bloed (bilirubine), geelzucht
(cholestatische icterus)
- jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie, nierfalen
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie), koorts, vocht vasthouden
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), een daling van het
aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie), wat fataal kan zijn, beenmergdepressie, wat ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- allergische reactie, allergische zwelling (oedeem), snelle zwelling van de huid en slijmvliezen (angio-
oedeem) ernstige allergische reactie (anafylactische shock) die levensbedreigend kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- verhoogde bloedsuiker (hyperglykemie)
- angstreactie, vreemde dromen, depressie, psychische stoornissen (psychotische reacties) (zie rubriek 2,
Wees extra voorzichtig met Ciprofloxacine Bayer)
- verminderde gevoeligheid van de huid, beven, migraine, tastzin- en reukstoornissen
- oorsuizingen, verminderd gehoor
- flauwvallen, ontsteking van de bloedvaten (vasculitis)
- kortademigheid, waaronder astmatische symptomen
- pancreatitis
- hepatitis, afsterven van levercellen (levernecrose), zeer af en toe leidend tot een levensbedreigend
leverfalen
- gevoeligheid voor licht (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer), kleine
bloedingen onder de huid ter grootte van een speldenprik (petechiae)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning, spierkramp, peesscheuring – vooral
van de grote pees aan de achterkant van de enkel (achillespees) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- bloed of kristallen in de urine, urinewegontsteking (zie rubriek 2, Wees extra voorzichtig met
Ciprofloxacine Bayer)
- overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine), verhoogde gehalten van het enzym amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling van
een type witte bloedcellen (agranulocytose)
- ernstige allergische reacties (anafylactische reactie, anafylactische shock, serumziekte) die fataal kan
zijn (zie rubriek 2,,Wees extra voorzichtig met Ciprofloxacine Bayer)
- coördinatiestoornis, wankele gang (loopstoornis), druk op de hersenen (intracraniale druk)
- afwijkingen in kleurwaarneming
- diverse soorten huiduitslag (bv. het mogelijk fatale syndroom van Stevens-Johnson of toxische
- spierzwakte, peesontsteking, verergering van de symptomen van myasthenia gravis (zie rubriek 2,Wees
extra voorzichtig met Ciprofloxacine Bayer)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een doof
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
433 6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Oplossing voor infusie [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Oostenrijk:
België:
Duitsland:
Ciproxin Ciproxine Ciprobay Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER, CiprofloxacinVITAL
Griekenland Hongarije:
Ierland:
Italië:
Luxemburg:
Malta:
Nederland:
Polen:
Slowakije:
Verenigd Koninkrijk:
Ciproxon Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay Ciprobay Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
434 Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
--------------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Ciprofloxacine Bayer moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie met een infusie worden toegediend.
Tenzij de verenigbaarheid met andere oplossingen voor infusie/geneesmiddelen bevestigd is, moet de oplossing voor infusie altijd afzonderlijk worden toegediend.
De visuele tekenen van onverenigbaarheid zijn bv. precipitatie, troebelheid en verkleuring.
Onverenigbaarheid treedt op met alle oplossingen voor infusie/geneesmiddelen die fysiek of chemisch instabiel zijn bij de pH van de oplossing (bv. penicillinen, heparineoplossingen), met name bij de combinatie met oplossingen die aangepast zijn aan een alkalische pH (pH van de oplossingen voor infusie met ciprofloxacine:
3,9 -4,5).
Een intraveneuze begonnen behandeling, kan ook oraal worden voortgezet
435 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 200 mg/100 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel toegediend krijgt.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
luchtweginfecties langdurige of terugkerende oor - of bijholteinfecties urineweginfecties infecties van de testikels infecties van de geslachtsorganen bij vrouwen infecties van het maagdarmstelsel en infecties in de buikholte infecties van huid en weke delen infecties van bot en gewrichten behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
436 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER KRIJGT
U mag Ciprofloxacine Bayer niet toegediend krijgen als u:
•
allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer(zie rubriek 6)
•
tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Wat u moet weten voordat u Ciprofloxacine Bayer krijgt toegediend
Vertel uw arts als u:
ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast epilepsie of een andere neurologische aandoening hebt een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer
Terwijl u met Ciprofloxacine Bayer wordt behandeld
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u met Ciprofloxacine Bayer wordt behandeld.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio-oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, vertel het dan meteen uw arts, aangezien de toediening van Ciprofloxacine Bayer zal moeten worden stopgezet.
Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Bij het eerste teken van enige pijn of ontsteking moet Ciprofloxacine Bayer worden stopgezet en laat de pijnlijke plaats rusten.
Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Na de eerste toediening van Ciprofloxacine Bayer, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica gebruikt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, vertel het dan meteen uw arts.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed- of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag,moet Ciprofloxacine Bayer meteen worden stopgezet
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose-6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u met Ciprofloxacine Bayer wordt behandeld.Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik Ciprofloxacine Bayer niet samen met tizanidine, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, U mag Ciprofloxacine Bayer niet toegediend krijgen als u).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt gebruikt, kan dat een invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
438 Vertel uw arts als u het volgende inneemt:
warfarine of andere orale anticoagulantia (om het bloed te verdunnen) probenecide (voor jicht) methotrexaat (voor bepaalde soorten kanker, psoriasis, reumatoïde artritis) theofylline (voor ademhalingsproblemen) tizanidine (voor spierspasticiteit bij multiple sclerose) clozapine (een antipsychoticum) ropinirol (voor de ziekte van Parkinson) fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
pentoxifylline (voor bloedcirculatiestoornissen) cafeïne
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Voeding en drank hebben geen invloed op uw behandeling met Ciprofloxacine Bayer.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Bayer Natrium [nationaal te implementeren]
3.
HOE WORDEN CIPROFLOXACINE BAYER GEBRUIKT
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u toegediend krijgt en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 2 1 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Uw arts zal u elke dosis met een langzame infusie via een ader in uw bloedcirculatie toedienen.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Wanneer de infusie langzaam wordt toegediend, helpt dit te voorkomen dat er meteen bijwerkingen optreden.
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer gebruikt.
439 Als u stopt met uw kuur Ciprofloxacine Bayer
Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het gebruiken van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree, braken
- gewrichtspijnen bij kinderen
- lokale reactie op de plaats van injectie, uitslag
- tijdelijk verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen)
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel, verhoogde of verlaagde
hoeveelheden van een bloedstollingsfactor (trombocyten)
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid, verwardheid, desoriëntatie, hallucinaties
- hoofdpijn, duizeligheid, slaapproblemen, smaakstoornissen, tintelingen, ongewone gevoeligheid voor
prikkels van de zintuigen, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer), draaierigheid
- problemen met het zicht
- gehoorverlies
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk
- buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden),
winderigheid
- leverstoornissen, verhoogde hoeveelheden van een stof in het bloed (bilirubine), geelzucht
(cholestatische icterus)
- jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie, nierfalen
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie), koorts, vocht vasthouden
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), een daling van het
aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie), wat fataal kan zijn,
440 beenmergdepressie, wat ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- allergische reactie, allergische zwelling (oedeem), snelle zwelling van de huid en slijmvliezen (angio-
oedeem) ernstige allergische reactie (anafylactische shock) die levensbedreigend kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- verhoogde bloedsuiker (hyperglykemie)
- angstreactie, vreemde dromen, depressie, psychische stoornissen (psychotische reacties) (zie rubriek 2,
Wees extra voorzichtig met Ciprofloxacine Bayer)
- verminderde gevoeligheid van de huid, beven, migraine, tastzin- en reukstoornissen
- oorsuizingen, verminderd gehoor
- flauwvallen, ontsteking van de bloedvaten (vasculitis)
- kortademigheid, waaronder astmatische symptomen
- pancreatitis
- hepatitis, afsterven van levercellen (levernecrose), zeer af en toe leidend tot een levensbedreigend
leverfalen
- gevoeligheid voor licht (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer), kleine
bloedingen onder de huid ter grootte van een speldenprik (petechiae)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning, spierkramp, peesscheuring – vooral
van de grote pees aan de achterkant van de enkel (achillespees) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- bloed of kristallen in de urine, urinewegontsteking (zie rubriek 2, Wees extra voorzichtig met
Ciprofloxacine Bayer)
- overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine), verhoogde gehalten van het enzym amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling van
een type witte bloedcellen (agranulocytose)
- ernstige allergische reacties (anafylactische reactie, anafylactische shock, serumziekte) die fataal kan
zijn (zie rubriek 2,,Wees extra voorzichtig met Ciprofloxacine Bayer)
- coördinatiestoornis, wankele gang (loopstoornis), druk op de hersenen (intracraniale druk)
- afwijkingen in kleurwaarneming
- diverse soorten huiduitslag (bv. het mogelijk fatale syndroom van Stevens-Johnson of toxische
- spierzwakte, peesontsteking, verergering van de symptomen van myasthenia gravis (zie rubriek 2,Wees
extra voorzichtig met Ciprofloxacine Bayer)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een doof
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
441 6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Oplossing voor infusie [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
België:
Cyprus:
Tsjechië:
Finland:
Duitsland:
Ciproxin, Ciprofloxanice « BAYER » Ciproxine Ciprobay Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciflox Ciprobay; Ciprofloxacin ANTIBAC, Ciprofloxacin BAYER, CiprofloxacinVITAL
Griekenland Hongarije:
Ierland:
Italië:
Luxemburg:
Malta:
Nederland:
Polen:
Portugal:
Roemenië Slowakije:
Slovenië:
Verenigd Koninkrijk:
Ciproxin Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
442 Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
--------------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Ciprofloxacine Bayer moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie met een infusie worden toegediend.
Tenzij de verenigbaarheid met andere oplossingen voor infusie/geneesmiddelen bevestigd is, moet de oplossing voor infusie altijd afzonderlijk worden toegediend.
De visuele tekenen van onverenigbaarheid zijn bv. precipitatie, troebelheid en verkleuring.
Onverenigbaarheid treedt op met alle oplossingen voor infusie/geneesmiddelen die fysiek of chemisch instabiel zijn bij de pH van de oplossing (bv. penicillinen, heparineoplossingen), met name bij de combinatie met oplossingen die aangepast zijn aan een alkalische pH (pH van de oplossingen voor infusie met ciprofloxacine:
3,9 -4,5).
Een intraveneuze begonnen behandeling, kan ook oraal worden voortgezet
443 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Ciprofloxacine Bayer en geassocieerde namen (zie Bijlage I) 400 mg/200 ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren]
Ciprofloxacine
Lees de hele bijsluiter zorgvuldig door voordat u dit geneesmiddel toegediend krijgt.
• Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef het niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE BAYER EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine Bayer is een antibioticum dat tot de fluorochinolonfamilie behoort.
Het werkzame bestanddeel is ciprofloxacine.
Ciprofloxacine werkt door bacteriën te doden die infecties veroorzaken.
Het werkt alleen bij specifieke bacteriestammen.
Volwassenen
Ciprofloxacine Bayer wordt bij volwassenen gebruikt om de volgende bacteriële infecties te behandelen:
luchtweginfecties langdurige of terugkerende oor - of bijholteinfecties urineweginfecties infecties van de testikels infecties van de geslachtsorganen bij vrouwen infecties van het maagdarmstelsel en infecties in de buikholte infecties van huid en weke delen infecties van bot en gewrichten behandeling van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) voorkomen van infecties bij patiënten met een zeer laag aantal witte bloedcellen (neutropenie) blootstelling aan antrax door inademing
Als u een ernstige infectie hebt of een infectie hebt die door meer dan één type bacterie is veroorzaakt, krijgt u mogelijk behalve Ciprofloxacine Bayer ook nog een aanvullende behandeling met antibiotica.
444 Kinderen en jongeren
Ciprofloxacine Bayer wordt bij kinderen en jongeren onder medisch toezicht van een specialist gebruikt om de volgende bacteriële infecties te behandelen:
• long- en bronchusinfecties bij kinderen en jongeren die aan cystische fibrose lijden • gecompliceerde urineweginfecties, waaronder infecties die de nieren hebben bereikt (pyelonefritis) • blootstelling aan antrax door inademing
Ciprofloxacine Bayer kan ook gebruikt worden om bepaalde andere ernstige infecties bij kinderen en jongeren te behandelen als uw arts dit noodzakelijk acht.
2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE BAYER KRIJGT
U mag Ciprofloxacine Bayer niet toegediend krijgen als u:
•
allergisch (overgevoelig) bent voor het werkzame bestanddeel of voor andere chinolongeneesmiddelen of voor één van de andere bestanddelen van Ciprofloxacine Bayer(zie rubriek 6)
•
tizanidine inneemt (zie rubriek 2, Inname met andere geneesmiddelen)
Wees extra voorzichtig met Ciprofloxacine Bayer
Wat u moet weten voordat u Ciprofloxacine Bayer krijgt toegediend
Vertel uw arts als u:
ooit nierproblemen hebt gehad omdat uw behandeling dan mogelijk moet worden aangepast epilepsie of een andere neurologische aandoening hebt een voorgeschiedenis hebt van peesproblemen bij een eerdere behandeling met antibiotica, zoals Ciprofloxacine Bayer
Terwijl u met Ciprofloxacine Bayer wordt behandeld
Vertel het meteen aan uw arts als zich één van de volgende situaties voordoet terwijl u met Ciprofloxacine Bayer wordt behandeld.
Uw arts zal beslissen of de behandeling met Ciprofloxacine Bayer moet worden stopgezet.
Een plotselinge ernstige allergische reactie (een anafylactische reactie/shock, angio-oedeem).
Zelfs bij de eerste dosis bestaat een kleine kans dat u een ernstige allergische reactie krijgt met de volgende symptomen: benauwd gevoel in de borstkas, gevoel van duizeligheid, ziekte of flauwte, of duizeligheid bij het rechtop gaan staan.
Als dit gebeurt, vertel het dan meteen uw arts, aangezien de toediening van Ciprofloxacine Bayer zal moeten worden stopgezet.
Pijn en zwelling in de gewrichten en peesontsteking kan soms voorkomen, met name als u ouder bent en ook met corticosteroïden wordt behandeld.
Bij het eerste teken van enige pijn of ontsteking moet Ciprofloxacine Bayer worden stopgezet en laat de pijnlijke plaats rusten.
Vermijd onnodige inspanning, aangezien dit het risico van een peesscheuring kan verhogen.
Als u epilepsie of een andere neurologische aandoening hebt, zoals cerebrale ischemie of beroerte, kunt u bijwerkingen krijgen die verband houden met het centrale zenuwstelsel.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Na de eerste toediening van Ciprofloxacine Bayer, kunt u psychische reacties krijgen.
Als u een depressie of psychose hebt, kunnen uw symptomen bij een behandeling met Ciprofloxacine Bayer erger worden.
Als dit gebeurt, stop dan met het gebruik van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• U kunt symptomen krijgen van neuropathie, zoals pijn, een brandend of tintelend gevoel, gevoelloosheid of zwakte.
Als dit gebeurt, stop dan met het innemen van Ciprofloxacine Bayer en neem onmiddellijk contact op met uw arts.
• Diarree kan optreden terwijl u antibiotica gebruikt, dus ook bij Ciprofloxacine Bayer, en zelfs enkele weken nadat u ermee bent gestopt.
Als deze ernstig wordt of aanhoudt of als u merkt dat uw ontlasting bloed of slijm bevat, vertel het dan meteen uw arts.
De behandeling met Ciprofloxacine Bayer moet onmiddellijk worden stopgezet, aangezien dit levensbedreigend kan zijn.
Neem geen geneesmiddelen in die de stoelgang kunnen stoppen of vertragen.
• Vertel de arts of het personeel van het laboratorium dat u Ciprofloxacine Bayer inneemt als u een bloed- of urinemonster moet geven.
• Ciprofloxacine Bayer kan de lever beschadigen.
Als u symptomen opmerkt, zoals verminderde eetlust, geelzucht (geelverkleuring van de huid), donkere urine, jeuk of drukgevoeligheid van de maag,moet Ciprofloxacine Bayer meteen worden stopgezet
• Ciprofloxacine Bayer kan een daling van het aantal witte bloedlichaampjes veroorzaken en kan uw weerstand tegen infecties verlagen.
Als u een infectie ervaart met symptomen als koorts en ernstige verslechtering van uw algehele toestand, of koorts met symptomen van een plaatselijke infectie, zoals pijn in uw keel of mond, of als u problemen met plassen krijgt, dan moet u onmiddellijk bij uw arts langs gaan.
Er wordt wat bloed afgenomen om een mogelijke daling van het aantal witte bloedcellen te controleren (agranulocytose).
Het is belangrijk dat u uw arts informeert over het gebruik van dit geneesmiddel.
• Vertel het aan uw arts als u of iemand in uw familie een tekort aan een bloedenzym met de naam glucose-6-fosfaat dehydrogenase (G6PD) heeft, omdat hierdoor bij gebruik van ciprofloxacine het risico bestaat dat u bloedarmoede krijgt.
• Uw huid wordt gevoeliger voor zonlicht en ultraviolet (UV) licht wanneer u met Ciprofloxacine Bayer wordt behandeld.Vermijd blootstelling aan sterk zonlicht en kunstmatig UV licht, zoals zonnebanken.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik Ciprofloxacine Bayer niet samen met tizanidine, omdat dit bijwerkingen kan veroorzaken zoals een lage bloeddruk en slaperigheid (zie rubriek 2, U mag Ciprofloxacine Bayer niet toegediend krijgen als u).
Van de volgende geneesmiddelen is bekend dat ze in uw lichaam een wisselwerking hebben met Ciprofloxacine Bayer.
Wanneer Ciprofloxacine Bayer samen met deze geneesmiddelen wordt gebruikt, kan dat een invloed hebben op de werkzaamheid van die geneesmiddelen.
Ook de kans op mogelijke bijwerkingen kan groter zijn.
446 Vertel uw arts als u het volgende inneemt:
warfarine of andere orale anticoagulantia (om het bloed te verdunnen) probenecide (voor jicht) methotrexaat (voor bepaalde soorten kanker, psoriasis, reumatoïde artritis) theofylline (voor ademhalingsproblemen) tizanidine (voor spierspasticiteit bij multiple sclerose) clozapine (een antipsychoticum) ropinirol (voor de ziekte van Parkinson) fenytoïne (voor epilepsie)
Ciprofloxacine Bayer kan de concentratie van de volgende geneesmiddelen in uw bloed verhogen:
pentoxifylline (voor bloedcirculatiestoornissen) cafeïne
Gebruik van Ciprofloxacine Bayer met voedsel en drank
Voeding en drank hebben geen invloed op uw behandeling met Ciprofloxacine Bayer.
Zwangerschap en borstvoeding
Het is beter Ciprofloxacine Bayer niet te gebruiken als u zwanger bent.
Vertel uw arts als u van plan bent om zwanger te worden.
Neem Ciprofloxacine Bayer niet in terwijl u borstvoeding geeft, omdat ciprofloxacine in de moedermelk wordt uitgescheiden en schadelijk kan zijn voor uw kind.
Rijvaardigheid en het gebruik van machines
Ciprofloxacine Bayer kan u minder alert maken.
Er kunnen enkele neurologische bijwerkingen optreden.
Zorg er dus voor dat u weet hoe u op Ciprofloxacine Bayer reageert voordat u een voertuig bestuurt of een machine bedient.
Raadpleeg bij twijfel uw arts.
Belangrijke informatie over enkele bestanddelen van Ciprofloxacine Bayer Natrium [nationaal te implementeren]
3.
HOE WORDEN CIPROFLOXACINE BAYER GEBRUIKT
Uw arts zal u precies uitleggen hoeveel Ciprofloxacine Bayer u toegediend krijgt en ook hoe vaak en hoelang.
Dit is afhankelijk van het type infectie dat u hebt en hoe ernstig die is.
Vertel uw arts als u nierproblemen hebt, omdat uw dosis dan mogelijk moet worden aangepast.
Doorgaans duurt de behandeling 5 tot 21 dagen, maar bij ernstige infecties kan de behandeling langer duren.
Uw arts zal u elke dosis met een langzame infusie via een ader in uw bloedcirculatie toedienen.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Wanneer de infusie langzaam wordt toegediend, helpt dit te voorkomen dat er meteen bijwerkingen optreden.
Denk eraan om voldoende te drinken wanneer u Ciprofloxacine Bayer gebruikt.
447 Als u stopt met uw kuur Ciprofloxacine Bayer
Het is belangrijk dat u de behandelingskuur afmaakt, zelfs als u zich na een paar dagen beter begint te voelen.
Als u te snel stopt met het gebruiken van dit geneesmiddel, is het mogelijk dat uw infectie niet volledig geneest en dat de symptomen van de infectie terugkeren of verergeren.
Bovendien is het mogelijk dat u resistentie tegen het antibioticum ontwikkelt.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Bayer bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 personen kunnen deze krijgen):
- misselijkheid, diarree, braken
- gewrichtspijnen bij kinderen
- lokale reactie op de plaats van injectie, uitslag
- tijdelijk verhoogde hoeveelheden van bepaalde stoffen in het bloed (transaminasen)
Soms voorkomende bijwerkingen (1 tot 10 op de 1.000 personen kunnen deze krijgen):
- superinfecties met een schimmel
- een hoge concentratie van eosinofielen, een bepaald type witte bloedcel, verhoogde of verlaagde
hoeveelheden van een bloedstollingsfactor (trombocyten)
- verminderde eetlust (anorexia)
- hyperactiviteit of opgewondenheid, verwardheid, desoriëntatie, hallucinaties
- hoofdpijn, duizeligheid, slaapproblemen, smaakstoornissen, tintelingen, ongewone gevoeligheid voor
prikkels van de zintuigen, epileptische aanvallen (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer), draaierigheid
- problemen met het zicht
- gehoorverlies
- snelle hartslag (tachycardie)
- verwijding van de bloedvaten (vasodilatatie), lage bloeddruk
- buikpijn, spijsverteringsproblemen, bijvoorbeeld last van de maag (indigestie/zuurbranden),
winderigheid
- leverstoornissen, verhoogde hoeveelheden van een stof in het bloed (bilirubine), geelzucht
(cholestatische icterus)
- jeuk of netelroos
- gewrichtspijn bij volwassenen
- slechte nierfunctie, nierfalen
- pijn in uw spieren en botten, gevoel van onwel zijn (asthenie), koorts, vocht vasthouden
- verhoogde alkalische fosfatase in het bloed (een bepaalde stof in het bloed)
Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 personen kunnen deze krijgen):
- ontsteking van de dikke darm (colitis) als gevolg van het gebruik van een antibioticum (kan in zeer
zeldzame gevallen fataal zijn) (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer)
- wijzigingen in de bloedwaarden (leukopenie, leukocytose, neutropenie, anemie), een daling van het
aantal rode en witte bloedcellen en bloedplaatjes (pancytopenie), wat fataal kan zijn,
448 beenmergdepressie, wat ook fataal kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- allergische reactie, allergische zwelling (oedeem), snelle zwelling van de huid en slijmvliezen (angio-
oedeem) ernstige allergische reactie (anafylactische shock) die levensbedreigend kan zijn (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- verhoogde bloedsuiker (hyperglykemie)
- angstreactie, vreemde dromen, depressie, psychische stoornissen (psychotische reacties) (zie rubriek 2,
Wees extra voorzichtig met Ciprofloxacine Bayer)
- verminderde gevoeligheid van de huid, beven, migraine, tastzin- en reukstoornissen
- oorsuizingen, verminderd gehoor
- flauwvallen, ontsteking van de bloedvaten (vasculitis)
- kortademigheid, waaronder astmatische symptomen
- pancreatitis
- hepatitis, afsterven van levercellen (levernecrose), zeer af en toe leidend tot een levensbedreigend
leverfalen
- gevoeligheid voor licht (zie rubriek 2,Wees extra voorzichtig met Ciprofloxacine Bayer), kleine
bloedingen onder de huid ter grootte van een speldenprik (petechiae)
- spierpijn, ontsteking van de gewrichten, verhoogde spierspanning, spierkramp, peesscheuring – vooral
van de grote pees aan de achterkant van de enkel (achillespees) (zie rubriek 2, Wees extra voorzichtig met Ciprofloxacine Bayer)
- bloed of kristallen in de urine, urinewegontsteking (zie rubriek 2, Wees extra voorzichtig met
Ciprofloxacine Bayer)
- overmatig zweten
- abnormale gehalten van een stollingsfactor (protrombine), verhoogde gehalten van het enzym amylase
Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 personen kunnen deze krijgen):
- een bepaalde vorm van gebrek aan rode bloedcellen (hemolytische anemie); een gevaarlijke daling van
een type witte bloedcellen (agranulocytose)
- ernstige allergische reacties (anafylactische reactie, anafylactische shock, serumziekte) die fataal kan
zijn (zie rubriek 2,,Wees extra voorzichtig met Ciprofloxacine Bayer)
- coördinatiestoornis, wankele gang (loopstoornis), druk op de hersenen (intracraniale druk)
- afwijkingen in kleurwaarneming
- diverse soorten huiduitslag (bv. het mogelijk fatale syndroom van Stevens-Johnson of toxische
- spierzwakte, peesontsteking, verergering van de symptomen van myasthenia gravis (zie rubriek 2,Wees
extra voorzichtig met Ciprofloxacine Bayer)
- problemen die samenhangen met het zenuwstelsel, zoals pijn, een brandend gevoel, tintelingen, een doof
- ernstige hartritme-afwijkingen, onregelmatige hartslag (Torsades de Pointes)
5.
HOE BEWAART U CIPROFLOXACINE BAYER
[nationaal te implementeren]
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Bayer niet meer na de vervaldatum die staat vermeld op doos na "EXP".
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
449 6.
AANVULLENDE INFORMATIE
Wat bevat Ciprofloxacine Bayer
[nationaal te implementeren]
Hoe ziet Ciprofloxacine Bayer er uit en wat is de inhoud van de verpakking
Oplossing voor infusie [nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Bulgarije:
Tsjechië:
Estland:
Duitsland:
Ciproxin, Ciprofloxanice « BAYER » Ciprobay Ciprobay Ciproxin Ciproxin Ciproxin Ciflox Ciprobay; Ciprofloxacin ANTIBAC, Ciprofloxacin BAYER, CiprofloxacinVITAL
Griekenland Hongarije:
Ierland:
Italië:
Malta:
Nederland:
Polen:
Portugal:
Roemenië Slowakije:
Slovenië:
Verenigd Koninkrijk:
Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren.]
Advies/medische voorlichting
Antibiotica worden gebruikt voor het genezen van bacteriële infecties.
Ze werken niet tegen virale infecties.
Als uw arts aan u antibiotica heeft voorgeschreven, dan hebt u die inderdaad nodig voor uw huidige ziekte.
Ondanks antibiotica kunnen sommige bacteriën toch overleven of groeien.
Dit fenomeen wordt resistentie genoemd: sommige behandelingen met antibiotica zijn niet meer effectief.
450 Door een verkeerd gebruik van antibiotica neemt de weerstand toe.
U kunt zelfs aan het resistent worden van bacteriën bijdragen en daardoor uw herstel vertragen of de werkzaamheid van de antibiotica verminderen als u de instructies van uw arts niet opvolgt, voor wat betreft:
- de hoeveelheid antibiotica die u moet gebruiken
- hoe vaak u het geneesmiddel in moet nemen
- hoe lang u het geneesmiddel in moet nemen
Dus om de werkzaamheid van dit geneesmiddel te behouden:
1 – Gebruik alleen antibiotica wanneer deze aan u worden voorgeschreven.
2 – Volg de voorschriften van het recept strikt op.
3 – Gebruik de antibiotica niet opnieuw zonder medisch voorschrift, zelfs niet als u een zelfde ziekte wilt bestrijden.
4 – Geef uw antibioticum nooit door aan iemand anders; het is mogelijk niet geschikt voor diens ziekte.
5 – Breng na het voltooien van de behandeling alle niet gebruikte geneesmiddelen terug naar de apotheek om er zeker van te zijn dat ze op de juiste manier worden weggegooid.
--------------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Ciprofloxacine Bayer moet met een intraveneuze infusie worden toegediend.
Voor kinderen duurt de infusie 60 minuten.
Bij volwassen patiënten bedraagt de infusietijd 60 minuten voor 400 mg Ciprofloxacine Bayer en 30 minuten voor 200 mg Ciprofloxacine Bayer.
Een langzame infusie in een grote ader zal het ongemak voor de patiënt tot een minimum beperken en zal het risico van veneuze irritatie verminderen.
De oplossing voor infusie kan rechtstreeks of na mengen met andere verenigbare oplossingen voor infusie met een infusie worden toegediend.
Tenzij de verenigbaarheid met andere oplossingen voor infusie/geneesmiddelen bevestigd is, moet de oplossing voor infusie altijd afzonderlijk worden toegediend.
De visuele tekenen van onverenigbaarheid zijn bv. precipitatie, troebelheid en verkleuring.
Onverenigbaarheid treedt op met alle oplossingen voor infusie/geneesmiddelen die fysiek of chemisch instabiel zijn bij de pH van de oplossing (bv. penicillinen, heparineoplossingen), met name bij de combinatie met oplossingen die aangepast zijn aan een alkalische pH (pH van de oplossingen voor infusie met ciprofloxacine:
3,9-4,5).
Een intraveneuze begonnen behandeling, kan ook oraal worden voortgezet
451
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 7 oktober 2008 Doc. ref.
EMEA/CHMP/554246/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 VOOR Ciprofloxacine Bayer en aanverwante namen Algemene internationale benaming (INN): ciprofloxacine
ACHTERGRONDINFORMATIE
Ciprofloxacine Bayer en aanverwante namen is een antibioticum dat wordt voorgeschreven voor de behandeling van al dan niet gecompliceerde infecties, ook zeer ernstige infecties, die door ciprofloxacinegvoelige pathogenen worden veroorzaakt.
Het geneesmiddel is verkrijgbaar in de vorm van filmomhulde tabletten met onmiddellijke afgifte, filmomhulde tabletten met gereguleerde afgifte, granulaat en oplosmiddel voor orale suspensie, oplossing voor infusie in zakjes, oplossing voor infusie in flessen en in sachets.
Op 22 juni 2007 heeft Frankrijk bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en de bijsluiter van het geneesmiddel Ciprofloxacine Bayer en aanverwante namen.
De basis voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken van Ciprofloxacine Bayer en aanverwante namen die in de verschillende EU-lidstaten waren goedgekeurd, uiteenliepen wat betreft de indicaties, dosering, contra-indicaties en de bijzondere waarschuwingen en voorzorgen voor gebruik.
Dit geneesmiddel staat op de lijst voor 2007 van middelen waarvan de samenvattingen van de productkenmerken geharmoniseerd dienen te worden.
Op 19 juli 2007 werd de procedure gestart.
Op 23 november 2007 en 22 april 2008 verstrekte de houder van de handelsvergunning aanvullende gegevens.
Tijdens zijn bijeenkomst van juli 2008 kwam het CHMP, in het licht van alle overgelegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie, tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze in bedoelde zin moesten worden aangepast.
Het CHMP heeft op 24 juli 2008 een positief advies uitgebracht voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter voor Ciprofloxacine en aanverwante namen.
De lijst van de desbetreffende handelsnamen is opgenomen in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter zijn te vinden in bijlage III.
De Europese Commissie heeft op 7 oktober 2008 een besluit genomen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEGEN, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (concentratie)
Nederland
Fresenius Kabi Nederland B.V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch Nederland Tel-No.:
0800 022 1905 Fax.No.:
0800 022 8295
Ciprofloxacine Kabi 100 2 mg/ml mg/50 ml, oplossing voor intraveneuze infusie
Oplossing voor intraveneuze infusie
Intraveneus gebruik 100 mg/50 ml
Nederland
Fresenius Kabi Nederland B.V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Nederland Tel-No.:
0800 022 1905 Fax.No.:
0800 022 8295
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml, oplossing voor intraveneuze infusie
Oplossing voor intraveneuze infusie
Intraveneus gebruik 200 mg/100 ml
Nederland
Fresenius Kabi Nederland B.V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Nederland Tel-No.:
0800 022 1905 Fax.No.:
0800 022 8295
Ciprofloxacine Kabi 400 2 mg/ml mg/200 ml, oplossing voor intraveneuze infusie
Oplossing voor intraveneuze infusie
Intraveneus gebruik 400 mg/200 ml
2 Oostenrijk
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Oostenrijk Tel-No.:
0043 316 249 524 Fax.No.:
0043 316 249 270
Ciprofloxacine Kabi 100 2 mg/ml mg/50 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
Oostenrijk
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Oostenrijk Tel-No.:
0043 316 249 524 Fax.No.:
0043 316 249 270
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
Oostenrijk
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Oostenrijk Tel-No.:
0043 316 249 524 Fax.No.:
0043 316 249 270
Ciprofloxacine Kabi 400 2 mg/ml mg/200 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
België
Fresenius Kabi N.V.
Molenberglei 7 B-2627 Schelle, België Tel-No.:
0032 3 880 5024 Fax.No.:
0032 3 880 2888
Ciprofloxacine Fresenius 2 mg/ml Kabi 200 mg/100 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
België
Molenberglei 7 B-2627 Schelle, België Tel-No.:
0032 3 880 5024 Fax.No.:
0032 3 880 2888
Ciprofloxacine Fresenius 2 mg/ml Kabi 400 mg/200 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
3 Cyprus
Fresenius Kabi Hellas A.E.
354 Messoghoin Avenue
Ciprofloxacine Kabi 100 mg/50 ml,
2 mg/ml
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
GR 153-41 Agia Paraskevi oplossing voor infusie Attica, Griekenland Tel-No.:
0030 210 654 2909 Fax.No.:
0030 210 654 8909 Cyprus
Fresenius Kabi Hellas A.E.
354 Messoghoin Avenue
Ciprofloxacine Kabi 200 mg/100 ml,
2 mg/ml
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
GR 153-41 Agia Paraskevi oplossing voor infusie Attica, Griekenland Tel-No.:
0030 210 654 2909 Fax.No.:
0030 210 654 8909 Cyprus
Fresenius Kabi Hellas A.E.
354 Messoghoin Avenue
Ciprofloxacine Kabi 400 mg/200 ml,
2 mg/ml
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
GR 153-41 Agia Paraskevi oplossing voor infusie Attica, Griekenland Tel-No.:
0030 210 654 2909 Fax.No.:
0030 210 654 8909 Tsjechië
Fresenius Kabi Nederland Ciprofloxacine Kabi 100 B.V. mg/50 ml, Postbus 2379 oplossing voor infusie NL-5202 CJ´s Hertogenbosch, Nederland Tel-No.:
0800 022 1905 Fax.No.:
0800 022 8295
2 mg/ml
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
4 Tsjechië
Fresenius Kabi Nederland B.V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Nederland Tel-No.:
0800 022 1905 Fax.No.:
0800 022 8295
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
Tsjechië
Fresenius Kabi Nederland B.V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Nederland Tel-No.:
0800 022 1905 Fax.No.:
0800 022 8295
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
Duitsland
Fresenius Kabi Deutschland GmbH, D-61346 Bad
Ciprofloxacine Kabi 100 2 mg/ml mg/50 ml, oplossing
Oplossing voor infusie
Homburg v.d.H., Duitsland voor infusie Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Duitsland
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
5 Duitsland
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Ciprofloxacine Kabi 400 2 mg/ml mg/200 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik
400 mg/200 ml
Denemarken
Fresenius Kabi AB SE-75174 Uppsala Zweden Tel-No.:
0046 18 644 000 Fax.No.:
0046 18 644 013
Ciprofloxacine Fresenius 2 mg/ml Kabi 2 mg/ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik
200 mg/100 ml, 400 mg/200 ml
Griekenland
Fresenius Kabi Hellas A.E.
354 Messoghoin Avenue
Ciprofloxacine Kabi 100 2 mg/ml mg/50 ml,
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
GR 153-41 Agia Paraskevi oplossing voor infusie Attica, Griekenland Tel-No.:
0030 210 654 2909 Fax.No.:
0030 210 654 8909 Griekenland
Fresenius Kabi Hellas A.E.
354 Messoghoin Avenue
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml,
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
GR 153-41 Agia Paraskevi oplossing voor infusie Attica, Griekenland Tel-No.:
0030 210 654 2909 Fax.No.:
0030 210 654 8909
6 Griekenland
Fresenius Kabi Hellas A.E.
Ciprofloxacine Kabi 400 2 mg/ml 354 Messoghoin Avenue mg/200 ml, GR 153-41 Agia Paraskevi oplossing voor infusie Attica, Griekenland Tel-No.:
0030 210 654 2909 Fax.No.:
0030 210 654 8909
Spanje
Fresenius Kabi España Ciprofloxacine Kabi 2 2 mg/ml S.A.c. / Marina 16-18, planta mg/ml, oplossing voor 17,E-08005 infusie Barcelona, Spanje Tel-No.:
0034 93 225 6580 Fax.No.:
0034 93 225 6573
Oplossing voor infusie
Intraveneus gebruik
200 mg/100 ml, 400 mg/200 ml
Finland
Fresenius Kabi AB Ciprofloxacine Fresenius 2 mg/ml SE-75174 Uppsala Kabi 2 mg/ml, oplossing Zweden voor infusie Tel-No.:
0046 18 644 000 Fax.No.:
0046 18 644 013
Oplossing voor infusie
Intraveneus gebruik
200 mg/100 ml, 400 mg/200 ml
Hongarije
Fresenius Kabi Deutschland Ciprofloxacine Kabi 200 2 mg/ml GmbH, mg/100 ml, D-61346 Bad Homburg oplossing voor infusie v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Oplossing voor infusie
Intraveneus gebruik
200 mg/100 ml
7 Hongarije
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Ciprofloxacine Kabi 400 2 mg/ml mg/200 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
Italië
Fresenius Kabi Italia S.r.L. via Camagre 41 I-37063 Isola della Scala (VR), Italië Tel-No.:
0039 0456649311 Fax.No.:
0039 0456649404
Ciprofloxacine Kabi 100 2 mg/ml mg/50 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
Italië
Fresenius Kabi Italia S.r.L. via Camagre 41 I-37063 Isola della Scala (VR), Italië Tel-No.:
0039 0456649311 Fax.No.:
0039 0456649404
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
Italië
Fresenius Kabi Italia S.r.L. via Camagre 41 I-37063 Isola della Scala (VR), Italië Tel-No.:
0039 0456649311 Fax.No.:
0039 0456649404
Ciprofloxacine Kabi 400 2 mg/ml mg/200 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
8 Polen
Fresenius Kabi Deutschland GmbH, D-61346 Bad
Ciprofloxacine Kabi 100 2 mg/ml mg/50 ml, oplossing
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
Homburg v.d.H., Duitsland voor infusie Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Polen
Fresenius Kabi Deutschland Ciprofloxacine Kabi 200 2 mg/ml GmbH, mg/100 ml, oplossing D-61346 Bad Homburg voor infusie v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
Polen
Fresenius Kabi Deutschland Ciprofloxacine Kabi 400 2 mg/ml GmbH, mg/200 ml, D-61346 Bad Homburg oplossing voor infusie v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
Portugal
Fresenius Kabi Pharma Ciprofloxacine Kabi 100 2 mg/ml Portugal Lda., Avenida do mg/50 ml, Forte 3, Edifício Suécia IV, oplossing voor infusie Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax.No.:
00351 21424 1290
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
9 Portugal
Fresenius Kabi Pharma
Ciprofloxacine Kabi 200 2 mg/ml
Oplossing voor
Intraveneus gebruik 200 mg/100 ml
Portugal Lda., Avenida do mg/100 ml, Forte 3, Edifício Suécia IV, oplossing voor infusie Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax.No.:
00351 21424 1290
infusie
Portugal
Fresenius Kabi Pharma Ciprofloxacine Kabi 400 2 mg/ml Portugal Lda., Avenida do mg/200 ml, Forte 3, Edifício Suécia IV, oplossing voor infusie Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax.No.:
00351 21424 1290
Fresenius Kabi AB Ciprofloxacine Fresenius 2 mg/ml SE-75174 Uppsala Kabi 2 mg/ml, Zweden oplossing voor infusie Tel-No.:
0046 18 644 000 Fax.No.:
0046 18 644 013
Oplossing voor infusie
Intraveneus gebruik
200 mg/100 ml, 400 mg/200 ml
Slowakije
Fresenius Kabi Deutschland Ciprofloxacine Kabi 100 2 mg/ml GmbH, D-61346 Bad mg/50 ml, oplossing Homburg v.d.H., Duitsland voor infusie Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
10 Slowakije
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 200 mg/100 ml
Slowakije
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v.d.H., Duitsland Tel-No.:
0049 6172 686 0 Fax.No.:
0049 6172 686 7332
Ciprofloxacine Kabi 400 2 mg/ml mg/200 ml, oplossing voor infusie
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
Verenigd Koninkrijk
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Verenigd Koninkrijk Tel-No.:
0044 1928 594221 Fax.No.:
0044 1928 594314
Oplossing voor infusie
Intraveneus gebruik 100 mg/50 ml
Verenigd Koninkrijk
Fresenius Kabi Limited Cestrian Court, Eastgate
Ciprofloxacine Kabi 200 2 mg/ml mg/100 ml,
Oplossing voor infusie
Way Manor Park, Runcorn oplossing voor infusie Cheshire WA7 1NT, Verenigd Koninkrijk Tel-No.:
0044 1928 594221 Fax.No.:
0044 1928 594314
11 Verenigd Koninkrijk
Fresenius Kabi Limited Cestrian Court, Eastgate
Ciprofloxacine Kabi 400 2 mg/ml mg/200 ml,
Oplossing voor infusie
Intraveneus gebruik 400 mg/200 ml
Way Manor Park, Runcorn oplossing voor infusie Cheshire WA7 1NT, Verenigd Koninkrijk Tel-No.:
0044 1928 594221 Fax.No.:
0044 1928 594314
12 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
13 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJK BEOORDELING VAN CIPROFLOXACINE KABI EN AANVERWANTE NAMEN (zie bijlage I)
Ciprofloxacine is een chinolon dat in vitro werkzaam is tegen zowel een groot aantal gramnegatieve aerobe bacteriën als tegen enkele grampositieve organismen.
Ciprofloxacine oefent een snelle bactericide werking uit door remming van DNA-gyrase, resulterend in remming van de DNA- synthese.
Ciprofloxacine wordt na orale toediening snel en effectief opgenomen.
Er bestaat een lineair verband tussen dosis en plasmaconcentratie.
De behandeling van patiënten met gecompliceerde urineweginfecties bestaat momenteel uit empirische behandeling met een breedspectrum antibioticum (fluorchinolon) en eventuele daaropvolgende behandeling gedurende 10-14 dagen op grond van urinekweken en sensitiviteit.
Om mislukken van de behandeling en het optreden van resistentie te voorkomen is therapietrouw bij de patiënt een voorwaarde en moet de dosis toereikend zijn.
Tijdens de verwijzingsprocedure werd de aanvrager/houder van de vergunning voor het in de handel brengen verzocht het volgende te overleggen:
1. klinische gegevens en een bespreking van het risico/voordeel van de voorgestelde dosis bij urineweginfecties.
De aanvrager/vergunninghouder moet zowel de dosis van 100 mg tweemaal daags als de dosis van 200-400 mg tweemaal daags bespreken bezien vanuit het oogpunt van veiligheid en werkzaamheid.
Hierbij moet de aanvrager/vergunninghouder de gegevens bespreken in relatie tot gecompliceerde en ongecompliceerde infecties van de bovenste en onderste urinewegen.
2. klinische gegevens en een bespreking van het risico/voordeel van de maximale dosis voor volwassenen, d.w.z. of deze 400 mg tweemaal daags of 400 mg driemaal daags moet zijn.
De aanvrager/vergunninghouder heeft geen klinische gegevens overgelegd met betrekking tot vragen over het risico/voordeel van de voorgestelde dosis bij urineweginfecties en de maximale dagdosis voor volwassenen, aangezien deze aanvraag een zogeheten 'generieke' aanvraag betreft (referentieproduct/oorspronkelijke product Ciproxin van Bayer).
De aanvrager/vergunninghouder heeft een overzicht gegeven van de vanaf het midden van de jaren negentig van de vorige eeuw tot nu toe gepubliceerde klinische studies ter ondersteuning van de aanbevolen dosering van 200-400 mg ciprofloxacine tweemaal daags bij de behandeling van gecompliceerde urineweginfecties.
In de meeste studies werd een behandelschema van 500 mg tweemaal daags oraal aangehouden.
Aangezien ciprofloxacine voor 70-85% biologisch beschikbaar is, zijn de orale doses van 250-500 mg tweemaal daags zoals gebruikt in de meeste gepubliceerde studies die werden voorgelegd, equivalent aan de dosis van 200-400 mg tweemaal daags intraveneus.
Uit andere studies waarin de werkzaamheid van een lage en hogere dosis ciprofloxacine werd vergeleken, bleek de superioriteit van de hogere dosis wat betreft de werkzaamheid op korte (1, 2) en lange termijn (2).
Twee studies met orale doses van 100 mg tweemaal daags hebben een klinische werkzaamheid aangetoond van 93% en bacteriële uitroeiing van 89%, maar dit gold voor de behandeling van ongecompliceerde urineweginfecties (3) en een werkzaamheid van 91% (n=23) zonder resistentieontwikkeling (2).
Er werd geen klinische studie gevonden waarin voor behandeling van gecompliceerde urineweginfecties 100 mg i.v. tweemaal daags werd gebruikt.
Een bijkomende factor waarmee rekening moet worden gehouden, is een toenemende resistentieontwikkeling voor ciprofloxacine, met name in de afgelopen 10-15 jaar.
De aanvrager heeft bewijs overhandigd dat de historische ontwikkeling van resistentie voor ciprofloxacine en de kleiner wordende marge tussen antibiotische resistentie en de MIC aantoont.
Om de
14 werking van de klasse van de fluorchinolonen te handhaven moeten artsen bij het selecteren van een antibioticum een 'evidence-based' benadering toepassen, met name een beleid waarbij het best passende en vanuit farmacodynamisch oogpunt bezien krachtigste fluorchinolon, zo nodig op empirische basis, bij de verwachte bacteriële pathogenen wordt gezocht.
Aangezien onderdosering een van de drie belangrijke factoren is bij de ontwikkeling van antibiotische resistentie tegen fluorchinolonen (4), kan dit een argument zijn om bij de behandeling van gecompliceerde urineweginfecties de door de aanvrager voorgestelde hogere dosis ciprofloxacine te gebruiken.
De medische praktijk ten aanzien van de behandeling van gecompliceerde urineweginfecties met ciprofloxacine heeft zich ontwikkeld en is veranderd sinds de eerste goedkeuring in 1987; de voorgestelde dosering komt overeen met de huidige medische praktijk (5) en wordt ondersteund door de gepubliceerde literatuur.
Met betrekking tot de maximale dosis heeft de aanvrager zes klinische studies beoordeeld op de veiligheid en werkzaamheid van de behandelregimes met de voorgestelde hoge dosis ciprofloxacine bij patiënten in kritieke toestand.
Er werden geen gegevens gepresenteerd ter vergelijking van de werkzaamheid, veiligheid of preventie van bacteriële resistentie bij toepassing van de maximale i.v. dosis van 800 mg die in het Verenigd Koninkrijk is goedgekeurd en de i.v. dosis van 1200 mg ciprofloxacine die door de aanvrager is voorgesteld.
[of 1500 mg oraal] bijgesloten of beoordeeld.
[of 1500 mg oraal]) met of zonder optie om op de orale vorm over te schakelen.
De onderzochte aandoeningen waren ernstige longontsteking, neutropenie, acute bacteriële verslechtering van chronische bronchitis, gecompliceerde 'community- acquired 'infecties van huid en huidstructuren, infecties bij kankerpatiënten en bacteriëmie.
De behandeling werd goed verdragen; de meest voorkomende ongewenste voorvallen waren maag/ darmaandoeningen.
De frequenties van waarschijnlijk en/ of mogelijk aan het geneesmiddel gerelateerde ongewenste voorvallen verschilden niet significant tussen de met ciprofloxacine behandelde patiënten en de controlegroepen.
Deze aanbevelingen zijn ook in overeenstemming met de huidige behandelrichtlijnen, met de klinische praktijk in de meeste Europese landen en met de aanbevelingen voor eerder goedgekeurde Europese originele en generieke producten met ciprofloxacine.
De dagelijks dosis van 1200 mg mag echter niet worden overschreden.
Referenties (niet alle ingediende publicaties staan hier vermeld)
1. Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once-Daily Fleroxacin Versus Twice-Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494-1499.
2.
Prat V, Horcickova M, Matousovic K, Hatala M.
Comparison of three dosage regimens of ciprofloxacin in urinary tract infections.
Int Urol Nephrol.
1990; 22(3):201-7.
3.
Richard G. A., Mathew C.
P., Kirstein J. M., Orchard D. M., Yang J. Y.
Single-Dose Fluorchinolone Therapy of Acute Uncomplicated Urinary Tract Infection in Women:
Results from a Randomized, Double-Blind, Multicenter Trial Comparing Single-Dose to 3-Day Fluorchinolone Regimens Urology 2002; 59:
4.
Scheld WM.
Maintaining fluorchinolone class efficacy: review of influencing factors.
Emerg Infect Dis.
2003 Jan; 9(1):1-9.
5. Naber KG, Bergman B, Bishop MC, Bjerklund-Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Urinary Tract
15 Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40(5):576-88.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE IJSLUITER
Overwegende dat
- de hoeveelheid gepubliceerde literatuur en gepresenteerde gegevens betreffende resistentie, zowel
vanuit het oogpunt van werkzaamheid als van veiligheid, voldoende rechtvaardiging bieden voor het toedieningsschema van 200-400 mg ciprofloxacine tweemaal daags voor de behandeling van gecompliceerde urineweginfectie;
- uit de gepubliceerde gegevens, die voor de voorgestelde dosis van maximaal 400 mg i. v. maximaal
driemaal daags een betere preventie van antibiotische resistentie zonder aanmerkelijke toename van bijwerkingen bij ernstige en levensbedreigende infecties van andere orgaansystemen hebben aangetoond, er geen reden is te concluderen dat dit gunstige risico/ voordeelprofiel aanzienlijk zou verschillen bij de behandeling van gecompliceerde urineweginfecties;
- de aanvrager naast de voorgestelde samenvatting van de productkenmerken een voorstel heeft
ingediend voor een geharmoniseerde etikettering en bijsluiter,
adviseert het CHMP goedkeuring van de wijziging van de vergunningen voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, etikettering en bijsluiter zijn weergegeven in bijlage III voor ciprofloxacine Kabi en aanverwante namen (zie bijlage I).
16 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
17 SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
18 SAMENVATTING VAN DE PRODUCTKENMERKEN
19 1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Kabi en geassocierde namen (zie bijlage I) 100 mg/ 50 ml, oplossing voor intraveneuze infusie Ciprofloxacine Kabi en geassocieerde namen (zie bijlage I) 200 mg/ 100 ml, oplossing voor intraveneuze infusie Ciprofloxacine Kabi en geassocieerde namen (zie bijlage I) 400 mg/ 200 ml, oplossing voor intraveneuze infusie [Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml oplossing voor intraveneuze infusie bevat:
Ciprofloxacine waterstof sulfaat overeenkomend met 2 mg ciprofloxacine.
Elke zak van 50 ml bevat 100 mg ciprofloxacine Elke zak van 100 ml bevat 200 mg ciprofloxacine.
Elke zak van 200 ml bevat 400 mg ciprofloxacine.
Hulpstof: natrium Voor een volledige lijst van de hulpstoffen: zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Heldere, kleurloze oplossing. pH van de oplossing:
4.0 – 4.9
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Ciprofloxacine Fresenius Kabi is bestemd voor de behandeling van ernstige en/ of levensbedreigende infecties veroorzaakt door voor ciprofloxacine gevoelige microorganismen.
De volgende indicaties komen in aanmerking voor behandeling met Ciprofloxacine Fresenius Kabi wanneer orale therapie niet mogelijk of niet betrouwbaar is.
- gecompliceerde urineweginfecties
- lagere luchtweginfecties met inbegrip van longontsteking, veroorzaakt door aërobe gram-
Bij Streptococcus pneumoniae infecties is ciprofloxacine geen eerste-keus- middel
- gecompliceerde infecties van huid en weke delen
- osteomyelitis
Ciprofloxacine Fresenius Kabi kan voorts worden gebruikt voor de behandeling van acute lagere luchtweginfecties veroorzaakt door Pseudomonas aeruginosa bij kinderen van 5-17 jaar met cystische fibrose.
Bij gemengde infecties met anaëroben moet ciprofloxacine gecombineerd worden met andere antibiotica die werkzaam zijn tegen anaëroben.
De officiële richtlijnen betreffende het juiste gebruik van antibacteriële middelen moeten in acht genomen worden.
20 4.2 Dosering en wijze van toediening
De oplossing voor intraveneuze infusie zou gedurende een infusieperiode van 60 minuten toegediend moeten worden.
Gezien het verhoogde risico op lokale reacties, zouden hogere intraveneuze dosissen enkel via een grote vene of een centrale lijn moeten toegediend worden.
Voor het mengen met andere oplossingen: zie rubrieken 6.2 en 6.6.
De behandelingsduur is afhankelijk van de ernst van de infectie, de klinische respons en de bacteriologische bevindingen.
Algemeen: acute en chronische infecties (bvb. osteomyelitis en prostatitis, …) waarvan de oorzaak een voor ciprofloxacine gevoelig organisme is, moeten minstens nog 3 dagen na het verdwijnen van de tekenen en symptomen van de infectie behandeld worden.
Volwassenen:
De dosering bij volwassenen is tweemaal daags 200 - 400 mg ciprofloxacine.
In geval van heel ernstige, levensbedreigende of recidiverende infecties kan de dosis worden verhoogd tot 400 mg driemaal daags.
De maximale dagelijkse dosis bedraagt 1200 mg.
Osteomyelitis Voor de aanvang van de therapie dienen bacteriologische gevoeligheidsbepalingen te worden uitgevoerd.
Tijdens de therapie dient de patiënt – evenals bij ieder ander antibioticum- te worden gecontroleerd op het ontstaan van resistente stammen van aanvankelijk gevoelige bacteriën, in het bijzonder P. aeruginosa en S. aureus (zie het gestelde hierover onder rubriek 5.1).
De gemiddelde behandelingsduur bedraagt 4-6 weken.
Indien een langere behandelingsduur noodzakelijk is, zou er uiterlijk na 2 maanden een herbepaling van de behandeling moeten gebeuren.
Verminderde nierfunctie Bij een creatinineklaring tussen 31 en 60 ml/ min/ 1,73 m2 of bij een serum creatinine concentratie tussen 124 en 174 µmol/ l bedraagt de maximale dagelijkse intraveneuze dosis 800 mg.
Wanneer de creatinineklaring ≤ 30 ml/ min/ 1,73 m² of de serum creatinineconcentratie ≥ 175 µmol/ l is, bedraagt de maximale dagelijkse intraveneuze dosis 400 mg.
Bij patiënten die hemodialyse of CAPD ondergaan, bedraagt de maximale dagelijkse intraveneuze dosis eveneens 400 mg.
Op dagen van hemodialyse moet de dosis ná de dialyse gegeven worden.
Verminderde leverfunctie Bij een verminderde leverfunctie hoeft de dosering niet te worden aangepast.
Verminderde nier- en leverfunctie Dosisaanpassing volgens de nierfunctie.
Controle van de hoeveelheid actieve substantie in het bloed geeft de meest betrouwbare basis voor dosisaanpassing.
Bejaarde patiënten Gezien de hogere plasmaspiegels bij bejaarde patiënten lijkt het beter om een dosis te bepalen aan de hand van de creatinineklaring en de ernst van de ziekte.
Pediatrische patiënten Acute lagere luchtweginfecties veroorzaakt door Pseudomonas aeruginosa bij kinderen en adolescenten (5-17 jaar) met cystische fibrose:
Intraveneuze toediening tweemaal daags van 15 mg/ kg lichaamsgewicht of 10 mg/ kg lichaamsgewicht 3 maal per dag (maximum 1200 mg per dag).
Ook sequentiële therapie kan worden aangewend.
De posologie is als volgt:
Intraveneuze toediening tweemaal daags van 15 mg/ kg lichaamsgewicht of 10 mg/ kg lichaamsgewicht 3 maal per dag (maximum van 1200mg per dag), gevolgd door tweemaal daags orale toediening.
De aanbevolen behandelingsduur bedraagt 10-14 dagen.
De dosering bij kinderen met verminderde nier- en/ of leverfunctie is niet onderzocht.
21 4.3 Contra-indicaties
Ciprofloxacine Fresenius Kabi is gecontra-indiceerd bij:
- patiënten met een overgevoeligheid voor ciprofloxacine, chinolinecarbonzuurderivaten
of andere hulpstoffen
- kinderen jonger dan 5 jaar.
Over de veiligheid en het gebruik van ciprofloxacine bij
- kinderen en groeiende adolescenten, uitgezonderd de behandeling van acute pulmonaire
exacerbatie van cystische fibrose bij kinderen van 5-17 jaar.
- zwangerschap en het geven van borstvoeding
- patiënten met een voorgeschiedenis van peesstoornissen tijdens de toediening van
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Nieren en urinewegen Kristallurie gerelateerd aan het gebruik van ciprofloxacine werd gemeld.
Patiënten die ciprofloxacine krijgen moeten goed gehydrateerd worden en overmatige alkaliniteit van de urine moet vermeden worden.
Aldus met ciprofloxacine met voorzichtigheid gebruikt worden bij deze patiënten.
Centrale zenuwstelsel Zoals voor andere fluorochinolonen het geval is, dient men bij gebruik van Ciprofloxacine Fresenius Kabi rekening te houden met specifieke bijwerkingen op het centrale zenuwstelsel.
Bij patiënten met epilepsie of andere stoornissen van het centrale zenuwstelsel (zoals een verlaagde convulsiedrempel, epileptische aanvallen in het verleden, verminderde doorbloeding in de hersenen, anatomische veranderingen in de hersenen of een beroerte) mag ciprofloxacine alleen gebruikt worden na zorgvuldige afweging van de voor- en nadelen, aangezien de kans op bijwerkingen van het centrale zenuwstelsel voor deze patiënten een groter risico oplevert.
De bijwerkingen treden soms al op na de eerste toediening van ciprofloxacine.
In sommige gevallen geeft depressie of psychose aanleiding tot zelfverminking.
In dat geval moet het gebruik van ciprofloxacine onmiddellijk worden gestopt en de behandelend arts worden gewaarschuwd.
Hartaandoeningen Aangezien ciprofloxacine in verband wordt gebracht met zeer zeldzame gevallen van QT-verlenging (zie rubriek 4.8) moeten patiënten met een risico op “ torsade de pointes” ritmestoornissen met de nodige voorzichtigheid behandeld worden.
Kinderen en adolescenten Evenals andere geneesmiddelen in deze groep bleek ciprofloxacine gewrichtsaandoeningen te veroorzaken in gewichtdragende gewrichten van onvolgroeide dieren.
Er zijn onvoldoende gegevens over het gebruik van ciprofloxacine bij kinderen en opgroeiende adolescenten.
Derhalve wordt in het algemeen het gebruik van ciprofloxacine bij kinderen niet aanbevolen, met uitzondering van cystische fibrose patiënten (zie rubriek 4.1).
Maagdarmkanaal Wanneer tijdens of na de behandeling met ciprofloxacine of een ander fluorochinolon ernstige en lang aanhoudende diarree ontstaat, dient rekening te worden gehouden met pseudo-membraneuze colitis (levensbedreigend met mogelijk fatale afloop).
In zo’ n geval moet de therapie met cciprofloxacine onmiddellijk worden gestaakt en een geëigende behandeling worden gestart.
Middelen die de peristaltiek remmen zijn gecontraindiceerd.
De concentratie van transaminasen of alkalisch fosfatase kan tijdelijk verhoogd zijn of er kan cholestatische icterus optreden, met name bij patiënten die eerder leverstoornissen hadden.
22 Spier/ skeletstelsel Indien er enige aanwijzing is voor het ontstaan van tendinitis (bv. pijnlijke zwelling) dient de toediening van ciprofloxacine of andere fluorochinolonen onmiddellijk te worden gestopt, de aangetaste extremiteit dient niet belast te worden en een arts geraadpleegd.
Heel zelden is gedeeltelijke of volledige ruptuur (van met name de achillespees) gemeld, voornamelijk bij ouderen die tevoren systemisch behandeld waren met glucocorticoïden.
Ciprofloxacine kan exacerbatie van de symptomen van Myastenia gravis veroorzaken.
Daarom moet bij het optreden van enig symptoom van een exacerbatie van Myastenia gravis een arts worden geraadpleegd.
Fotosensibiliteit Bij patiënten bleken ciprofloxacine en andere fluorochinolonen fotosensibiliteit te kunnen veroorzaken.
Daarom wordt geadviseerd langdurige blootstelling aan zonlicht of UV-licht te vermijden tijdens de behandeling met ciprofloxacine.
Wanneer dit echter niet mogelijk is, dient de patiënt te worden geadviseerd crème te gebruiken die tegen de zon beschermt.
Bij het optreden van fotosensibiliteit dient de behandeling te worden gestopt.
Overgevoeligheid In sommige gevallen traden overgevoeligheidsreacties en allergische reacties al na de eerste toediening op.
Men dient dan direct een arts te raadplegen.
Anafylactische/ anafylactoïde reacties kunnen in heel zeldzame gevallen overgaan in een levensbedreigende shock, soms al na de eerste toediening.
In dat geval moet de behandeling met ciprofloxacine gestopt worden en een medische behandeling voor shock gestart.
Lokale reactie Lokale reacties bij intraveneuze toediening van ciprofloxacine zijn gemeld.
Deze reacties komen vaker voor wanneer de inlooptijd 30 minuten of minder bedraagt.
Ze kunnen zich voordoen als lokale huidreacties die snel verdwijnen na beëindigen van de infusie.
Verdere intraveneuze toediening is niet gecontraindiceerd tenzij de reacties opnieuw optreden of verergeren.
Hierdoor kan bij patiënten onder ciprofloxacine behandeling, staalname in een vals negatieve cultuur resulteren.
Ciprofloxacine Fresenius Kabi bevat 15.1 mmol (347 mg) natrium per 100 ml oplossing voor intraveneuze infusie.
Hiermee dient rekening gehouden te worden bij patiënten op een gecontroleerd natrium dieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Probenecid Probenecid inhibeert de renale excretie van ciprofloxacine, wat resulteert in een verhoging van de ciprofloxacine plasmaconcentraties.
CYP1A2 Ciprofloxacine remt CYP1A2 en kan hierdoor een toename van de serumconcentratie veroorzaken van gelijktijdig toegediende middelen die door dit enzym gemetaboliseerd worden (bijv. theofylline, clozapine, tacrine, ropinirol en tizanidine).
Bij patiënten die deze middelen tegelijk met ciprofloxacine gebruiken, moet daarom nauwkeurig worden gelet op klinische tekenen van overdosering.
Het kan nodig zijn de serumconcentraties vast te stellen, vooral in het geval van theofylline en indien nodig aan te passen.
De interactie tussen theofylline en ciprofloxacine kan levensbedreigend zijn.
Andere xanthine derivaten Bij gelijktijdige toediening van ciprofloxacine en caffeïne of pentoxifylline (oxpentifylline) werden verhoogde serumconcentraties van deze xanthine derivaten gerapporteerd.
23 Fenytoïne Gelijktijdige toediening van ciprofloxacine en fenytoïne kan resulteren in verhoogde of verlaagde fenytoïne serumconcentraties, waardoor de opvolging van deze concentraties aangeraden is.
Methotrexaat Renaal tubulair transport van methotrexaat kan worden geïnhibeerd door gelijktijdige toediening van ciprofloxacine, wat mogelijks kan leiden tot verhoogde methotrexaat plasmaconcentraties.
Dit kan het risico op aan methotrexaat gelinkte toxische reacties verhogen.
Bijgevolg dienen patiënten onder methotrexaat therapie zorgvuldigd opgevolgd indien gelijktijdige ciprofloxacine therapie geïndiceerd is.
Cyclosporine Bij gelijktijdige toediening van ciprofloxacine en ciclosporine werd in afzonderlijke gevallen een voorbijgaande verhoging van de serumcreatinineconcentratie waargenomen.
Derhalve moet bij deze patiënten de serumcreatinineconcentratie frequent (tweemaal per week) worden gecontroleerd.
Orale anticoagulantia (bvb. warfarine) Net als andere quinolonen kan ciprofloxacine het effect van coumarine derivaten, waaronder warfarine, versterken.
In het geval van gelijktijdige toediening van deze producten zouden de protrombinetijd (PT) of andere geschikte coagulatietests dienen opgevolgd te worden.
Indien nodig dient de initiële dosis aan anticoagulant hierbij aangepast.
Glibenclamide In bepaalde gevallen kan ciprofloxacine – bij gelijktijdig gebruik – de werking van glibenclamide versterken (hypoglycemie).
NSAIDs Dierexperimenteel onderzoek heeft aangetoond dat combinatie van heel hoge doses fluorochinolonen en bepaalde NSAID’ s (echter niet met acetylsalicylzuur) kan leiden tot convulsies.
Mexiletine Gelijktijdige toediening van ciprofloxacine en mexiletine kan leiden tot verhoogde mexiletine plasmaconcentraties.
4.6 Zwangerschap en borstvoeding
Zwangerschap:
Gebruik tijdens de zwangerschap is gecontraïndiceerd.
Er zijn onvoldoende gegevens over het gebruik van ciprofloxacine tijdens de zwangerschap.
Er zijn tot nu toe geen aanwijzingen voor een verhoogd risico op aangeboren afwijkingen of andere bijwerkingen na gebruik van ciprofloxacine of andere chinolonen in het eerste trimester.
Teratogene effecten zijn ook dierexperimenteel niet gevonden.
Bij juveniele en prenataal aan chinolonen blootgestelde dieren zijn effecten op het immature kraakbeen gevonden.
Omdat onbekend is hoe groot het risico hiervoor bij de mens is moet Ciprofloxacine Fresenius Kabi niet worden gebruikt tijdens de zwangerschap (zie rubriek 4.3).
Borstvoeding:
Ciprofloxacine wordt uitgescheiden in de moedermelk.
Door het risico op arthropathie en andere mogelijke ernstige toxiciteit bij de zogende baby, is ciprofloxacine tijdens de borstvoeding gecontraïndiceerd (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Ciprofloxacine Fresenius Kabi heeft minieme tot matige effecten op het vermogen om machines te besturen en te bedienen.
Wanneer er bijwerkingen op het centrale zenuwstelsel, zoals duizeligheid, optreden, dient actieve verkeersdeelname, resp. het bedienen van gevaarlijke machines achterwege te blijven.
24 4.8 Bijwerkingen
Bijwerkingen werden gerapporteerd bij 5-14% van de patiënten aan wie ciprofloxacine werd toegediend.
De meest frequente bijwerkingen doen zich voor ter hoogte van het gastro-intestinaal stelsel en het centrale zenuwstelsel.
De volgende bijwerkingen werden geobserveerd:
In deze rubriek worden bijwerkingen als volgt gedefiniëerd:
zeer vaak vaak soms zelden zeer zelden, inbegrepen geïsoleerde
(> 1/ 10) (> 1/ 100, < 1/10) (> 1/1000, < 1/100) (> 1/10 000, < 1/ 1000) (< 1/10 000)
gevallen
Binnen elke frequentie groep werden de bijwerkingen met dalende ernst weergegeven.
Infecties en infestaties Soms: monoliasis
Bloed- en lymfestelsel aandoeningen Soms: eosinofilie, leukopenie Zelden: leukopenie (granulocytopenie), anemie, leukocytose, veranderde protrombinewaarden, trombocytopenie, trombocytemie (trombocytose).
Zeer zelden: hemolytische anemie, pancytopenie, agranulocytose
Immuunsysteemaandoeningen Zelden: oedeem (perifeer-, angio-, faciaal-), allergische reactie, geneesmiddelenkoorts, anafylactoïde (anafylactische) reactie Zeer zelden: longoedeem bij shock (anafylactische; levensbedreigend), jeukende uitslag, serumziekte- achtige verschijnselen.
Voedings- en stofwisselingsstoornissen Zelden: hyperglycemie
Psychische stoornissen Zelden: angst, nachtmerries, depressie, hallucinaties.
Zeer zelden: psychotische reacties
Zenuwstelselaandoeningen Vaak: smaakverandering, duizeligheid, hoofdpijn, slapeloosheid, agitatie, verwarring.
Zelden: smaakverlies (verminderde smaak), paresthesieën (perifere paralgesie), tremor (trillen), convulsies, migraine.
Zeer zelden: parosmie (verminderde reuk), anosmie (gewoonlijk reversibel na onderbreking), grand mal convulsie, abnormale (instabiele) gang, intracraniële hypertensie.
Oogaandoeningen Zelden: verminderd gezichtsvermogen, diplopie, chromatopsie
Evenwichtsorgaan- en ooraandoeningen Zelden: tinnitus, voorbijgaand gehoorverlies (vooral hoge frequenties).
Hartaandoeningen Zelden: tachycardie.
25 In zeer zeldzame gevallen werden ventriculaire arythmieën, QT-interval verlenging en ‘ torsades de pointes’ gerapporteerd.
Deze gevallen werden hoofdzakelijk geobserveerd bij patiënten met een verder risico voor QTc verlenging.
Bloedvataandoeningen Soms:
(thrombo)phlebitis Zelden: syncope (flauwvallen), vasodilatatie (warmtestuwing) Zeer zelden: vasculitis (petechiën, hemorragische bullae, papels, korstvorming).
Ademhalingsstelsel-, borstkas en het mediastinumaandoeningen Zelden: dyspnoe, larynxoedeem
Maagdarmstelselaandoeningen Vaak: misselijkheid, diarree Soms: braken, dyspepsie, flatulentie, anorexie, abdominale pijn Zelden: pseudomembraneuze colitis, moniliasis (oraal) Zeer zelden: moniliasis (gastro-intestinaal), pancreatitis
Lever- en galaandoeningen Zelden: geelzucht, cholestatische icterus Zeer zelden: hepatitis, levercelnecrose (zeer zelden resulterend in levensbedreigende leverfunctieuitval)
Huid- en onderhuidaandoeningen Vaak: huiduitslag Soms: pruritis, maculopapillaire uitslag, urticaria Zelden: fotosensibiliteit Zeer zelden: erythema nodosum, erythema multiforme (minor), Stevens-Johnson syndroom, necrolyse van de epidermis (syndroom van Lyell).
Skeletspierstelsel- en bindweefselaandoeningen Soms: arthralgie (gewrichtspijn).
Zelden: myalgie (spierpijn), gewrichtstoornis (opgezwollen gewrichten) Zeer zelden: tendinitis (met name van de achillespees), gedeeltelijke of volledige peesrupturen (met name van de achillespees), verergering van de symptomen van myasthenia.
Nier- en urinewegaandoeningen Zelden: acuut nierfalen, afwijking in nierfunctie, vaginale moniliasis, hematurie, kristalurie, interstitiële nefritis
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: asthenie (algemeen gevoel van slapte, vermoeidheid), reactie op injectieplaats Zelden: transpireren.
Onderzoeken:
Soms: verhoging van bloed creatine concentraties, verhoging van bloed urea, abnormale leverfunctie testresultaten (verhoogde SGOT en SGPT), bilirubinemie en verhoogde alkaline fosfatase.
Zeer zelden: verhoging van de amylase/ lipase niveau’ s.
4.9 Overdosering
Bij acute en extreme overdosering werd reversiebele nierbeschadiging geobserveerd.
Een overdosis van 12 g, aanleiding gevend tot milde toxiciteitssymptomen, werd gerapporteerd.
De volgende symptomen van overdosering kunnen voorkomen: duizelingen, termor, hoofdpijn, vermoeidheid, stuipen, hallucinaties, verwardheid, gastroïntestinale stoornissen, lever- en nierafwijkingen, crystallurie, haematurie.
26 De patiënt dient nauwlettend te worden geobserveerd en symptomatisch te worden behandeld.
Er moet voor voldoende hydratie worden gezorgd.
Slechts een kleine hoeveelheid ciprofloxacine (minder dan 10%) wordt uit het lichaam verwijderd na hemodialyse of peritoneale dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: quinolone antibiotica ATC-code:
J01MA02.
Werkingswijze:
Ciprofloxacine is in vitro werkzaam tegen een groot aantal gram-negatieve aërobe bacteriën waaronder P. aeruginosa.
Het is ook werkzaam tegen gram-positieve organismen, zoals stafylokokken en streptokokken.
Anaëroben zijn in het algemeen minder gevoelig.
Ciprofloxacine heeft een snelle bactericide werking, zowel in de groeifase als in de rustfase.
Tijdens de groeifase van bacteriën vindt een gedeeltelijk oprollen en ontvouwen van chromosomen plaats.
Het enzym DNA-gyrase speelt een beslissende rol in dit proces.
Ciprofloxacine remt DNA-gyrase wat resulteert in remming van DNA- synthese.
Resistentie mechanisme Resistentie voor ciprofloxacine ontwikkelt zich stapsgewijs (multiple-step type).
Overdraagbare plasmide gemediëerde quinolone resistentie, gelinkt aan qnr, werd gedetecteerd in quinolone-resistente klinische stammen van E. coli en Klebsiella spp.
Vanwege zijn werkingsmechanisme vertoont ciprofloxacine geen kruisresistentie met andere belangrijke, chemisch verschillende groepen van stoffen, zoals bèta-lactam antibiotica, aminoglycosiden, tetracyclines, macroliden en polypeptiden, sulfonamiden, trimethoprim en nitrofurantoïne.
Binnen de groep van chinolonen is kruisresistentie waargenomen.
Aeruginosa, E.
Faecalis (zie gevoeligheidstabel).
Voornamelijk patiënten die langdurig moeten worden behandeld (bv. bij cystische fibrose, osteomyelitis) of patiënten die extreem gevoelig zijn voor infecties (bv. bij selectieve profylaxe bij bepaalde groepen neutropene patiënten, kunstmatige beademing) lopen het grootste gevaar.
Het percentage resistente stammen kan aan grote lokale variatie onderhevig zijn.
Daarom wordt regelmatige resistentiepeiling aanbevolen.
Breekpunten:
Volgens EUCAST werden de volgende breekpunten voor aërobe bacteriën gedefiniëerd voor ciprofloxacine:
− Enterobacteriaceae: ≤ 0,5 µg/ ml voor gevoelig, > 1 µg/ ml voor resistent; − Pseudomonas spp. ≤ 0,5 µp/ ml voor gevoelig, > 1 µg/ ml voor resistent; − Acinetobacter spp. ≤ 1 µp/ ml voor gevoelig, > 1 µg/ ml voor resistent; − S. pneumonia ≤ 0,125 µp/ ml voor gevoelig, > 2 µg/ ml voor resistent; − Staphylococcus spp. ≤ 1 µp/ ml voor gevoelig, > 1 µg/ ml voor resistent − H. influenza and M. catarrhalis ≤ 0,5 µp/ ml voor gevoelig, > 0,5 µg/ ml voor resistent; − Neisseria gonorrhoea ≤ 0,03 µp/ ml voor gevoelig, > 0,06 µg/ ml voor resistent; − N. meningitidis ≤ 0,03 µp/ ml voor gevoelig, > 0,06 µg/ ml voor resistent; Niet soort-gerelateerde breekpunten zijn ≤ 0,5 µp/ ml voor gevoelige, > 1 µg/ ml voor resistente organismen.
27 De prevalentie van verworven resistentie kan voor de geselecteerde micro-organismen geografisch en in tijd variëren.
Daarom is het aangewezen om vooral bij ernstige infecties, zich te baseren op locale informatie met betrekking tot resistentie.
Indien nodig dient het advies van een expert ingewonnen, met name indien de locale resistentieprevalentie voor bepaalde infectietypes op zijn minst twijfelachtig kan genoemd worden.
Vaak gevoelige soorten Gram-positieve soorten Bacillus anthracis Gram-negatieve aërobe soorten Citrobacter spp.
Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella spp.
Moraxella catarrhalis Morganella spp.
Morganella morganii Proteus spp.
Proteus mirabilis Proteus vulgaris Salmonella spp.
Serratia liquefaciens Serratia marcescens Shigella spp.
Shigella flexneri Shigella sonnei
Soorten waarbij de verworven resistentie mogelijks een probleem kan vormen Gram-positieve aerobe bacteriën Coagulase-negatieve staphylococcus Enterococcous faecalis MRSA* Staphylococcus aureus Staphylococcus aureus (methicilline gevoelig) Streptococcus spp.
Streptococcus agalactiae Streptococcus pneumoniae S. pneumoniae PEN-R Streptococcus pyogenes Gram-negatieve aërobe bacteriën Acinetobacter spp.
Acinetobacter baumannii Campylobacter spp.
Campylobacter jejuni Enterobacter spp.
Enterobacter aerogenes Enterobacter spp., Amp-C producerend Escherichia coli E. coli ESBL producine Klebsiella pneumonia Klebsiella oxytoca Klebsiella pneumoniae, ESBL producerend Neisseria gonorrhoeae
28 Pseudomonas aeruginosa
Inherent resistente organismen Gram-positieve aërobe bacteriën Enterococcus spp.
Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Gram-negatieve aërobe bacteriën E. coli, multi resistent Providencia spp.
Stenotrophomonas maltophilia
Het is bijgevolg tegenaangewezen om, tenzij indien het organisme een bekende gevoeligheid heeft, ciprofloxacine aan te wenden bij vermoede of vastgestelde MRSA infecties.
Afkortingen:
ESBL:
Extended spectrum Beta-lactamases MRSA: methicilline resistente Staphylococcus aureus
Andere informatie:
Een dierexperimentele studie waarin rhesusapen werden blootgesteld aan inhalatieanthrax toonde aan dat, wanneer deze dieren één dag na challenge tweemaal daags gedurende 30 dagen werden behandeld met ciprofloxacine, acht van de negen dieren het experiment overleefden.
De MIC van de in dit experiment gebruikte Bacillus anthracis stam voor ciprofloxacine was 0.08 µg/ ml.
Gezien het feit dat de MIC90 van 70 onderzochte Bacillus anthracis stammen voor ciprofloxacine varieerde van 0.03-0.06 µg/ ml is het aannemelijk dat de waargenomen effectiviteit in rhesusapen zich waarschijnlijk niet beperkt tot deze stam maar in het algemeen ook voor andere Bacillus anthracis stammen zal gelden.
Er zijn onvoldoende klinische gegevens beschikbaar met betrekking tot de effectiviteit van ciprofloxacine bij de behandeling van anthrax bij de mens.
De behandelend arts wordt verwezen naar de vigerende nationale en/ of internationale consensusdocumenten over de behandeling van anthrax.
5.2 Farmacokinetische eigenschappen Absorptie:
Ciprofloxacine wordt na orale toediening snel en goed opgenomen.
De maximale serumconcentratie wordt 0,5-2 uur na inname van 50-1000 mg p. o. bereikt en varieert van 0,3-5,9 mg/ l.
Er is een lineaire correlatie tussen dosis enerzijds en plasmaconcentratie en AUC anderzijds.
De biologische beschikbaarheid van ciprofloxacine ligt tussen 70% en 85%.
De biologische beschikbaarheid is lager bij gelijktijdig gebruik van antacida, die aluminium- en/ of magnesiumhydroxide bevatten, en calcium- en ijzerzouten.
29 Distributie:
Onder steady-state omstandigheden ligt het schijnbare verdelingsvolume van ciprofloxacine tussen 1,7 en 2,7 l/ kg.
Dit relatief grote verdelingsvolume wijst op sterke weefsel- en vloeistofpenetratie.
Dit geldt met name voor gal, nier, galblaas en leverweefsel.
Concentraties in longweefsel, gynaecologische weefsels en prostaatweefsel en – vloeistof waren eveneens beduidend hoger dan de serumconcentratie.
De ciprofloxacineconcentratie in blaarvocht, lymfe, neussecreet, peritoneaal vocht, speeksel en vetweefsel is ongeveer de helft van de serumconcentratie.
De ciprofloxacineconcentratie in het sputum bedraagt 50-70% van de serumconcentratie.
Dierexperimenteel is gebleken dat ciprofloxacine de placenta passeert en in de moedermelk overgaat.
De plasma-eiwitbinding van ciprofloxacine ligt tussen 16% en 28% en is niet afhankelijk van concentratie en pH (bepaald m. b. v. ultrafiltratie).
Biotransformatie:
Ciprofloxacine wordt hoofdzakelijk onveranderd uitgescheiden.
Een deel wordt omgezet tot desethyleen-, sulfo-, oxo- en formylciprofloxacine.
Alle metabolieten zijn actief, maar minder dan ciprofloxacine.
Eliminatie:
77% onveranderd uitgescheiden.
Na orale toediening wordt 45% onveranderd via de urine en 25% via de feces uitgescheiden.
Na i. v. toediening wordt 62% onveranderd via de urine en 15% via de feces uitgescheiden.
Ciprofloxacine wordt na orale toediening voor 19% en na i. v. toediening voor 12% in de vorm van metabolieten via urine en feces uitgescheiden.
Het grotere metabolietenaandeel na orale toediening wijst op enig first-pass metabolisme, waarbij vooral sulfociprofloxacine wordt gevormd.
De totale lichaamsklaring van ciprofloxacine is onafhankelijk van de dosis en blijft onveranderd bij meervoudige toediening.
3 keer groter dan de creatinineklaring.
De renale klaring verloopt via glomerulaire filtratie en actieve tubulaire secretie.
De eliminatiehalfwaardetijd van ciprofloxacine ligt na enkelvoudige en meervoudige orale dosering tussen 3,4 en 6,9 uur.
Na enkelvoudige en meervoudige i. v. dosering ligt de eliminatiehalfwaardetijd tussen 3 – 4,6 uur.
Kenmerken bij patiënten:
Bij patiënten met ernstig nierfalen (creatinineklaring < 30ml/ min) kan de eliminatiehalfwaardetijd tot 2 maal langer zijn.
De eliminatiehalfwaardetijd van ciprofloxacine verandert niet met de leeftijd.
De aanbevelingen met betrekking tot de dosering zijn enkel van toepassing voor kinderen met cystische fibrose.
Orale toediening van 20 mg/ kg tweemaal daags bij kinderen met cystische fibrose resulteert in een blootstelling die vergelijkbaar is met deze bij volwassenen die tweemaal daags een dosis van 750 mg toegediend krijgen.
5.3 Gegevens uit preklinisch veiligheidsonderzoek Net zoals bij andere gyrase inhibitoren kan ciprofloxacine toediening tijdens de groeifase bij juveniele dieren in gewrichtsschade resulteren.
Ciprofloxacine is potentieel neurotoxisch en veroorzaakt reversiebele afwijkingen van de testes bij hoge doseringen.
Mutageniteit van ciprofloxacine was niet aangetoond in mutageniteitsstudies.
Echter, zoals enkele andere quinolones is ciprofloxacine fototoxisch in dieren bij humaan relevante blootstellingswaarden.
De fototoxische, fotomutagene en fotocarcinogene potentiaal van ciprofloxacine is vergelijkbaar met die van andere gyrase-remmers.
Andere preklinische effecten werden enkel geobserveerd bij dosissen die ver boven de maximale blootstelling bij de mens lagen, zodat deze voor de menselijke veiligheid verwaarloosbaar zijn.
30 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Natriumchloride Zwavelzuur Natriumhydroxide voor pH aanpassing Water voor injecties
6.2 Gevallen van onverenigbaarheid Ciprofloxacine Fresenius Kabi kan niet worden gemengd met oplossingen die niet stabiel zijn bij een pH van ca.
Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen tenzij met de producten vermeld in rubriek 6.6
6.3 Houdbaarheid 18 maanden Vanuit microbiologisch oogpunt dient het product onmiddellijk te worden gebruikt.
Indien het product niet onmiddellijk wordt gebruikt, vallen de bewaartijden- en omstandigheden voor toediening onder de verantwoordelijkheid van de gebruiker.
Bewaar de infuuszak in de overzak ter bescherming tegen licht tot op het ogenblik van gebruik.
6.5 Aard en inhoud van de verpakking Heldere flexibele polyolefine zak met aluminium overzak.
Verpakkingsgroottes:
1, 5, 10, 20, 30 of 40 zakken.
Verpakkingsgroottes:
1, 5, 10, 20, 30 of 40 zakken.
Verpakkingsgroottes:
1, 5, 10, 20, 30 of 40 zakken.
Het is mogelijk dat niet alle verpakkingsgrootten verkrijgbaar zijn.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies Gebruik enkel heldere oplossingen en onbeschadigde containers.
Voor eenmalig gebruik.
Na gebruik resterende oplossing dient conform de heersende regelgeving verworpen.
Onmiddellijk na het openen van de zak gebruiken.
Geen verdunningen maken in glazen flessen.
Ciprofloxacine Fresenius Kabi is verenigbaar met isotone natriumchloride oplossing, Ringer oplossing, Ringer lactaat oplossing, 50 mg/ ml (5%) of 100 mg/ ml (10%) glucose oplossing of 50 mg/ ml (5%) glucose oplossing met 2,25 mg/ ml (0.225%) of 4,5 mg/ ml (0.45%) natrium chloride oplossing.
De verenigbaarheid met deze oplossingen werd aangetoond in mengverhoudingen van 1/ 1 tot 1/ 4, hetgeen overeenkomt met concentraties van 0.4 tot 1 mg/ ml.
Tenzij de verenigbaarheid werd aangetoond, moeten infusievloeistoffen steeds apart worden toegediend (zie ook paragraaf 6.2).
De gereconstitueerde oplossing dient vlak voor toediening visueel geïnspecteerd voor de vaststelling van de afwezigheid van deeltjes en verkleuring.
De gereconstitueerde oplossing is helder en kleurloos.
7.
Houder van de vergunning voor het in de handel brengen [Zie Bijlage I – nationaal te implementeren]
31 8.
Nummers van de vergunning voor het in de handel brengen [nationaal te implementeren]
9.
Datum van eerste verlening van de vergunning/ hernieuwing van de vergunning [nationaal te implementeren]
10.
Datum van herziening van de tekst [nationaal te implementeren]
32 ETIKETTERING
33 GEGEVENS DIE OP DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Kabi en geassocieerde namen (Zie Bijlage I) 100 mg/ 50 ml, oplossing voor intraveneuze infusie
2.
WERKZAME BESTANDDELEN
1 ml oplossing voor intraveneuze infusie bevat:
Elke zak van 50 ml bevat 100 mg ciprofloxacine.
3.
LIJST VAN DE HULPSTOFFEN
Natriumchloride, zwavelzuur, natriumhydroxide, water voor injecties
Bevat natrium.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor intraveneuze infusie 1, 5, 10, 20, 30, 40 x 50 ml
5.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG
Voor intraveneuze toediening.
Lees de bijsluiter voor gebruik.
6.
BIJZONDERE WAARSCHUWING VOOR HET BEWAREN VAN HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN
Buiten het bereik en het zicht van kinderen bewaren.
7.
ANDERE BIJZONDERE WAARSCHUWINGEN, INDIEN NOODZAKELIJK
8.
VERVALDATUM
EXP (MM/ YYYY)
34 9.
BIJZONDERE BEWAARCONDITIES
Niet in de koelkast of vriezer bewaren.
Bewaar de infuuszak in de overzak ter bescherming tegen licht tot op het ogenblik van gebruik.
10.
BIJZONDERE VOORZORGEN VOOR HET VERWIJDEREN VAN ONGEBRUIKTE GENEESMIDDELEN OF AFVALMATERIAAL VAN DERGELIJKE GENEESMIDDELEN, INDIEN TOEPASSELIJK
11.
NAAM EN ADRES VAN DE REGISTRATIEHOUDER
[zie Bijlage I – nationaal te implementeren]
12.
REGISTRATIENUMMER
[nationaal te implementeren]
13.
LOTNUMMER
Lot
14.
ALGEMENE CLASSIFICATIE VOOR AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
35 GEGEVENS DIE OP DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Kabi en geassocieerde namen (Zie Bijlage I) 200 mg/ 100 ml, oplossing voor intraveneuze infusie
2.
WERKZAME BESTANDDELEN
1 ml oplossing voor intraveneuze infusie bevat:
Elke zak van 100 ml bevat 200 mg ciprofloxacine.
3.
LIJST VAN DE HULPSTOFFEN
Natriumchloride, zwavelzuur, natriumhydroxide, water voor injecties
Bevat natrium.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor intraveneuze infusie 1, 5, 10, 20, 30, 40 x 100 ml
5.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG
Voor intraveneuze toediening.
Lees de bijsluiter voor gebruik.
6.
BIJZONDERE WAARSCHUWING VOOR HET BEWAREN VAN HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN
Buiten het bereik en het zicht van kinderen bewaren.
7.
ANDERE BIJZONDERE WAARSCHUWINGEN, INDIEN NOODZAKELIJK
8.
VERVALDATUM
EXP (MM/ YYYY)
36 9.
BIJZONDERE BEWAARCONDITIES
Niet in de koelkast of vriezer bewaren.
Bewaar de infuuszak in de overzak ter bescherming tegen licht tot op het ogenblik van gebruik.
10.
BIJZONDERE VOORZORGEN VOOR HET VERWIJDEREN VAN ONGEBRUIKTE GENEESMIDDELEN OF AFVALMATERIAAL VAN DERGELIJKE GENEESMIDDELEN, INDIEN TOEPASSELIJK
11.
NAAM EN ADRES VAN DE REGISTRATIEHOUDER
[zie Bijlage I – nationaal te implementeren]
12.
REGISTRATIENUMMER
[nationaal te implementeren]
13.
LOTNUMMER
Lot
14.
ALGEMENE CLASSIFICATIE VOOR AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
37 GEGEVENS DIE OP DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Kabi en geassocieerde namen (Zie Bijlage I) 400 mg/ 200 ml, oplossing voor intraveneuze infusie
2.
WERKZAME BESTANDDELEN
1 ml oplossing voor intraveneuze infusie bevat:
Elke zak met 200 ml bevat 400 mg ciprofloxacine.
3.
LIJST VAN DE HULPSTOFFEN
Natriumchloride, zwavelzuur, natriumhydroxide, water voor injecties
Bevat natrium.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor intraveneuze infusie 1, 5, 10, 20, 30, 40 x 200 ml
5.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG
Voor intraveneuze toediening.
Lees de bijsluiter voor gebruik.
6.
BIJZONDERE WAARSCHUWING VOOR HET BEWAREN VAN HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN
Buiten het bereik en het zicht van kinderen bewaren.
7.
ANDERE BIJZONDERE WAARSCHUWINGEN, INDIEN NOODZAKELIJK
8.
VERVALDATUM
EXP (MM/ YYYY)
38 9.
BIJZONDERE BEWAARCONDITIES
Niet in de koelkast of vriezer bewaren.
Bewaar de infuuszak in de overzak ter bescherming tegen licht tot op het ogenblik van gebruik.
10.
BIJZONDERE VOORZORGEN VOOR HET VERWIJDEREN VAN ONGEBRUIKTE GENEESMIDDELEN OF AFVALMATERIAAL VAN DERGELIJKE GENEESMIDDELEN, INDIEN TOEPASSELIJK
11.
NAAM EN ADRES VAN DE REGISTRATIEHOUDER
[zie Annex I – nationaal te implementeren]
12.
REGISTRATIENUMMER
[nationaal te implementeren]
13.
LOTNUMMER
Lot
14.
ALGEMENE CLASSIFICATIE VOOR AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
39 GEGEVENS DIE OP DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
zak
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Kabi en geassocieerde namen (Zie Bijlage I) 100 mg/ 50 ml, oplossing voor intraveneuze infusie
2.
WERKZAME BESTANDDELEN
1 ml oplossing voor intraveneuze infusie bevat:
Elke zak van 50 ml bevat 100 mg ciprofloxacine.
3.
LIJST VAN DE HULPSTOFFEN
Natriumchloride, zwavelzuur, natriumhydroxide, water voor injecties
Bevat natrium.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor intraveneuze infusie 50 ml
5.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG
Voor intraveneuze toediening.
Lees de bijsluiter voor gebruik.
6.
BIJZONDERE WAARSCHUWING VOOR HET BEWAREN VAN HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN
Buiten het bereik en het zicht van kinderen bewaren.
7.
ANDERE BIJZONDERE WAARSCHUWINGEN, INDIEN NOODZAKELIJK
8.
VERVALDATUM
EXP (MM/ YYYY)
40 9.
BIJZONDERE BEWAARCONDITIES
Niet in de koelkast of vriezer bewaren.
Bewaar de infuuszak in de overzak ter bescherming tegen licht tot op het ogenblik van gebruik.
10.
BIJZONDERE VOORZORGEN VOOR HET VERWIJDEREN VAN ONGEBRUIKTE GENEESMIDDELEN OF AFVALMATERIAAL VAN DERGELIJKE GENEESMIDDELEN, INDIEN TOEPASSELIJK
11.
NAAM EN ADRES VAN DE REGISTRATIEHOUDER
[zie Bijlage I – nationaal te implementeren]
12.
REGISTRATIENUMMER
[nationaal te implementeren]
13.
LOTNUMMER
Lot
14.
ALGEMENE CLASSIFICATIE VOOR AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
41 GEGEVENS DIE OP DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
zak
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Kabi en geassocieerde namen (Zie Bijlage I) 200 mg/ 100 ml, oplossing voor intraveneuze infusie
2.
WERKZAME BESTANDDELEN
1 ml oplossing voor intraveneuze infusie bevat:
Elke zak van 100 ml bevat 200 mg ciprofloxacine.
3.
LIJST VAN DE HULPSTOFFEN
Natriumchloride, zwavelzuur, natriumhydroxide, water voor injecties
Bevat natrium.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor intraveneuze infusie 100 ml
5.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG
Voor intraveneuze toediening.
Lees de bijsluiter voor gebruik.
6.
BIJZONDERE WAARSCHUWING VOOR HET BEWAREN VAN HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN
Buiten het bereik en het zicht van kinderen bewaren.
7.
ANDERE BIJZONDERE WAARSCHUWINGEN, INDIEN NOODZAKELIJK
8.
VERVALDATUM
EXP (MM/ YYYY)
42 9.
BIJZONDERE BEWAARCONDITIES
Niet in de koelkast of vriezer bewaren.
Bewaar de infuuszak in de overzak ter bescherming tegen licht tot op het ogenblik van gebruik.
10.
BIJZONDERE VOORZORGEN VOOR HET VERWIJDEREN VAN ONGEBRUIKTE GENEESMIDDELEN OF AFVALMATERIAAL VAN DERGELIJKE GENEESMIDDELEN, INDIEN TOEPASSELIJK
11.
NAAM EN ADRES VAN DE REGISTRATIEHOUDER
[zie Bijlage I – nationaal te implementeren]
12.
REGISTRATIENUMMER
[nationaal te implementeren]
13.
LOTNUMMER
Lot
14.
ALGEMENE CLASSIFICATIE VOOR AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
43 GEGEVENS DIE OP DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
zak
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacine Kabi en geassocieerde namen (Zie Bijlage I) 400 mg/ 200 ml, oplossing voor intraveneuze infusie
2.
WERKZAME BESTANDDELEN
1 ml oplossing voor intraveneuze infusie bevat:
Elke zak van 200 ml bevat 400 mg ciprofloxacine.
3.
LIJST VAN DE HULPSTOFFEN
Natriumchloride, zwavelzuur, natriumhydroxide, water voor injecties
Bevat natrium.
Zie bijsluiter voor verdere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor intraveneuze infusie 200 ml
5.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG
Voor intraveneuze toediening.
Lees de bijsluiter voor gebruik.
6.
BIJZONDERE WAARSCHUWING VOOR HET BEWAREN VAN HET GENEESMIDDEL BUITEN HET BEREIK EN HET ZICHT VAN KINDEREN
Buiten het bereik en het zicht van kinderen bewaren.
7.
ANDERE BIJZONDERE WAARSCHUWINGEN, INDIEN NOODZAKELIJK
8.
VERVALDATUM
EXP (MM/ YYYY)
44 9.
BIJZONDERE BEWAARCONDITIES
Niet in de koelkast of vriezer bewaren.
Bewaar de infuuszak in de overzak ter bescherming tegen licht tot op het ogenblik van gebruik.
10.
BIJZONDERE VOORZORGEN VOOR HET VERWIJDEREN VAN ONGEBRUIKTE GENEESMIDDELEN OF AFVALMATERIAAL VAN DERGELIJKE GENEESMIDDELEN, INDIEN TOEPASSELIJK
11.
NAAM EN ADRES VAN DE REGISTRATIEHOUDER
[zie Bijlage I – nationaal te implementeren]
12.
REGISTRATIENUMMER
[nationaal te implementeren]
13.
LOTNUMMER
Lot
14.
ALGEMENE CLASSIFICATIE VOOR AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
45 BIJSLUITER
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER Ciprofloxacine Kabi en geassocieerde namen (zie Bijlage I) 100 mg/ 50 ml, oplossing voor intraveneuze infusie Ciprofloxacine Kabi en geassocieerde namen (zie Bijlage I) 200 mg/ 100 ml, oplossing voor intraveneuze infusie Ciprofloxacine Kabi en geassocieerde namen (zie Bijlage I) 400 mg/ 200 ml, oplossing voor intraveneuze infusie
[zie Bijlage 1 – nationaal te implementeren]
Ciprofloxacine (als ciprofloxacine waterstof sulfaat)
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter, het kan nodig zijn om deze nogmaals door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven, geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
2.
Wat u moet weten voordat u Ciprofloxacine Kabi gebruikt 3.
4.
Mogelijke bijwerkingen 5.
6.
Aanvullende informatie
1.
WAT IS CIPROFLOXACINE KABI EN WAARVOOR WORDT HET GEBRUIKT?
Ciprofloxacine Kabi behoort tot de antibiotica.
Ciprofloxacine Kabi wordt gebruikt voor de behandeling van ernstige en/ of levensbedreigende infecties veroorzaakt door cirpofloxacine-gevoelige micro-organismen.
De volgende infecties komen in aanmerking voor intraveneuze (via het bloed) behandeling met Ciprofloxacine Fresenius Kabi:
- gecompliceerde urineweginfecties
- bepaalde infecties van de lagere luchtwegen, inclusief pneumonieën
- gecompliceerde infecties van huid en weke delen
- botontsteking
Kinderen en jongeren Ciprofloxacine Kabi kan ook gebruikt worden voor de behandeling van acute infecties van de lagere luchtwegen veroorzaakt door de bacterie Pseudomonas aeruginosa bij kinderen en adolescenten van 5- 17 jaar met taaislijmziekte (ook wel mucoviscidose genoemd), een erfelijke aandoening aan specifieke klieren.
De aandoening heeft een weerslag op de longen, zweetklieren en het spijsverteringssysteem en veroorzaakt chronische ademhalings- en spijsverteringsproblemen.
47 2.
WAT U MOET WETEN VOORDAT U CIPROFLOXACINE KABI GEBRUIKT
Gebruik Ciprofloxacine Kabi NIET in de volgende gevallen: • bij bekende allergische reacties voor ciprofloxacine of de hulpstoffen van Ciprofloxacine Kabi of andere geneesmiddelen van het chinolon-type. • bij kinderen jonger dan 5 jaar • kinderen en opgroeiende adolescenten, uitgezonderd voor de behandeling van acute lagere luchtweginfecties veroorzaakt door de Pseudomonas aeruginosa bacterie bij kinderen en adolescenten tussen 5-17 jaar met cystische fibrose. • patiënten die reeds te maken kregen met pees-aandoeningen, veroorzaakt door fluoroquinolone toediening. • u zwanger bent of zwanger wenst te worden • u borstvoeding geeft
Raadpleeg uw arts indien één van de bovenstaande waarschuwingen voor u van toepassing is, of dat in het verleden is geweest.
Alvorens de behandeling te starten – Indien u lijdt of in het verleden geleden hebt aan één van de volgende aandoeningen:
• Convulsies (stuipen), epilepsy of een andere hersenaandoening, bijvoorbeeld een verminderde hersendoorbloeding, beroerte of verhoogde gevoeligheid voor stuipen, omdat eventuele bijwerkingen van ciprofloxacine voor de hersenen schadelijk kunnen zijn. • Levensbedreigende verhoging van het hartritme (torsade de pointes).
Indien u aan deze ziekte lijdt, dient u uw dokter te raadplegen. • Myastenia gravis (een bepaalde vorm van spierzwakte).
Ciprofloxacine kan de symptomen van deze ziekte versterken.
Daarom moet bij het optreden van elk symptoom van een verergering van myastenia gravis uw arts geraadpleegd worden. • Leverstoornissen in het verleden: wanneer u reeds eerder leverstoornissen hebt gehad en er zich symptomen voordoen zoals gele verkleuring van de huid of ogen, raadpleeg dan onmiddellijk uw arts. • Glucose-6-fosfaat dehydrogenase defect (erfelijke aandoening aan de rode bloedcellen veroorzaakt door een defect aan een enzyme).
Indien u of iemand van uw familie aan deze ziekte lijdt dient u uw dokter te raadplegen.
Een verregaande vernietiging van rode bloedcellen (haemolytische reacties), resulterend in anaemie, kan voorkomen.
Tekenen van anaemie zijn een gevoel van zwakte en in meer ernstige gevallen, ademnood en een bleke huid.
Tijdens of na de behandeling – Indien één van de volgende situaties zich voordoen:
• U voelt zich depressief of verward na de toediening van Ciprofloxacine Kabi.
In dit geval dient u direct uw arts te waarschuwen. • Dit geneesmiddel kan tijdelijk pijn en ontsteking van de pezen, in het bijzonder van de achillespees, veroorzaken.
Als u wat ouder bent of een geneesmiddel van de zogenaamde groep van de steroïden zoals hydrocortisone neemt, bent u extra vatbaar voor deze bijwerking.
Als u deze symptomen ervaart, spreek er dan onmiddellijk over met uw arts en rust met het desbetreffende been. • Als u tijdens het verloop van de behandeling ernstige en voortdurende diarree hebt, eventueel met bloed en slijm, moet u onmiddellijk uw arts raadplegen want u kan dan een ernstige ontsteking hebben van de dikke darm (pseudo-membraneuze colitis).
Deze aandoening is levensbedreigend en kan een mogelijke fatale afloop hebben. • Dit geneesmiddel kan uw huid gevoeliger maken voor zonlicht of UV-licht.
U moet langdurige blootstelling aan sterk zonlicht vermijden en geen zonnebank of andere bron van UV-stralen
Indien blootstelling aan zonlicht of UV-licht onvermijdelijk is, dient u crème te gebruiken die tegen de zon beschermt.
Treden er desondanks klachten op zoals koorts, uitslag, jeuken, kleine rode vlekjes op de huid, overleg dan met uw arts omdat het nodig kan zijn de behandeling te stoppen. • Indien allergische reacties optreden na de eerste toediening van Ciprofloxacine Kabi 200 mg/ 100 ml dient u direct uw arts te raadplegen.
Dit uit zich door een sterke daling van de bloeddruk, bleekheid, onrust, zwakke/ snelle pols, klamme huid, duizeligheid.
In heel zeldzame gevallen kunnen deze overgevoeligheidsreacties overgaan in levensbedreigende shock. • Lokale reacties kunnen optreden na toediening van Ciprofloxacine Kabi, vooral wanneer de inlooptijd 30 minuten of minder bedraagt.
Ze kunnen zich voordoen als lokale huidreacties, zoals rood worden van de huid, irritatie of pijn, die doorgaans snel verdwijnen na beëindiging van de infusie.
Indien deze reacties zich opnieuw voordoen of verergeren bij een volgende infusie dan dienen geen verdere infusies meer gegeven te worden. • Kristalurie (aanwezigheid van kristallen in de urine, resulterend in een onaangenaam gevoel bij de doorgang van urine).
In dit geval dient u uw arts te contacteren voor het testen van uw urine.
Bijkomend dient u ook een voldoende hoeveelheid vocht op te nemen (ongeveer 1.5 – 2 liter per dag). • Mycobacterium tuberculosis test.
Gelieve uw arts te verwittigen indien u onder ciprofloxacine therapie staat aangezien de test hierdoor een vals negatief resultaat kan vertonen.
Gebruik van andere geneesmiddelen Speciale voorzorgen dienen genomen indien Ciprofloxacine Kabi gelijktijdig met één van onderstaande geneesmiddelen wordt toegediend: • Theofylline (gebruikt voor de behandeling van astma), clozapine (gebruikt voor de behandeling van schizofrenie), tacrine (gebruikt voor de behandeling van de symptomen van de ziekte van Alzheimer), ropinirol (gebruikt voor de behandeling van de ziekte van Parkinson) en tizanidine (gebruikt voor de behandeling van spierspasmen).
Indien u één van deze middelen tegelijk met ciprofloxacine gebruikt, zal u gecontroleerd worden op tekenen van overdosering. • De hoger vermelde stoffen worden omgezet door een specifiek enzyme (CYP1A2).
Ciprofloxacine inhibeert dit enzyme, waardoor het gehalte aan deze stoffen in het bloed kan toenemen. • Sommige ontstekingsremmers (bvb. ibuprofen, naproxen, echter niet acetylsalicylzuur), indien ciprofloxacine in zeer hoge dosissen wordt toegediend.
Dit kan resulteren in epileptische aanvallen. • ciclosporine (gebruikt ter voorkoming van afstootreacties na orgaantransplantaties).
In dit geval moet de nierwerking frequent (tweemaal per week) worden gecontroleerd. • Orale anticoagulantia (gebruikt om de stolling van het bloed tegen te gaan, bvb. warfarine) Gelijktijdig gebruik kan leiden tot een verlenging van de bloedingstijd.
De bloedingstijd dient daarom opgevolgd. • glibenclamide (gebruikt bij de behandeling van suikerziekte).
Ciprofloxacine kan het effect van glibenclamide versterken (te laag bloedsuikergehalte). • Probenecid (gebruikt ter behandeling van jicht).
Het ciprofloxacine gehalte in het bloed kan verhoogd worden. • Fenytoine (gebruikt bij de behandeling van epilepsie).
De bloedconcentratie van dit geneesmiddel kan verhoogd of verlaagd worden. • Caffeïne (gebruikt als een stimulerend middel), pentoxifylline (gebruikt bij de behandeling van circulaire stoornissen in de ledematen) en mexiletine (gebruikt voor de behandeling van een onregelmatige hartslag).
Uw arts zal u opvolgen voor het onderkennen van tekenen van een methotrexaat overdosis.
Ciprofloxacine kan de uitscheiding van methotrexaat via de nieren inhiberen, resulterend in een verhoogde methotrexaat bloedconcentratie.
Als één van bovenstaande situaties op u van toepassing is, kan uw arts beslissen u een ander geneesmiddel voor te schrijven of dat u een andere dosis Ciprofloxacine Kabi of het andere geneesmiddel krijgt toegediend.
49 Het verdient aanbeveling nooit meerdere geneesmiddelen tegelijkertijd te gebruiken, zonder daarover met uw arts te overleggen.
Gelieve uw arts of apotheker in te lichten indien u geneesmiddelen inneemt of recentelijk geneesmiddelen heeft ingenomen, ook geneesmiddelen die zonder voorschrift kunnen verkregen worden.
Zwangerschap Ciprofloxacine Kabi mag niet worden toegediend tijdens de zwangerschap.
Raadpleeg uw arts als u zwanger bent of zwanger wilt worden.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Borstvoeding Ciprofloxacine wordt uitgescheiden in de moedermelk.
Door het risico op misvormingen van het gewrichtskraakbeen en andere schadelijke effecten bij de zogende baby, moet de borstvoeding gestopt worden tijdens de behandeling met ciprofloxacine.
Raadpleeg uw arts als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Rijvaardigheid en het gebruik van machines Ciprofloxacine Kabi kan u minder attent maken.
Als u last heeft van duizeligheid, bestuur dan geen voertuigen en bedien geen machines die oplettendheid vereisen.
Indien u een natrium-arm diëet volgt, dient u rekening te houden met het gegeven dat 100ml Ciprofloxacine Kabi 15,1 mmol (= 347 mg) natrium bevat.
3.
HOE WORDT CIPROFLOXACINE KABI GEBRUIKT?
Dosering De dosering van Ciprofloxacine Kabi wordt bepaald door de ernst en het type van de infectie, de gevoeligheid van de verwekker(s), en de leeftijd, het gewicht en de nierwerking van de patiënt.
De dosering voor volwassenen bedraagt normaal tweemaal daags 200 – 400 mg.
In geval van heel ernstige infecties kan de dosis verhoogd worden tot een maximum dosis van 1200 mg (400 mg driemaal daags).
Kinderen en adolescenten Bij behandeling van acute longinfecties bij taaislijmziekte veroorzaakt door de bacterie Pseudomonas aeruginosa bij kinderen en jongeren (5-17 jaar), wordt tweemaal daags 15 mg ciprofloxacine/ kg lichaamsgewicht of driemaal daags 10 mg ciprofloxacine/ kg lichaamsgewicht (maximaal 1200 mg per dag) toegediend.
Aanpassing van de dosering Als u ouder bent dan 65 jaar kan het zijn dat uw arts u een dosering geeft die gebaseerd is op uw nierfunctie en op de ernst van de ziekte.
Als u problemen met uw nieren heeft, spreek dan met uw arts hierover.
Hij/ Zij kan het nodig vinden om uw dosis aan te passen wegens een verminderde nierfunctie.
Wijze van toediening Ciprofloxacine Kabi moet over 60 minuten via een kortdurend intraveneus (via een ader) infuus worden toegediend.
50 De duur van de behandeling met Ciprofloxacine Kabi is gebaseerd op de ernst van de infectie, het effect van de behandeling en de gevoeligheid van de ziekteverwekker(s).
De behandeling zou minstens nog drie dagen na het verdwijnen van de symptomen moeten worden verdergezet.
De behandeling van acute longinfecties bij kinderen en adolescenten met cystische firbose zal 10-14 dagen duren.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Ciprofloxacine Kabi bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Bijwerkingen werden gerapporteerd in 5-14% van de patiënten die ciprofloxacine toegediend kregen.
De meest voorkomende bijwerkingen hebben betrekking op het maag-darm stelsel, het centrale zenuwstelsel en op de huid en onderhuid.
Voor meer bijzonderheden betreffende sommige bijwerkingen, zie rubriek 2, ‘ Wees extra voorzichtig met Ciprofloxacine Kabi’.
Zeer vaak: bij meer dan 1 op 10 patiënten Vaak: bij meer dan 1 op 100 patiënten, maar minder dan 1 op 10 patiënten Soms: bij meer dan 1 op 1000 patiënten, maar minder dan 1 op 100 patiënten Zelden: bij meer dan 1 op 10000 patiënten, maar minder dan 1 op 1000 patiënten Zeer zelden, inclusief incidentele meldingen: bij minder dan 1 op 10000 patiënten
Infecties en plagen Soms: schimmelinfecties (monoliasis)
Aandoeningen van het bloed en het lymfatisch stelsel Soms: bloedafwijkingen (stijging eosinofiele cellen/ daling van aantal witte bloedlichaampjes) die gepaard gaan met een verhoogde gevoeligheid voor infecties (eosinofilie, leukopenie).
Zelden: bloedarmoede (anemie), aanwezigheid van te veel witte bloedcellen in het bloed (leucocytose), verandering van de protrombinewaarden (stollingsfactor), bloedafwijking (daling van aantal bloedplaatjes) gepaard gaande met blauwe plekken en bloedingsneiging (trombocytopenie), toename van het aantal bloedplaatjes in het bloed (trombocytose) Zeer zelden:
daling in aantal rode bloedcellen als gevolg van te grote afbraak van deze cellen (hemolytische anemie), te laag aantal cellen in het bloed (pancytopenie), zeer ernstige bloedafwijking (tekort aan witte bloedlichaampjes) gepaard gaande met plotselinge hoge koorts, heftige keelpijn en zweertjes in de mond (agranulocytose)
opzwellen van de ledematen en het gelaat (perifere oedeem, faciale oedeem), plots opzwellen van het gelaat of van de hals gepaard gaande met ademhalingsmoeilijkheden en/ of jeuk en roodheid, vaak als een allergische reactie (angioneurotisch oedeem), allergische reacties, koorts ten gevolge van de inname van het geneesmiddel, ernstige overgevoeligheidsreactie die ademhalingsmoeilijkheden en duizeligheid veroorzaakt (anafylactische reactie)
anafylactische shock (een levensbedreigende toestand, gekenmerkt door sterke daling van de bloeddruk, bleekheid, onrust, zwakke/ snelle pols, klamme huid, duizeligheid) door een plotselinge sterke vaatverwijding ten gevolge van ernstige allergische reactie op dit geneesmiddel, jeukende uitslag, koorts, gewrichtszwellingen, spierpijnen, huiduitslag (serumziekte-achtige verschijnselen
Voedings- en stofwisselingsstoornissen Zelden: verhoogd suikergehalte in het bloed (hyperglycemie)
angsten, nachtmerries, ernstige neerslachtigheid (depressie), zaken zien of horen die niet echt zijn (hallucinaties).
gestoorde controle over het eigen gedrag en handelen (psychotische reacties)
Aandoeningen van het zenuwstelsel Vaak: smaakverandering, duizeligheid, hoofdpijn, slapeloosheid, onrust (agitatie), verwardheid Zelden:
verminderde smaak, verstoorde gevoelswaarneming (paresthesie), beven (tremor), stuipen/ toevallen (convulsies), ernstige hoofdpijn (migraine)
reukstoornis (parosmie), verlies van de reukzin (anosmie, gewoonlijk keert de reukzin terug na het stopzetten van de behandeling), aanval van stuipen (grand mal convulsie), abnormale (instabiele) gang, verhoogde druk in het hoofd (intracraniële hypertensie)
verstoord gezichtsvermogen zoals dubbelzien (diplopie) en het zien van alle voorwerpen in een bepaalde kleur (chromatopsie)
Aandoeningen van het oor en het middenoor Zelden: oorsuizen (tinnitus), voorbijgaand gehoorverlies (vooral hoge frequenties)
Aandoeningen van het hart Zelden: versnelde hartslag (tachycardie) Zeer zelden:
onregelmatige hartslag (ventriculaire arithmie), abnormaal electrocardiogram, levensbedreigende verhoogde hartslag (torsade de pointes).
Deze neveneffecten komen hoofdzakelijk voor in patiënten met een risico voor bepaalde hartstoornisssen
Aandoeningen van de bloedvaten Soms: aderontsteking met de vorming van een bloedstolsel, vaak te voelen als een pijnlijke wat harde streng met erboven een rode huid ((thrombo)phlebitis) Zelden: flauwvallen (syncope), warmtestuwing (vasodilatatie) Zeer zelden:
ontsteking van een bloedvat (vasculitis), gekenmerkt door kleine puntvormige huidbloedingen (petechiën), bloederige huidblazen (hemorragische bullae), huidknobbeltjes (papels), korstvorming (eschar)
Aandoeningen van het ademhalingsstelsel en de borstkas Zelden:
kortademigheid (dyspnoe), opzwellen van het strottenhoofd (larynx) met ademhalingsmoeilijkheden (larynxoedeem)
Aandoeningen van het maagdarmstelsel Vaak: misselijkheid, diarree Soms: braken, spijsverteringsstoornissen, winderigheid (flatulentie), verlies van eetlust, buikpijn Zelden:
ernstige ontsteking van de dikke darm, resulterend in ernstige en continue diarree, met de mogelijke aanwezigheid van bloed en slijm (pseudomembraneuze colitis), schimmelinfectie in de mond (moniliasis oraal).
schimmelinfectie in het maagdarmstelsel (moniliasis gastro-intestinaal), ontsteking van de pancreas (pancreatitis)
geelverkleuring van de huid of het wit van de ogen: geelzucht (icterus), geelzucht door galstuwing (cholestatische icterus)
leverontsteking (hepatitis), vernietiging van het leverweefsel (levercelnecrose,
zeer zelden resulterend in levensbedreigende leverfunctie-uitval)
Aandoeningen van de huid en onderhuid Vaak: huiduitslag Soms: jeuk (pruritis), vlekvormige uitslag (maculopapillaire uitslag), netelroos (urticaria)
52 Zelden: overgevoeligheid voor licht (fotosensibiliteit) Zeer zelden:
kleine onderhuidse bloedingen (petechiën), huiduitslag met rode (vochtige) onregelmatige vlekken (erythema (exsudativum) multiforme), pijnlijke blauwrode knobbels in de huid (erythema nodosum), ernstige overgevoeligheidsreactie met (hoge) koorts, rode vlekken op de huid, gewrichtspijnen en/ of oogontsteking (Stevens-Johnson syndroom), ernstige acute (overgevoeligheids)reactie gepaard gaande met koorts en blaren op de huid/ vervelling van de huid (Lyell syndroom)
Aandoeningen van het skeletspierstelsel, bindweefsel en botten Soms: gewrichtspijn (arthralgie) Zelden: spierpijn (myalgie), gewrichtstoornis (opgezwollen gewrichten) Zeer zelden:
ontsteking van de pezen (tendinitis, met name van de achillespees), gedeeltelijke of volledige peesscheuren (met name van de achillespees), verergering van de symptomen van myasthenia gravis (een specifieke vorm van spierzwakte)
Aandoeningen van de nieren en de urinewegen Zelden:
acuut nierfalen, afwijking in de nierfunctie, vaginale afscheiding ten gevolge van een schimmelinfectie (vaginale moniliasis), bloed in de urine (hematurie), aanwezigheid van kristallen in de urine gepaard gaande met ongemak bij het plassen (kristalurie), ontsteking van de nieren gepaard gaande met bloed in de urine, koorts en pijn in de zij (interstitiële nefritis)
Algemene aandoeningen en stoornissen op de plaats van toediening Soms: algemeen gevoel van slapte, vermoeidheid (asthenie), irritatie of pijn op de plaats van injectie Zelden: transpireren
Onderzoeken Soms: verhoging van het creatine- of ureum gehalte in het bloed, abnormale leverfunctie testresultaten, galpigment in het bloed (bilirubinemie) en een verhoogd bloedgehalte van een bepaald enzyme (akaline fosfatase).
Zeer zelden: verhoogd bloedgehalte aan amylase (enzyme dat zetmeel afbreekt) en lipase (enzyme dat vetten afbreekt)
In geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld of die u als ernstig ervaart, informeer dan uw arts of apotheker.
5.
Hoe bewaart u Ciprofloxacine Kabi?
Buiten het bereik en zicht van kinderen houden.
Gebruik Ciprofloxacine Kabi niet meer na de vervaldatum op de verpakking achter “ Exp”.
De vervaldatum verwijst naar de laatste dag van die maand.
• Niet in de koelkast of vriezer bewaren. • Bewaar de infuuszak ter bescherming tegen licht in de overzak tot op het ogenblik van gebruik.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is ciprofloxacine (als ciprofloxacine waterstof sulfaat).
Elke zak van 50 ml bevat 100 mg ciprofloxacine.
Elke zak van 100 ml bevat 200 mg ciprofloxacine.
Elke zak van 200 ml bevat 400 mg ciprofloxacine.
De andere bestanddelen zijn natriumchloride, zwavelzuur, natriumhydroxide voor pH aanpassingen, water voor injecties.
Ciprofloxacine wordt op de markt gebracht in een heldere flexibele polyolefine zak van 50 ml met een aluminium omzak.
Ciprofloxacine wordt op de markt gebracht in een heldere flexibele polyolefine zak van 100 ml met een aluminium omzak.
Ciprofloxacine wordt op de markt gebracht in een heldere flexibele polyolefine zak van 200 ml met een aluminium omzak.
Houder van de vergunning voor het in de handel brengen en fabrikant
Registratiehouder:
[zie Bijlage I – nationaal te implementeren]
Fabrikant:
Fresenius Kabi Norge AS Postboks 430 N-1753 Halden Noorwegen
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
[zie Bijlage I – nationaal te implementeren]
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/YYYY}
[to be completed nationally]
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidzorg:
Gebruik enkel heldere oplossingen en onbeschadigde containers.
Voor eenmalig gebruik.
Na gebruik resterende oplossing dient conform de heersende regelgeving verworpen.
Onmiddellijk na het openen van de zak gebruiken.
Geen verdunningen maken in glazen flessen.
Ciprofloxacine Fresenius Kabi is verenigbaar met isotone natriumchloride oplossing, Ringer oplossing, Ringer lactaat oplossing, 50 mg/ml (5%) of 100 mg/ml (10%) glucose oplossing of 50 mg/ml (5%) glucose oplossing met 2,25 mg/ml (0.225%) of 4,5 mg/ml (0.45%) natrium chloride oplossing.
De verenigbaarheid met deze oplossingen werd aangetoond in mengverhoudingen van 1/1 tot 1/4, hetgeen overeenkomt met concentraties van 0.4 tot 1 mg/ml.
Chemische- en fysische ingebruiksstabiliteit werd aangetoond voor 24 uur bij 25°C.
Tenzij de verenigbaarheid werd aangetoond, moeten infusievloeistoffen steeds apart worden toegediend.
De gereconstitueerde oplossing dient vlak voor toediening visueel geïnspecteerd voor de vaststelling van de afwezigheid van deeltjes en verkleuring.
De gereconstitueerde oplossing is helder en kleurloos.
54
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM(EN), STERKTE(N) VAN HET (DE) GENEESMIDDEL(LEN), TOEDIENINGSWEG(EN), AANVRAGER(S), HOUDER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Houder van de
Fantasienaam
Farmaceutische
Inhoud
Lidstaat
Aanvrager
Naam
Sterkte
vorm
Toedieningsweg
(Concentratie)
Verenigd Koninkrijk
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Denemarken
Ciprofloxacin
2 mg/ml
Oplossing voor infusie
50 ml, 100 ml, 200 ml
Denemarken
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Denemarken
Ciprofloxacin Nycomed
2 mg/ml
Oplossing voor infusie
50 ml, 100 ml, 200 ml
Finland
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Denemarken
Ciprofloxacin Nycomed
2 mg/ml
Oplossing voor infusie
50 ml, 100 ml, 200 ml
Noorwegen
Nycomed Pharma AS Drammernsveien 852 NO-1372 Asker Noorwegen
Ciprofloxacin Nycomed
2 mg/ml
Oplossing voor infusie
50 ml, 100 ml, 200 ml
Zweden
Nycomed AB Tegeluddvägen 17-21 S-102 53 Stockholm Zweden
Ciprofloxacin Nycomed
2 mg/ml
Oplossing voor infusie
50 ml, 100 ml, 200 ml
2 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN OPGESTELD DOOR HET EMEA
3 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN Ciprofloxacine Nycomed en aanverwante namen (zie bijlage I)
Ciprofloxacine is een chinolon dat in vitro werkzaam is tegen zowel een groot aantal gramnegatieve aerobe bacteriën als tegen enkele grampositieve organismen.
Ciprofloxacine oefent een snelle bactericide werking uit door remming van DNA-gyrase, resulterend in remming van de DNA- synthese.
Ciprofloxacine wordt na orale toediening snel en effectief opgenomen.
Er bestaat een lineair verband tussen dosis en plasmaconcentratie.
De behandeling van patiënten met gecompliceerde urineweginfecties bestaat momenteel uit empirische behandeling met een breedspectrum antibioticum (fluorchinolon) en eventuele daaropvolgende behandeling gedurende 10-14 dagen op grond van urinekweken en sensitiviteit.
Om mislukken van de behandeling en het optreden van resistentie te voorkomen is therapietrouw bij de patiënt een voorwaarde en moet de dosis toereikend zijn.
Tijdens de verwijzingsprocedure werd de aanvrager/vergunninghouder verzocht:
1.
De
aanvrager/vergunninghouder moet zowel de dosis van 100 mg tweemaal daags als de dosis van 200-400 mg tweemaal daags bespreken bezien vanuit het oogpunt van veiligheid en werkzaamheid.
Hierbij moet de aanvrager/vergunninghouder de gegevens bespreken in relatie tot gecompliceerde en ongecompliceerde infecties van de bovenste en onderste urinewegen.
2. klinische gegevens te overleggen en het risico/voordeel te bespreken van de maximale dosis voor volwassenen, d.w.z. of deze 400 mg tweemaal daags of 400 mg driemaal daags moet zijn.
De aanvrager/vergunninghouder heeft geen klinische gegevens overgelegd met betrekking tot vragen over het risico/voordeel van de voorgestelde dosis bij urineweginfecties en de maximale dagdosis voor volwassenen, aangezien deze aanvraag een zogeheten 'generieke' aanvraag betreft (referentieproduct/oorspronkelijke product Ciproxin van Bayer).
Ter ondersteuning van de aanbevolen dosering van 200-400 mg ciprofloxacine tweemaal daags bij de behandeling van gecompliceerde urineweginfecties heeft de aanvrager/vergunninghouder een aanzienlijke hoeveelheid wetenschappelijk bewijs overgelegd.
In een groot aantal gepubliceerde studies zijn de werkzaamheid en veiligheid aangetoond van ciprofloxacine bij gebruik van de intraveneuze dosis van 200-400 mg tweemaal daags en de hiermee overeenkomende orale dosis van 250-500 mg tweemaal daags bij de behandeling van urineweginfecties.
Bij verder literatuuronderzoek bleek dat slechts in een minderheid van de gepubliceerde literatuur het gebruik van 100 mg ciprofloxacine intraveneus tweemaal daags wordt genoemd; zo is volgens Martindale de gebruikelijke intraveneuze dosis voor volwassenen 100 mg tot 400 mg tweemaal daags, maar het betrof hierbij niet specifiek de behandeling van urineweginfecties.
Er werd geen klinische studie gevonden waarin voor de behandeling van gecompliceerde urineweginfecties 100 mg intraveneus tweemaal daags werd gebruikt.
De medische praktijk ten aanzien van de behandeling van urineweginfecties met ciprofloxacine heeft zich ontwikkeld en is veranderd sinds de eerste goedkeuring in 1987.
De aanbevolen dosis van 200- 400 mg ciprofloxacine tweemaal daags komt overeen met de huidige medische praktijk en wordt ondersteund door de gepubliceerde literatuur gepresenteerd vanaf het midden van de jaren negentig van de vorige eeuw tot nu toe.
Daarnaast is in een klinische studie van Frankenschmidt et al (1) een dosisafhankelijke klinische respons van fluorchinolonen bij de behandeling van gecompliceerde urineweginfectie aangetoond.
Volgens farmacodynamische studies vertoont ciprofloxacine, net als andere fluorchinolonen, een
4 concentratieafhankelijke bacteriedodende werking.
De AUC/MIC is dus bepalend voor de werkzaamheid en het is daarom essentieel dat er op de plaats van de doelwitpathogenen aanzienlijke concentraties worden bereikt.
Daarnaast kan de vorming van een biofilm bij gecompliceerde urineweginfectie een belangrijke rol spelen, waardoor de gevoeligheid van de pathogenen een aantal keren lager is dan in planktonkweken of zuivere celkweken.
Naber et al (2) bepaalden de ex vivo bactericide titers in urine van diverse fluorchinolonen en concludeerden dat voor een zeer gevoelige stam van E. coli een lage dosis ciprofloxacine van bijvoorbeeld 100 mg tweemaal daags, voldoende kan zijn voor de behandeling van ongecompliceerde urineweginfectie, terwijl voor de behandeling van gecompliceerde urineweginfectie met Pseudomonas aeruginosa ten minste een dosis van 500 mg tweemaal daags van ciprofloxacine nodig is (equivalent aan 400 mg intraveneus tweemaal daags).
Aangetoond is dat bij blootstelling aan chinolonen bij concentraties lager dan de remmende concentraties de mutatiesnelheid van E. coli, stafylokokken, pneumokokken en Mycobacterium spp. aanzienlijk toeneemt, evenals de selectie op resistentie als zodanig (3).
Het belang van toepassing van toedieningsschema's van fluorchinolonen die leiden tot in-vivo-concentraties die ruim hoger zijn dan de concentraties die mutaties voorkómen, waardoor dus het ontstaan van éénstaps-mutaties wordt vermeden, wordt momenteel door vooraanstaande deskundigen op dit gebied benadrukt.
Om een optimale klinische werkzaamheid te bereiken en de ontwikkeling van antimicrobiële resistentie te voorkomen is adequate dosering dan ook essentieel, zowel voor de individuele patiënt als voor de maatschappij, in het bijzonder in het licht van de huidige toename van resistente uropathogenen.
Ter ondersteuning van de voorgestelde maximale dosis van 1200 mg (400 mg driemaal daags) in plaats van 800 mg, heeft de aanvrager/vergunninghouder verwezen naar de gepubliceerde literatuur.
Er waren geen klinische studies naar de behandeling van gecompliceerde of levensbedreigende urineweginfecties met de voorgestelde hoge maximale dosis van 1200 mg intraveneus [of 1500 mg oraal] opgenomen of beoordeeld.
De gepubliceerde gegevens die werden gepresenteerd, hebben echter met betrekking tot diverse ernstige en levensbedreigende infecties (ernstige longontsteking, neutropenie, acute bacteriële verslechtering van chronische bronchitis, gecompliceerde 'community- acquired' infecties van huid en huidstructuren, infecties bij kankerpatiënten en bacteriëmie) de veiligheid en werkzaamheid aangetoond van deze hoge dosis cipr ofloxacine (dagelijkse dosis met of zonder optie om op de orale vorm over te schakelen.
De behandeling werd goed verdragen; de meest voorkomende ongewenste voorvallen waren maag-darmaandoeningen.
De frequenties van waarschijnlijk of mogelijk aan het geneesmiddel gerelateerde ongewenste voorvallen verschilden niet significant tussen de met ciprofloxacine behandelde patiënten en de controlegroepen.
In het licht van de toenemende resistentie voor chinolonen bij uropathogenen in Europa wordt daarom een optimaal doseringsschema als belangrijk beschouwd, omdat onderdosering kan leiden tot een slechtere klinische respons en het risico met zich meebrengt dat er resistente stammen ontstaan.
Behalve door een absoluut kwantitatief gebruik van chinolonen ontstaat ook resistentie door farmacokinetische en farmacodynamische (FK/ FD) factoren.
Huidige FK/ FD-gegevens benadrukken het belang van adequate dosering om resistentieontwikkeling te beperken.
Deze aanbevelingen zijn ook in overeenstemming met de huidige behandelrichtlijnen, met de klinische praktijk in de meeste Europese landen en met de aanbevelingen voor eerder goedgekeurde Europese originele en generieke producten met ciprofloxacine.
De dagelijks dosis van 1200 mg mag echter niet worden overschreden.
Referenties (niet alle ingediende publicaties staan hier vermeld)
1.
Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once-Daily Fleroxacin Versus Twice-Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract Infections J Urol 1997; 158:
1494-1499.
2.
Naber KG, Bergman B, Bishop MC, Bjerklund-Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
5 EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40(5):576-88.
3.
Marcusson LL et al.
Mutant prevention concentrations of ciprofloxacin for urinary tract infection isolates of Escherichia coli.
2001; J.
Antimicrob.
Chemother.
2005; 55:938-943.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN
Overwegende dat
- de hoeveelheid gepubliceerde literatuur en gepresenteerde gegevens betreffende resistentie, zowel
vanuit het oogpunt van werkzaamheid als van veiligheid, voldoende rechtvaardiging bieden voor het toedieningsschema van 200-400 mg ciprofloxacine tweemaal daags voor de behandeling van gecompliceerde urineweginfecties,
- dit product als oplossing voor intraveneuze infusie beperkt moet blijven voor de behandeling van
gecompliceerde urineweginfecties,
- er geen reden is uit de gepubliceerde gegevens, die voor de voorgestelde dosis van maximaal 400 mg
intraveneus maximaal driemaal daags een betere preventie van antibiotische resistentie zonder aanmerkelijke toename van bijwerkingen bij ernstige en levensbedreigende infecties van andere orgaansystemen hebben aangetoond, te concluderen dat dit gunstige risico/ voordeelprofiel aanzienlijk zou verschillen bij de behandeling van gecompliceerde urineweginfecties,
adviseert het CHMP toekenning van de vergunning(en) voor het in de handel brengen en goedkeuring van de wijziging van de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat.
Deze zijn weergegeven in bijlage III voor ciprofloxacine Nycomed en aanverwante namen (zie bijlage I).
6 BIJLAGE III
WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
7 SAMENVATTING VAN DE PRODUCTKENMERKEN
8 De volgende tekst moet worden vermeld in de samenvatting van de productkenmerken:
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van de volgende infecties bij volwassenen die worden veroorzaakt door voor ciprofloxacine gevoelige organismen in gevallen waarin orale therapie niet mogelijk of niet betrouwbaar is:
- Longontsteking veroorzaakt door aerobe Gramnegatieve bacteriën.
Ciprofloxacine is niet het
werkzame bestanddeel waarnaar de voorkeur uitgaat voor de behandeling van longontsteking die wordt veroorzaakt door S. pneumoniae.
- Gecompliceerde urineweginfecties
- Prostatitis
- Bacteriële enteritis
- Huidinfecties en weke-deleninfecties veroorzaakt door Gramnegatieve bacteriën
- Osteomyelitis
- Intra-abdominale infecties (de anaerobe component moet worden behandeld met een geschikt
antibacterieel middel)
- Infecties bij patiënten die met immuunsuppressiva worden behandeld
Kinderen en tieners Acute pulmonale exacerbatie van cystische fibrose bij kinderen en tieners (5 tot 17 jaar) die wordt veroorzaakt door Pseudomonas aeruginosa.
Ciprofloxacin Nycomed is niet geïndiceerd voor andere infecties bij deze leeftijdsgroep.
De officiële richtlijnen voor een correct gebruik van antibacteriële middelen moeten worden gevolgd.
4.2 Dosering en wijze van toediening
De dosering voor intraveneuze toediening van ciprofloxacine is afhankelijk van ernst en type van de infectie, de bacteriologische gevoeligheid en de leeftijd, het gewicht en de nierfunctie van de patiënt.
Het schema van de aanbevolen dosering voor volwassenen bij verschillende soorten infecties wordt in de onderstaande tabel weergegeven.
De gebruikelijke dosering voor volwassenen is 200-400 mg, twee maal daags.
Bij zeer ernstige of levensbedreigende infecties mag de dosering verhoogd worden tot 400 mg, drie maal daags.
De oplossing kan rechtstreeks toegediend worden gedurende een infusieperiode van 30-60 minuten.
De 400 mg-dosis zou gedurende een infusieperiode van 60 minuten toegediend moeten worden.
De eerste intraveneuze toediening kan gevolgd worden door orale behandeling.
De oplossing mag niet gemengd worden met andere geneesmiddelen die chemisch of fysiek niet stabiel zijn bij een pH van 3,9 – 4,5 (zie rubriek 6.2).
Er is echter aangetoond dat ciprofloxacine 2 mg/ ml oplossing voor infusie verenigbaar is met Ringer-oplossing, 0,9% natriumchloride-oplossing 5% en 10% glucose-oplossingen, glucose/ zout- en 10% fructose-oplossing.
Tenzij verenigbaarheid is bewezen, dient de infusieoplossing altijd separaat te worden toegediend.
Bovendien moet elke resterende oplossing onmiddellijk na gebruik worden weggeworpen.
Volwassenen De volgende doseringen worden voor bepaalde soorten infecties aanbevolen:
Indicatie
Intraveneuze dosering (mg ciprofloxacine)
Longontsteking veroorzaakt door aërobe gram-negatieve bacteriën
200-400 mg, twee maal daags
Gecompliceerde urineweginfecties Infectie van de hogere en lagere luchtwegen (afhankelijk van de ernst en de bacteriologische gevoeligheid)
200-400 mg, twee maal daags 200-400 mg, twee maal daags
Patiënten met cystische fibrose met pseudomonas lagere RTI* Overige infecties (zoals weergegeven in rubriek 4.1)
400 mg, twee maal daags 200-400 mg, twee maal daags
9
creatinineklaring 31-60 (serumcreatinine 120-170 µmol/ l)
Maximum dagelijkse, intraveneuze dosering 800 mg, verdeeld over twee doses
Maximum dagelijkse, intraveneuze doses 400 mg*
*Patiënten die hemodialyse ondergaan: op de dag van de dialyse dient de dosis Ciprofloxacin Nycomed na dialyse intraveneus te worden toegediend.
Controle op geneesmiddelserumspiegels geeft de meest betrouwbare basis voor de aanpassing van de dosis.
Verminderde leverfunctie Er is geen aanpassing van de dosering noodzakelijk.
Ouderen Hoewel er bij oudere patiënten hogere ciprofloxacin-serumspiegels worden aangetroffen, is aanpassing van de dosering niet noodzakelijk.
Adolescenten en kinderen Ciprofloxacin Nycomed wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar.
Evenals bij andere geneesmiddelen in zijn klasse van toepassing is, is bij ciprofloxacine aangetoond dat deze arthropathie veroorzaakt in belaste gewrichten bij nog niet volwassen dieren.
Er is echter uit analyse van beschikbare veiligheidsgegevens over ciprofloxacine toegediend aan patiënten jonger dan 18 jaar waarvan de meerderheid aan cystische fibrose leed, geen bewijs van door geneesmiddelen veroorzaakte schade aan de cartilago of gewrichten aangetoond.
Klinische en farmacokinetische gegevens ondersteunen het gebruik van ciprofloxacine bij kinderen met cystische fibrose (leeftijd 5-17 jaar) met acute longontsteking die verband houdt met P. aeruginosa – infectie, bij een intraveneuze dosis van 10 mg/ kg, drie maal daags toegediend (maximum dagelijkse doses 1200 mg), zie rubrieken 4.4 en 5.2.
De infusie dient gedurende 60 minuten te worden toegediend.
10 ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING {fles met 50 ml, 100 ml en 200 ml}
1.
NAAM VAN HET GENEESMIDDEL
Ciprofloxacin Nycomed 2 mg/ ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren]
2.
GEHALTE AAN WERKZA(A)ME BESTANDE(E)LEN
1 ml:
Ciprofloxacinelactaat corresponderend met 2 mg ciprofloxacine
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Chloorwaterstof, melkzuur, natriumchloride, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor infusie fles 50 ml fles 100 ml fles 200 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken indien kristallen aanwezig zijn.
8.
UITERSTE GEBRUIKSDATUM
EXP.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
De fles in de buitenverpakking bewaren ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijder ongebruikte inhoud van het product onmiddellijk na gebruik.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
13 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET {fles met 50 ml, 100 ml en 200 ml}
1.
NAAM VAN HET GENEENSMIDDEL EN DE TOEDIENINGSWEG(EN)
Ciprofloxacin Nycomed 2 mg/ ml oplossing voor infusie [Zie Bijlage I - nationaal te implementeren]
intraveneus gebruik
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
50 ml 100 ml 200 ml
6.
OVERIGE
14 BIJSLUITER
15 De volgende tekst moet worden vermeld in de bijsluiter:
1.
WAT IS CIPROFLOXACINE EN WAARVOOR WORDT HET GEBRUIKT
Ciprofloxacine is een antibioticum dat tot de groep van antibiotica behoort die quinolonen worden genoemd.
Het doodt bacteriën die infecties kunnen veroorzaken.
Ciprofloxacin Nycomed wordt gebruikt voor de behandeling van diverse typen infecties bij volwassenen zoals longontsteking, bepaalde typen urineweginfecties, infecties van de prostaat, infecties in de buik en rondom de darm, bepaalde huidinfecties, infecties in de botten en infecties bij patiënten met een zwak immuunsysteem.
Bij kinderen en tieners (5 tot 17 jaar) die leiden aan cystische fibrose kan Ciprofloxacin Nycomed ook worden gebruikt voor het behandelen van bepaalde typen longinfecties.
3.
HOE WORDT CIPROFLOXACINE GEBRUIKT
Ciprofloxacin Nycomed wordt door uw arts of specialist toegediend.
De dosis en de duur van de behandeling zijn afhankelijk van type en ernst van de infectie.
Het is echter van belang dat u een kuur afmaakt, zelfs als u zich na enkele dagen al wat beter voelt, omdat de symptomen anders kunnen terugkomen.
Volwassenen Gecompliceerde urineweginfecties, luchtweginfecties, longontsteking en andere infecties 200 – 400 mg tweemaal daags.
De maximale dagelijkse dosis bij zeer ernstige of levensbedreigende infecties is 1200 mg, toegediend als 400 mg driemaal daags.
Tieners en kinderen (5 tot 17 jaar) Pulmonale exacerbatie bij kinderen met cystische fibrose:
10 mg/kg driemaal daags (maximaal 1200 mg per dag) of 10 mg/kg intraveneus driemaal daags (maximaal 1200 mg per dag), gevolgd door 20 mg/kg oraal tweemaal daags (maximaal 1500 mg per dag).
Duur van de behandeling Volwassenen De gebruikelijke duur van de behandeling is 5 tot 7 dagen, maar deze kan langer zijn als de infectie hardnekkiger of ernstiger is.
Tieners en kinderen (5 tot 17 jaar) De duur van de behandeling van bepaalde longinfecties bij kinderen en tieners met cystische fibrose bedraagt 10 tot 14 dagen.
16
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 23 januari 2008 EMEA/CHMP/350278/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 4,1 VOOR Ciprofloxacine Nycomed en aanverwante namen Algemene internationale benaming (INN): ciprofloxacine
ACHTERGRONDINFORMATIE
Ciprofloxacine Nycomed en aanverwante namen, 2 mg/ml oplossing voor infusie, is een antibioticum dat behoort tot de familie van de chinolonen en dat in vitro zowel werkzaam is tegen een groot aantal gramnegatieve aerobe bacteriën als tegen sommige grampositieve organismen.
Nycomed Danmark ApS heeft aanvragen ingediend voor de wederzijdse erkenning van Ciprofloxacine Nycomed en aanverwante namen, 2 mg/ml oplossing voor infusie, op grond van de op 23 maart 2005 door het Verenigd Koninkrijk verleende handelsvergunning.
De procedure voor wederzijdse erkenning werd gestart op 15 november 2005.
De rapporterende lidstaat was het Verenigd Koninkrijk en de betrokken lidstaten waren Denemarken, Finland, Noorwegen en Zweden.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Op 5 mei 2006 verwees het Verenigd Koninkrijk de punten waarover verschil van inzicht bestond naar het Europees Geneesmiddelenbureau.
Er zijn aanzienlijke verschillen vastgesteld met betrekking tot de goedgekeurde dosering bij gecompliceerde urineweginfecties en de maximale dagelijkse dosis voor dit generieke, ciprofloxacine bevattende middel voor intraveneuze toediening.
Deze punten werden beschouwd als ernstige redenen tot bezorgdheid voor de volksgezondheid.
Het voorgestelde doseringsschema bij gecompliceerde urineweginfecties (100 mg tweemaal daags) werd als te laag beschouwd en moet worden gewijzigd in 200-400 mg tweemaal daags.
Aangezien patiënten die een parenterale behandeling voorgeschreven krijgen vaak ernstig ziek zijn, werd het daarnaast van belang geacht dat een maximale dosering van 1200 mg (400 mg driemaal daags) in plaats van 800 mg wordt toegestaan.
Op 1 juni 2006 is de arbitrageprocedure gestart met de vaststelling van een lijst met vragen.
De rapporteur was dr.
Hudson en corapporteur was dr.
Ljungberg.
Op 21 september 2006 gaf de houder van de handelsvergunning een schriftelijke toelichting.
Tijdens de bijeenkomst van 13 t/m 16 november 2006 was het CHMP, in het licht van alle ingediende gegevens en de wetenschappelijke discussie binnen het CHMP, van mening dat de baten-risicoverhouding voor Ciprofloxacine Nycomed en aanverwante namen gunstig is, dat de bezwaren die Noorwegen en Zweden naar voren hebben gebracht geen beletsel mogen zijn voor het verlenen van een handelsvergunning en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 16 november 2006 werd consensus bereikt en een positief advies uitgebracht.
Met het oog op consistentie en vergemakkelijking van de vertalingen van de specifieke wijzigingen in de samenvatting van de productkenmerken heeft het CHMP op 21 juni 2007 een herzien advies goedgekeurd met wijzigde bijlagen II en III, dat in oktober 2007 opnieuw in overweging is genomen.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De lijst van desbetreffende handelsnamen is opgenomen in bijlage I, de wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken is opgenomen in bijlage III.
Het definitieve advies werd op 18 januari 2008 omgezet in een Besluit van de Europese Commissie.
©EMEA 2008
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS/HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam Losartan potassium and hydrochlorothiazide
Sterkte
Framaceutische vorm
Toedieningsweg
Oostenrijk
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Wenen Oostenrijk
Cosaar Plus - Filmtabletten
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Oostenrijk
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Wenen Oostenrijk
Fortzaar-Filmtabletten
100 mg losartan potassium - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
België
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussel België
COZAAR PLUS FORTE 100 MG/25 MG
100 mg losartan potassium - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
België
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussel België
COZAAR PLUS 50 MG/12,5 MG
50 mg losartan potassium - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
België
Therabel Pharma S.A. - Rue Egide LOORTAN PLUS FORTE 100 Van Ophem 108 - B-1180 Brussel, MG/25 MG België
100 mg losartan potassium - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
België
Therabel Pharma S.A. - Rue Egide LOORTAN PLUS 50 MG/12,5 Van Ophem 108 - B-1180 Brussel, MG België
50 mg losartan potassium - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Bulgarije
Merck Sharp & Dohme Bulgaria Hyzaar EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofia Bulgarije
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
2 Cyprus
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
FORTZAAR
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Cyprus
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
HYZAAR
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
Cozaar Comp.
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
Cozaar Comp.
Forte
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
Cozaar Comp.
100 mg / 12,5 mg
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, The Netherlands
Fortzaar
100 mg kaliumlosartan – 25 mg hydrochloorthiazide
Filmomhulde tablets
Oraal gebruik
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46, Tallinn 11415, Estland
HYZAAR
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46, Tallinn 11415, Estland
FORTZAAR
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.Box 581 2031 BN Haarlem Nederland
Cozaar Comp
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
3 Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.Box 581 2031 BN Haarlem Nederland
Cozaar Comp
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.Box 581 2031 BN Haarlem Nederland
Cozaar Comp Forte
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Frankrijk
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Parijs Cedex 08 Frankrijk
Fortzaar 100 mg/25 mg film-coated tablets
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Frankrijk
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Parijs Cedex 08 Frankrijk
Hyzaar 100 mg/25 mg film-coated tablets
Frankrijk
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Parijs Cedex 08 Frankrijk
Fortzaar 50 mg/12,5 mg film-coated tablets
Filmomhulde tablet
Oraal gebruik
Frankrijk
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Parijs Cedex 08 Frankrijk
Hyzaar 50 mg/12,5 mg film-coated tablets
Filmomhulde tablet
Oraal gebruik
Frankrijk
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Parijs Cedex 08 Frankrijk
Fortzaar 100 mg/12,5 mg film-coated tablets
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Duitsland
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
CARDOPAL PLUS 50/12,5 mg Filmtabletten 4
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Duitsland
VARIPHARM ARZNEIMITTEL GMBH Lindenplatz 1 85540, Haar Duitsland
LORZAAR VARIPHARM PLUS 50 mg kaliumlosartan Filmomhulde tablet 50/12,5 mg Filmtabletten - 12,5 mg hydrochloorthiazide
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Duitsland
Filmomhulde tablet
Oraal gebruik
Duitsland
VARIPHARM ARZNEIMITTEL GMBH Lindenplatz 1 85540, Haar, Duitsland
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Duitsland
LORZAAR PLUS forte 100/12,5 mg Filmtabletten
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Griekenland
VIANEX A.E.
Tatoiou Street, Nea Erythrea 14671, Griekenland
HYZAAR
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Griekenland
VIANEX A.E.
Tatoiou Street, Nea Erythrea 14671, Griekenland
HYZAAR 100/25
100 mg kaliumlosartan - 25 mg
Filmomhulde tablet
Oraal gebruik
hydrochloorthiazide Hongarije
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Hongarije
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H-1123 Budapest, Hongarije
Hyzaar Forte 100/25 mg
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
5 Ierland
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU
‘ Cozaar’ Comp 50mg/12.5mg film-coated tablets
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Verenigd Koninkrijk
Ierland
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire, EN11 9BU, Verenigd Koninkrijk
Cozaar’ Comp 100mg/25mg film- coated tablets
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Italië
Merck Sharp & Dohme (Italia) S.p.A.
Via G.
Fabbroni 6, 00191 Rome, Italië
HIZAAR 50 mg + 12,5 mg compresse rivestite con film
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Italië
Merck Sharp & Dohme (Italia) S.p.A.
Via G.
Fabbroni 6, 00191 Rome, Italië
HIZAAR 100 mg + 25 mg compresse rivestite con film
100 mg Filmomhulde tablet kaliumlosartan - 25 mg hydrochloorthiazide
Oraal gebruik
Italië
Merck Sharp & Dohme (Italia) S.p.A.
Via G Fabbroni 6, 00191 Rome, Italië
FORZAAR 100 mg + 25 mg compresse rivestite con film
100 mg Filmomhulde tablet kaliumlosartan - 25 mg hydrochloorthiazide
Oraal gebruik
Italië
Neopharmed S.p.A.
Via G.
Fabbroni, 6 00191 Rome, Italië
NEO-LOTAN PLUS 50 mg + 12,5 mg compresse rivestite con film
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Italië
Neopharmed S.p.A.
Via G.
Fabbroni, 6 00191 Rome, Italië
LOSAZID 50 mg + 12,5 mg 50 mg kaliumlosartan compresse rivestite con film - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
6 Italië
Sigma-Tau Industrie Farmaceutiche LOSAZID
100 mg + 25 mg 100 mg
Filmomhulde tablet
Oraal gebruik
Riunite S.p.A.- viale Shakespeare compresse rivestite con film 47, 00144 Rome, Italië
kaliumlosartan - 25 mg hydrochloorthiazide
Letland
SIA Merck Sharp & Dohme Latvia, HYZAAR 50 mg/12,5 mg; Latvija; Skanstes street 13, LV-1013, Riga, Letland
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Letland
SIA Merck Sharp & Dohme Latvia, Fortzaar Latvija; Skanstes street 13, LV-1013, Riga, Letland
Filmomhulde tablet
Oraal gebruik
Lithouwen
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lithouwen
Filmomhulde tablet
Oraal gebruik
Lithouwen
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lithouwen
Filmomhulde tablet
Oraal gebruik
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussel, België
Filmomhulde tablet
Oraal gebruik
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brussel, België
Filmomhulde tablet
Oraal gebruik
Luxemburg
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
Filmomhulde tablet
Oraal gebruik
Luxemburg
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
LOORTAN PLUS 50 mg/12,5 mg 50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
7 Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Verenigd Koninkrijk
"Cozaar Comp" 50/12.5 mg pilloli miksija b’ rita
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Verenigd Koninkrijk
"Cozaar Comp" 100/25 mg pilloli miksija b’ rita
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Verenigd Koninkrijk
"Cozaar Comp" 100/12,5 mg pilloli miksija b’ rita
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Nederland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar Plus 100/12,5
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Nederland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Fortzaar 100/25
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Nederland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Hyzaar 50/12,5
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Polen
MSD Polska Sp. z o.o. ul.
Chł odna 51 00-867 Warzawa, Polen
HYZAAR
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Polen
MSD Polska Sp. z o.o. ul.
Chł odna 51 00-867 Warzawa, Polen
HYZAAR FORTE
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
COZAAR Plus da
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
8 Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
COZAAR Plus
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
FORTZAAR
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Portugal
Heptafarma- Companhia Farmacêutica, Sociedade Unipessoal, Lda Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
SIAARA
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1 ° Venda Nova 2700-547 Amadora, Portugal
LORTAAN Plus
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1 ° Venda Nova 2700-547 Amadora, Portugal
LORTAAN Plus
100 mg Filmomhulde tablet kaliumlosartan - 12,5 mg hydrochloorthiazide
Oraal gebruik
Portugal
Frosst Portuguesa – Produtos Farmacêuticos, Lda.
Quinte da Fonte Edificio Vasco da Gama, 19 P.O.
BOX 214 Porto Salvo 2780-730 Paço d´Arcos, Portugal
Losartan + Hidroclorotiazida Frosst
100 mg Filmomhulde tablet kaliumlosartan - 12,5 mg hydrochloorthiazide
Oraal gebruik
9 Roemenië
Merck Sharp & Dohme Romania S.R.L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucureş ti, Roemenië
HYZAAR® 50 mg/12,5 mg, comprimate filmate
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Roemenië
Merck Sharp & Dohme Romania S.R.L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucureş ti, Roemenië
FORTZAAR® 100 / 25 mg,, comprimate filmate
100 mg Filmomhulde tablet kaliumlosartan - 25 mg hydrochloorthiazide
Oraal gebruik
Slovenië
Merck Sharp & Dohme, inovativna zdravila d.o.o., Smartinska cesta 140, 1000 Ljubljana, Slovenië
HYZAAR
50 mg kaliumlosartan Filmomhulde tablet - 12,5 mg hydrochloorthiazide
Oraal gebruik
Slovenië
Merck Sharp & Dohme, inovativna HYZAAR zdravila d.o.o., Smartinska cesta 140, 1000 Ljubljana, Slovenië
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Slovenië
Merck Sharp & Dohme, inovativna FORTZAAR zdravila d.o.o., Smartinska cesta 140, 1000 Ljubljana, Slovenië
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Spanje
MERCK SHARP AND DOHME Cozaar Plus DE ESPAÑA, S.A.
C / Josefa Valcárcel, 38 28027 MADRID, Spanje
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Spanje
MERCK SHARP AND DOHME Fortzaar DE ESPAÑA, S.A.
C / Josefa Valcárcel, 38 28027 MADRID, Spanje
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Zweden
Merck Sharp & Dohme Cozaar Comp 50 mg/12,5 mg PO Box 581 filmdragerade tabletter 2003 PC Haarlem Nederland
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
10 Zweden
PO Box 581 2003 PC Haarlem Nederland
filmdragerade tabletter
kaliumlosartan - 12,5 mg hydrochloorthiazide
Zweden
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar Comp Forte 100 mg/25 mg filmdragerade tabletter
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
COZAAR-COMP 50/12.5MG FILM COATED TABLETS
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
COZAAR-COMP 100/25MG FILM COATED TABLETS
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
100 mg kaliumlosartan - 12.5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
IJsland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
IJsland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
IJsland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
COZAAR-COMP 100/12.5MG
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Noorwegen
MSD BV Waarderweg 39 2031 BN Haarlem Nederland
Cozaar Comp
50 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
11 Noorwegen
MSD BV Waarderweg 39 2031 BN Haarlem Nederland
Cozaar Comp
100 mg kaliumlosartan - 12,5 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
Noorwegen
MSD BV Waarderweg 39 2031 BN Haarlem Nederland
Cozaar Comp Forte
100 mg kaliumlosartan - 25 mg hydrochloorthiazide
Filmomhulde tablet
Oraal gebruik
12 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
13 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN COZAAR COMP.
EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Cozaar Comp. en Cozaar Comp Forte (losartan/hydrochloorthiazide) werden opgenomen in de lijst van producten voor harmonisatie van de samenvatting van de productkenmerken (SPC) opgesteld door de Coördinatiegroep voor wederzijdes erkenning en gedecentraliseerde procedures/geneesmiddelen voor humaan gebruik (CMD(h)) overeenkomstig artikel 30, lid 2, van Richtlijn 2001/83/EG, als gewijzigd.
Als gevolg van de uiteenlopende nationale beslissingen genomen door de lidstaten betreffende de registratie van bovenvermelde producten (en aanverwante namen), wees Denemarken het secretariaat van het CHMP/EMEA op een officiële verwijzing onder artikel 30 van Richtlijn 2001/83/EG, als gewijzigd, om verschillen tussen de nationaal toegelaten SPC’ s op te heffen en de verschillende SPC’ s in de EU op die manier te harmoniseren.
Losartan is een oraal actieve, angiotensine-II-(Ang- II) - receptorantagonist, die inwerkt op het AT1- receptor-subtype en zo het effect van Ang-II in het renine-angiotensinesysteem (RAS) blokkeert.
Hydrochloorthiazide (HCTZ) is een thiazidediureticum dat ook gebruikt werd als antihypertensivum.
De diuretische werking van HCTZ reduceert het plasmavolume, wat vervolgens leidt tot een toename van de plasmarenineactiviteit, een stijging van de aldosteronesecretie, een toename van het K+- en HCO-3-verlies in de urine en een daling van het plasma-K+.
De belangrijkste domeinen van disharmonie in de bestaande samenvatting van de productkenmerken (SPC) waren rubriek 4.1 Therapeutische indicaties, rubriek 4.3 Contra-indicaties en rubriek 4.4 Speciale waarschuwingen en bijzondere voorzorgen bij gebruik.
Therapeutische indicaties (rubriek 4.1 van de SPC)
- Behandeling van essentiële hypertensie bij patiënten van wie de bloeddruk niet adequaat kan worden
gecontroleerd met een monotherapie van hydrochloorthiazide of losartan De werkzaamheid en veiligheid werden vastgesteld voor de indicatie “ behandeling van essentiële hypertensie bij patiënten van wie de bloeddruk niet adequaat kan worden gecontroleerd met een monotherapie van hydrochloorthiazide of losartan”.
Daarom ging het CHMP ervan uit dat deze indicatie aanvaardbaar is.
- Als eerstelijnsbehandeling bij patiënten met matige tot ernstige hypertensie en bij patiënten met ernstige
tot zeer ernstige hypertrofie van de linkerhartkamer Het CHMP concludeerde dat de indicatie van de eerstelijnsbehandeling van hypertensie met de vaste- dosiscombinatie geen positieve risico-batenverhouding heeft en daarom niet aanvaardbaar is.
Uit de beschikbare gegevens blijkt niet dat een eerstelijnsbehandeling met de vaste-dosiscombinatie voordeel biedt in vergelijking met een stapsgewijze aanpak binnen de goedgekeurde indicatie.
Er bestond geen significant verschil in het aantal patiënten met ernstige hypertensie dat een relevant bloeddrukverlagend effect vertoonde gedurende de eerste vier weken.
Meer dan 50% van deze patiënten die met de vaste-dosiscombinatie binnen vier weken de gewenste bloeddruk bereikten, had geen combinatie nodig.
Deze patiënten (9,4%) zouden op lange termijn zijn overbehandeld met een vaste- dosiscombinatie.
In vergelijking met slechts 8,2% van de patiënten die de gewenste bloeddruk iets sneller kunnen bereiken dan met een stapsgewijze aanpak, is de baten-risicoverhouding negatief, zowel voor patiënten met ernstige als voor patiënten met lichte tot matige hypertensie.
Aangezien de vergunninghouder geen gegevens voorlegde om een duidelijke populatie aan te tonen die baat zou hebben bij de vaste-dosiscombinatie op het vlak van cardiovasculair effect, kon de baten-
14 risicoverhouding van de indicatie in eerste lijn worden beoordeeld en werd de indicatie door het CHMP niet goedgekeurd.
- Verlaging van het risico op cardiovasculaire morbiditeit en mortaliteit bij hypertensiepatiënten met
hypertrofie van de linkerhartkamer.
Tijdens de verwijzingsprocedure stelde de vergunninghouder voor om de indicatie te wijzigen en “ cardiovasculaire morbiditeit en mortaliteit” te vervangen door “ beroerte”.
De LIFE-studie werd in het verleden beoordeeld en dit heeft geleid tot de registratie van de meer uitgebreide indicatie, m.a.w. de verlaging van de cardiovasculaire morbiditeit en mortaliteit (gemeten aan de hand van de gecombineerde incidentie van cardiovasculair overlijden, beroerte en myocardinfarct) in plaats van alleen beroerte.
Dit is de indicatie die momenteel wordt voorgesteld door de aanvrager en die werd geregistreerd in 15 EU- lidstaten.
De reden voor deze bredere indicatie is dat de LIFE-studie geen placebogecontroleerde studie was, waarin het effect op beroerte alleen werd vergeleken met placebo, maar een actief gecontroleerde studie, waarin een bloeddrukverlagende behandeling op basis van losartan werd vergeleken met een behandeling op basis van atenolol, met als primair, samengesteld eindpunt ‘ cardiovasculair overlijden, beroerte en myocardinfarct’.
Dit samengestelde eindpunt kan worden beschouwd als representatief voor cardiovasculaire morbiditeit en mortaliteit en heeft geleid tot deze indicatie in veel geneesmiddelen die in het CHMP werden besproken (bijv. statines).
In de LIFE-studie werd een bijkomend heilzaam effect geregistreerd op het vlak van beroerte voor de strategie op basis van losartan.
Dit wees erop dat het aangetoonde heilzame effect van bètablokkering op cardiovasculaire morbiditeit en mortaliteit in het algemeen ook van toepassing was op losartan.
Sindsdien werd het heilzame effect van atenolol op de cardiovasculaire morbiditeit en mortaliteit in vraag gesteld.
Uit een recent rapport in de British Medical Journal (BMJ) blijkt dat meer specifiek het preventieve effect van atenolol op beroerte minder groot is dan dat van andere antihypertensiva; RR van 1,26 (95% CI:
Door de waargenomen risicoverlaging van 25% met losartan versus atenolol, situeert het beschermende effect van losartan op beroerte zich nu binnen hetzelfde bereik als dat van andere antihypertensiva.
Daarom, aangezien werd besloten dat de voorgestelde indicatie voor een monotherapie met losartan kon worden goedgekeurd na een meerderheidsstemming van het voltallige CHMP en wordt ondersteund met de volgende vermelding: “ verlaging van het risico op beroerte bij hypertensiepatiënten met hypertrofie van de linkerhartkamer, gedocumenteerd met een ECG”, gelden de volgende overwegingen voor de vaste- dosiscombinatie:
Het CHMP was bezorgd om het feit dat er geen bewijs was dat ondersteunt dat elk van de twee substanties in Cozaar Comp (losartan en HCTZ) een gedocumenteerde bijdrage leveren aan de geclaimde indicatie zoals vereist door de The NfG over vaste-combinatieproducten.
In de losartan-groep kreeg 44% van de patiënten HCTZ, in de atenolol-groep 38%.
De vergunninghouder leverde geen gegevens waaruit bleek dat die patiënten die HCTZ kregen een klinisch voordeel hadden met betrekking tot de klinische eindpunten in vergelijking met diegene die geen HCTZ kregen.
De vergunninghouder werd gevraagd om gegevens te leveren over de veiligheid en werkzaamheid voor deze subgroepen van patiënten (Losartan, Atenolol, Losartan + HCTZ, Atenolol + HCTZ) om meer inzicht te verwerven in de bijdrage van HCTZ tot de globale risico-batenverhouding.
Daarnaast wordt een preventie-indicatie voor HCTZ alleen, op basis van de LIFE-resultaten, niet beschouwd als in aanmerking komend voor goedkeuring.
Daarom was het CHMP van oordeel dat de risico-batenverhouding voor de indicatie Verlaging van het risico op cardiovasculaire morbiditeit en mortaliteit (of risico op beroerte) bij hypertensiepatiënten met
15 hypertrofie van de linkerhartkamer negatief is en dat deze indicatie niet acceptabel is voor de vaste- dosisccombinatie.
Gezien de pediatrische worksharing-groep nog lopende is, kan een definitieve werking enkel worden geïmplementeerd voor wat betreft studies bij kinderen en adolescenten na voltooiing van de procedure.
Rubriek 4.4 Speciale waarschuwingen en bijzondere voorzorgen bij gebruik:
Het CHMP was van oordeel dat de volgende waarschuwingen zouden moeten worden opgenomen in de SPC in alle lidstaten: hemodialyse; zwarte patiënten; obstructieve valvulaire ziekte; operaties/anesthesie.
Gezien de pediatrische worksharing-groep nog lopende is, kan een definitieve werking enkel worden geïmplementeerd voor wat betreft studies bij kinderen en adolescenten na voltooiing van de procedure.
Zwangerschap en borstvoeding Het CHMP was van oordeel dat de tekst over zwangerschap en borstvoeding in de SPC (rubriek 4.3, 4.4 en 4.6) zou moeten worden gewijzigd met vermelding van het resultaat van het PhVWP-rapport over ACE-remmers en angiotensine-II-receptorantagonisten (AIIRA’ s) en aanbevelingen omtrent het gebruik tijdens het eerste trimester van de zwangerschap (EMEA/CHMP/PhVWP/474692/2007).
Zwangerschap en borstvoeding zouden gecontra-indiceerd moeten zijn en de gepaste vermeldingen zouden moeten worden opgenomen in rubriek 4.3, 4.4 en 4.6 van de SPC en de relevante rubrieken van de bijsluiter.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- het bereik van de verwijzing de harmonisatie was van de samenvattingen van de productkenmerken, de
etikettering en de bijsluiter,
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter voorgesteld door de
vergunninghouders werden geëvalueerd op basis van de ingediende documentatie en de wetenschappelijke discussie binnen het Comité,
- het CHMP van oordeel was dat de vergunning voor het in de handel brengen kon worden
geharmoniseerd op de volgende indicatie:
• behandeling van hypertensie bij patiënten van wie de bloeddruk niet adequaat kan worden gecontroleerd met hydrochloorthiazide of losartan,
- het CHMP van oordeel was dat de gegevens de volgende indicaties niet ondersteunden en daarom
zouden moeten verwijderd van de vergunning voor het in de handel brengen:
• als eerstelijnsbehandeling bij patiënten met matige tot ernstige hypertensie en bij patiënten met hoog of zeer hoog cardiovasculair risico,
• verlaging van het risico op cardiovasculaire morbiditeit en mortaliteit (of risico op beroerte) bij hypertensiepatiënten met hypertrofie van de linkerhartkamer,
16
zouden moeten worden opgenomen in de rubrieken 4.3, 4.4 en 4.6 van de SPC en de relevante rubrieken van de bijsluiter,
17 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
18 SAMENVATTING VAN DE PRODUCTKENMERKEN
19 1 NAAM VAN HET GENEESMIDDEL
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 50 mg losartan (als kaliumzout) en 12,5 mg hydrochloorthiazide (HCTZ) als werkzame bestanddelen.
Elke tablet bevat 100 mg losartan (als kaliumzout) en 12,5 mg hydrochloorthiazide (HCTZ) als werkzame bestanddelen.
Elke tablet bevat 10mg losartan (als kaliumzout) en 25 mg hydrochloorthiazide (HCTZ) als werkzame bestanddelen.
Elke tablet bevat 63,13 mg lactosemonohydraat.
Cozaar Comp 100 mg/12,5 mg:
Elke tablet bevat 88,40 mg lactosemonohydraat.
Elke tablet bevat 126,26 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3 FARMACEUTISCHE VORM
Filmomhulde tabletten.
Gele, ovale filmomhulde tabletten, met de ingeslagen code 717 aan één kant en glad of met breukgleuf aan de andere zijde.
De breukgleuf dient alleen om de tablet te kunnen doorbreken voor makkelijker slikken en niet om in gelijke doses te kunnen verdelen.
Witte ovale, filmomhulde tabletten, met de ingeslagen code 745 aan één kant en glad aan de andere zijde.
De breukgleuf dient alleen om de tablet te kunnen doorbreken voor makkelijker slikken en niet om in gelijke doses te kunnen verdelen.
Cozaar Comp 100 mg/25 mg:
20 4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Cozaar Comp is aangewezen voor de behandeling van essentiële hypertensie bij patiënten bij wie de bloeddruk met alleen losartan of hydrochloorthiazide onvoldoende verlaagd wordt.
4.2 Dosering en wijze van toediening
Cozaar Comp kan met andere hypertensiva worden toegediend.
Cozaar Comp tabletten moeten worden doorgeslikt met een glas water.
Cozaar Comp kan met of zonder voedsel worden ingenomen.
Losartan en hydrochloorthiazide is niet bedoeld voor gebruik als aanvangstherapie, maar voor patiënten bij wie de bloeddruk met alleen kaliumlosartan of hydrochloorthiazide onvoldoende wordt verlaagd.
Dosistitratie met de individuele bestanddelen (losartan en hydrochloorthiazide) wordt aanbevolen.
Als dat klinisch gepast is kan een directe overstap van monotherapie naar de vaste combinatie worden overwogen bij patiënten van wie de bloeddruk onvoldoende verlaagd wordt.
De gebruikelijke onderhoudsdosering van Cozaar Comp is eenmaal daags één tablet Cozaar Comp 50 mg/12,5 mg (losartan 50 mg/HCTZ 12,5 mg).
Voor patiënten die niet voldoende op Cozaar Comp 50 mg/12,5 mg reageren kan de dosis worden verhoogd naar 1 tablet Cozaar Comp 100 mg/25 mg (losartan 100 mg/HCTZ 25 mg) 1 dd.
De maximale dosis is 1 tablet Cozaar Comp 100 mg/25 mg 1 dd.
Over het algemeen wordt het bloeddrukverlagende effect binnen 3 tot 4 weken na aanvang van de therapie bereikt.
Voor patiënten die naar 100 mg Cozaar zijn getitreerd en bij wie de bloeddruk verder moet worden verlaagd, is Cozaar Comp 100/12,5 (losartan 100 mg/HCTZ 12,5 mg) beschikbaar.
Gebruik bij patiënten met een nierfunctiestoornis en hemodialysepatiënten:
Bij patiënten met een matige nierfunctiestoornis (d.w.z. creatinineklaring 30-50 ml/min) hoeft de aanvangsdosis niet te worden aangepast.
Tabletten losartan/HCTZ mogen niet worden gebruikt bij patiënten met een ernstige nierfunctiestoornis (d.w.z. creatinineklaring < 30 ml/min) (zie rubriek 4.3).
Een volume- en/of natriumdepletie moet voor toediening van tabletten losartan/HCTZ worden gecorrigeerd.
Losartan/HCTZ is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubriek 4.4).
Gebruik bij ouderen Voor ouderen hoeft de dosering meestal niet te worden aangepast.
Er is geen ervaring opgedaan bij kinderen en adolescenten.
Daarom moet losartan/hydrochloorthiazide niet worden gebruikt bij kinderen en adolescenten.
4.3 Contra-indicaties
• Overgevoeligheid voor losartan, sulfonamidederivaten (zoals hydrochloorthiazide) of voor één van de hulpstoffen. • Therapieresistente hypokaliëmie of hypercalciëmie • Ernstige leverfunctiestoornis; cholestase en aandoeningen met galstuwing • Refractaire hyponatriëmie • Symptomatische hyperurikemie/jicht • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6) • Borstvoeding (zie rubriek 4.6) • Ernstige nierfunctiestoornis (d.w.z. creatinineklaring < 30ml/min) • Anurie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Losartan
Angio-oedeem Patiënten bij wie in het verleden angio-oedeem is opgetreden (zwelling van het gelaat, lippen, keel en/of tong) moeten nauwkeurig worden gecontroleerd (zie rubriek 4.8).
Hypotensie en intravasculaire volumedepletie Symptomatische hypotensie, vooral na de eerste dosis, kan optreden bij patiënten met volume- en/of natriumdepletie als gevolg van krachtige diuretische therapie, zoutbeperkt dieet, diarree of braken.
Dergelijke aandoeningen moeten vóór toediening van tabletten Cozaar Comp worden gecorrigeerd (zie rubrieken 4.2 en 4.3).
Gestoorde elektrolytenhuishouding Een gestoorde elektrolytenhuishouding komt vaak voor bij patiënten met een nierfunctiestoornis, met of zonder diabetes, en moet behandeld worden.
Daarom moeten de plasmaconcentraties van het kalium en de creatinineklaring zorgvuldig worden gecontroleerd; met name patiënten met hartfalen en een creatinineklaring tussen 30-50 ml/min moeten zorgvuldig worden gecontroleerd.
Gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen en zoutvervangers met kalium samen met losartan/hydrochloorthiazide wordt niet aanbevolen (zie rubriek 4.5).
Leverfunctiestoornis Op grond van farmacokinetische gegevens die wijzen op een sterk verhoogde plasmaconcentratie losartan bij cirrotische patiënten, moet Cozaar Comp bij patiënten met een voorgeschiedenis van een lichte tot matige leverfunctiestoornis voorzichtig worden toegepast.
Er is bij patiënten met een ernstige leverfunctiestoornis geen therapeutische ervaring met losartan, daarom is Cozaar Comp gecontra- indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.2, 4.3 en 5.2).
22 Nierfunctiestoornis Als gevolg van de remming van het renine-angiotensinesysteem zijn er veranderingen in de nierfunctie, waaronder nierinsufficiëntie gemeld (met name bij patiënten bij wie de nierfunctie afhangt van het renine- angiotensine-aldosteronsysteem, zoals die met ernstige hartinsufficiëntie of eerder bestaande nierdysfunctie).
Net als met andere geneesmiddelen die het renine-angiotensine-aldosteronsysteem beïnvloeden zijn er ook verhogingen in het bloedureum en serumcreatinine gemeld bij patiënten met een bilaterale nierarteriestenose of stenose van de arterie naar een enkele nier; deze veranderingen in nierfunctie kunnen na stopzetting van de therapie reversibel blijken.
Bij patiënten met een bilaterale nierarteriestenose of stenose van de arterie naar een enkele nier moet losartan met voorzichtigheid worden toegepast.
Niertransplantatie Er is geen ervaring bij patiënten met een recente niertransplantatie.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme reageren over het algemeen niet op bloeddrukverlagende middelen die door remming van het renine-angiotensinesysteem werken.
Daarom wordt gebruik van Cozaar comp tabletten niet aanbevolen.
Coronaire hartziekte en cerebrovasculaire ziekte:
Net als met alle antihypertensiva kan een extreme bloeddrukdaling bij patiënten met ischemische cardiovasculaire en cerebrovasculaire ziekte tot myocardinfarct of beroerte leiden.
Hartfalen Bij patiënten met hartfalen, met of zonder nierfunctiestoornis, is er – net al met andere middelen die op het renine-angiotensinesysteem inwerken – een risico op ernstige arteriële hypotensie, en (vaak acute) nierfunctiestoornis.
Aorta- en mitralisklepstenose, obstructieve hypertrofische cardiomyopathie Zoals met andere vasodilatatoren moet in het bijzonder voorzichtigheid worden betracht bij patiënten die lijden aan aorta- of mitralisklepstenose, of obstructieve hypertrofische cardiomyopathie.
Etnische verschillen Zoals is waargenomen met angiotensineconversie-enzymremmers, verlagen losartan en de andere angiotensineantagonisten de bloeddruk bij negroïde mensen kennelijk minder effectief dan bij niet- negroïde mensen, mogelijk vanwege een hogere prevalentie van een laag renine bij de negroïde hypertensieve populatie.
Zwangerschap Tijdens zwangerschap moet Cozaar Comp niet worden ingesteld.
Tenzij voortzetting van de behandeling met losartan/HCTZ essentieel wordt geacht, moeten patiënten die zwanger willen worden, overgezet worden naar andere bloeddrukverlagende behandelingen met een vastgesteld veiligheidsprofiel voor gebruik tijdens de zwangerschap.
Als de zwangerschap wordt vastgesteld, moet behandeling met Cozaar Comp direct worden stopgezet en waar nodig moet alternatieve behandeling worden ingesteld (zie rubrieken 4.3 en 4.6).
23 Hydrochloorthiazide
Hypotensie en gestoorde elektrolyten/vochthuishouding Net als met alle antihypertensieve therapie kan bij sommige patiënten symptomatische hypotensie optreden.
Patiënten moeten worden geobserveerd op klinische tekenen van een gestoorde vocht- of elektrolytenhuishouding, bijv. volumedepletie, hyponatriëmie, hypochloremische alkalose, hypomagnesiëmie of hypokaliëmie, wat bij intercurrente diarree en braken kan voorkomen.
Bij dergelijke patiënten moeten de serumelektrolyten met passende intervallen worden bepaald.
Bij oedemateuze patiënten kan bij warm weer hyponatriëmie door verdunning optreden.
Metabole en endocriene effecten Behandeling met thiaziden kan de glucosetolerantie verminderen.
Het kan nodig zijn om de dosering van antidiabetische middelen, waaronder insuline, aan te passen (zie rubriek 4.5).
Tijdens behandeling met thiaziden kan latent diabetes mellitus zichtbaar worden.
Thiaziden kunnen calciumexcretie in de urine verlagen en kunnen intermitterende en geringe verhogingen van het serumcalcium veroorzaken.
Sterke hypercalciëmie kan wijzen op verborgen hyperparathyroïdie.
Voordat de functie van de bijschildklier wordt onderzocht, moet de thiazide worden stopgezet.
In samenhang met diuretische therapie met thiaziden kunnen de cholesterol- en triglyceridespiegels stijgen.
Behandeling met thiaziden kan bij bepaalde patiënten hyperurikemie of jicht uitlokken.
Omdat losartan het urinezuur verlaagt, zwakt losartan in combinatie met hydrochloorthiazide de door het diureticum geïnduceerde hyperurikemie af.
Thiaziden moeten voorzichtig worden gebruikt bij patiënten met een gestoorde leverfunctie of progressief leverlijden, omdat dit intrahepatische cholestase kan veroorzaken, en omdat geringe veranderingen in de vocht- en elektrolytenhuishouding hepatische coma kunnen veroorzaken.
Cozaar Comp is gecontra- indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.3 en 5.2).
Overige Bij patiënten die thiaziden krijgen kunnen overgevoeligheidsreacties optreden met of zonder voorgeschiedenis van allergie of asthma bronchiale.
Bij gebruik van thiaziden is exacerbatie of activatie van systemische lupus erythematosus gemeld.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp-lactasedefficiëntie of glucose-galactosemalabsoptie moeten dit geneesmiddel niet gebruiken (zie rubriek 6.1).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Losartan
Van rifampicine en fluconazol is gemeld dat deze de concentraties van de actieve metaboliet verlagen.
De klinische consequenties van deze interacties zijn niet vastgesteld.
Net als met andere middelen die angiotensine II of de effecten ervan blokkeren, kan gelijktijdig gebruik van kaliumsparende diuretica (zoals spironolacton, triamtereen, amiloride), kaliumsupplementen, of zoutvervangers met kalium het serumkalium verhogen.
Gelijktijdig gebruik wordt niet aanbevolen.
24 Net als met andere geneesmiddelen die van invloed zijn op de uitscheiding van natrium, kan de uitscheiding van lithium verminderd zijn.
Daarom moet bij gelijktijdige toediening van lithiumzouten en angiotensine II-receptorantagonisten het serum lithium zorgvuldig worden gecontroleerd.
Als angiotensine II-antagonisten gelijktijdig met NSAIDs (te weten selectieve COX-2-remmers, acetylsalicylzuur in ontstekingsremmende doses en niet-selectieve NSAIDs) worden toegediend, kan het bloeddrukverlagende effect worden afgezwakt.
Gelijktijdig gebruik van angiotensine II-antagonisten of diuretica en NSAIDs kan leiden tot een hoger risico op verslechtering van de nierfunctie, waaronder mogelijk acuut nierfalen en verhoging van het serumkalium, vooral bij patiënten met een eerder bestaande nierfunctiestoornis.
De combinatie moet met voorzichtigheid gegeven worden, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het controleren van de nierfunctie bij het begin van het gelijktijdig gebruik en periodiek daarna, moet overwogen worden.
Bij sommige patiënten met een verminderde nierfuctie die met niet-steroïdale anti-inflammatoire geneesmiddelen worden behandeld, waaronder selectieve cyclo-oxygenase 2-remmers, kan de gelijktijdige toediening van angiotensine II-receptorantagonisten tot een verdere afname van de nierfunctie leiden.
Deze effecten zijn meestal reversibel.
Andere stoffen die hypotensie opwekken, zoals tricyclische antidepressiva, antipsychotica, baclofeen, amifostine: gelijktijdig gebruik met deze middelen die de bloeddruk verlagen als hoofd- of bijwerking kunnen het risico op hypotensie verhogen.
Hydrochloorthiazide
Bij gelijktijdige toepassing met onderstaande middelen kunnen interacties optreden.
Alcohol, barbituraten, narcotische analgetica en antidepressiva:
Potentiëring van orthostatische hypotensie kan optreden.
Bloedsuikerverlagende middelen (orale middelen en insuline):
De behandeling een thiazide kan van invloed zijn op de glucosetolerantie.
Het kan nodig zijn de dosering van de bloedsuikerverlagende middelen aan te passen.
Metformine moet voorzichtig worden toegepast vanwege de kans op melkzuurvergiftiging die wordt geïnduceerd door mogelijk functioneel nierfalen in samenhang met de hydrochloorthiazide.
Additief effect.
Colestyramine en colestipol - De absorptie van hydrochloorthiazide wordt verminderd door de aanwezigheid van harsen van het type anionenwisselaar.
De absorptie van hydrochloorthiazide neemt door een enkelvoudige dosis colestyramine of colestipol met 85% respectievelijk 43% af.
Elektrolytenuitscheiding met name hypokaliëmie.
Mogelijk een verminderde reactie op vasopressoren maar niet voldoende om hun toepassing al bij voorbaat uit te sluiten.
Mogelijk versterkte reactie op relaxantia van musculatuur.
25 Diuretica verminderen de renale klaring van lithium en vergroten het risico van lithiumvergiftiging; gelijktijdig gebruik wordt niet aanbevolen.
Geneesmiddelen die worden gebruikt bij de behandeling van jicht (probenecide, sulfinpyrazon en allopurinol) Aanpassing van de dosis van uricosurische geneesmiddelen kan nodig zijn omdat hydrochloorthiazide het serum urinezuur kan verhogen.
Verhoging van de dosis probenecide of sulfinpyrazon kan nodig zijn.
Gelijktijdige toediening van een thiazide kan de incidentie van overgevoeligheidsreacties van allopurinol verhogen.
Anticholinergica (zoals atropine, biperideen) Verhoging van de biologische beschikbaarheid van thiazidediuretica door verlaging van de gastro- intestinale motiliteit en snelheid van de maaglediging.
Cytotoxica (zoals cyclofosfamide, methotrexaat) Thiaziden kunnen de renale excretie van cytotoxica verminderen en hun myelosuppresieve effecten versterken.
Salicylaten In geval van hoge doses salicylaten kan hydrochloorthiazide het toxische effect van de salicylaat op het centraal zenuwstelsel versterken.
Methyldopa Er zijn incidentele meldingen van hemolytische anemie bij gelijktijdig gebruik van hydrochloorthiazide en methyldopa.
Ciclosporine Gelijktijdige behandeling met ciclosporine kan het risico op hyperurikemie en jichtachtige complicaties verhogen.
Digitalis glycosiden Door thiaziden veroorzaakte hypokaliëmie of hypomagnesiëmie kan het optreden van door digitalis veroorzaakte hartritmestoornissen in de hand werken.
Geneesmiddelen die beïnvloed worden door verstoringen van het serumkalium Periodieke controle van het serumkalium en het ECG is aanbevolen wanneer losartan/hydrochloorthiaziden wordt toegediend met geneesmiddelen die beïnvloed worden door verstoringen van het serumkalium (b.v. digitalis glycosiden en anti-aritmica) en met de volgende geneesmiddelen die torsades de pointes (ventriculaire tachycardie) induceren (waaronder bepaalde anti- aritmica), waarbij hypokaliëmie een predisponerende factor is voor torsades de pointes (ventriculaire tachycardie):
• Klasse Ia-anti-aritmica (zoals kinidine, hydrokinidine, disopyramide) • Klasse III-anti-aritmica (zoals amiodaron, sotalol, dofetilide, ibutilide) • Bepaalde antipsychotica (zoals thioridazine, chloorpromazine, levomepromazine, trifluoperazine, cyamemazine, sulpiride, sultopride, amisulpride, tiapride, primozide, haloperidol, droperidol). • Overige (zoals bepridil, cisapride, defemanil, erytromycine IV, halofantrine, mizolastine, pentamidine, terfenadine, vincamine IV).
Calciumzouten Thiazidediuretica kunnen het serumcalcium verhogen als gevolg van een verminderde uitscheiding.
Als calciumsupplementen voorgeschreven moeten worden, moet het serumcalcium worden gecontroleerd en moet de dosis calcium op geleide daarvan worden aangepast.
26 Invloed op laboratoriumbepalingen Vanwege hun effect op het calciummetabolisme kunnen thiaziden interfereren met bijschildklierfunctietesten (zie rubriek 4.4).
Carbamazepine Risico op symptomatische hyponatriëmie.
Klinische en biologische controle is vereist.
Contraststoffen met jodium In geval van een door een diureticum veroorzaakte dehydratie bestaat er een verhoogde kans op acuut nierfalen, vooral bij hoge doses van het product met jodium.
Patiënten moeten vóór toediening gerehydrateerd worden.
Amfotericine B (parenteraal), corticosteroïden, ACTH of laxativa die de darmlediging bevorderen Hydrochloorthiazide kan de verstoring in de elektrolytenhuishouding versterken, met name hypokaliëmie.
4.6 Zwangerschap en borstvoeding
Zwangerschap Gebruik van Cozaar Comp wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Gebruik van Cozaar Comp is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Er zijn geen eenduidige epidemiologische gegevens over het risico op teratogeniteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een geringe verhoging van het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met Angiotensine II-receptorremmers (AIIRAs) kan er voor deze geneesmiddelenklasse een soortgelijk risico bestaan.
Tenzij voortzetting van de angiotensinereceptorblokkerende therapie essentieel wordt geacht, moeten patiënten die zwanger willen worden overgezet worden naar alternatieve bloeddrukverlagende behandelingen met een vastgesteld veiligheidsprofiel voor gebruik bij de zwangerschap.
Als de zwangerschap wordt vastgesteld, moet behandeling met Cozaar Comp direct worden stopgezet en waar nodig moet alternatieve behandeling worden ingesteld.
Het is bekend dat blootstelling aan Cozaar Comp tijdens het tweede en derde trimester bij mensen fetotoxiciteit (verminderde nierfunctie, oligohydramnie, vertraagde verbening van de schedel) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) veroorzaken (zie ook rubriek 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
Mocht er tijdens het tweede trimester van de zwangerschap blootstelling aan Cozaar Comp hebben plaatsgevonden, wordt echo-onderzoek van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder Cozaar Comp heeft gebruikt, moeten zorgvuldig op hypotensie worden gecontroleerd (zie ook rubrieken 4.3 en 4.4).
Hydrochloorthiazide kan zowel het plasmavolume als de uteroplacentale doorbloeding verminderen.
Thiaziden passeren de placentabarrière en worden in navelstrengbloed aangetroffen.
Ze kunnen bij de foetus de elektrolytenhuishouding verstoren en andere reacties veroorzaken die bij volwassenen zijn gezien.
Na behandeling van de moeder met thiaziden zijn gevallen van trombocytopenie bij pasgeborenen en foetale of neonatale geelzucht gemeld.
Borstvoeding Het is onbekend of losartan in de moedermelk wordt uitgescheiden.
Bij zogende ratten wordt losartan wel in de moedermelk uitgescheiden.
Vanwege de kans op bijwerkingen voor het kind dat borstvoeding krijgt, is Cozaar Comp tijdens de borstvoeding gecontra-indiceerd (zie rubriek 4.3).
27 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op het vermogen om auto te rijden en machines te bedienen.
Maar als men moet autorijden of machines bedienen, moet bedacht worden dat duizeligheid of slaperigheid soms tijdens bloeddrukverlagende therapie kunnen optreden, vooral na instelling van behandeling of als de dosis is verhoogd.
4.8 Bijwerkingen
De onderstaande bijwerkingen zijn waar van toepassing naar systeem orgaanklasse en frequentie gegroepeerd en worden aan de hand van de volgende conventie aangeduid:
Zeer vaak: ≥ 1/10 Vaak: ≥ 1/100, < 1/10 Soms: ≥ 1/1000, < 1/100 Zelden: ≥ 1/10.000, < 1/1000 Zeer zelden: < 1/10.000 Niet bekend: < 1/10.000 (kan met de beschikbare gegevens niet worden bepaald).
In klinisch onderzoek met kaliumlosartan-hydrochloorthiazide zijn er geen voor deze combinatie specifieke bijwerkingen waargenomen.
De bijwerkingen bleven beperkt tot die welke eerder met kaliumlosartan en/of hydrochloorthiazide zijn gemeld.
In gecontroleerd klinisch onderzoek naar essentiële hypertensie was duizeligheid de enige als geneesmiddelgerelateerd gemelde bijwerking die met een hogere incidentie dan placebo optrad bij 1% of meer van de met kaliumlosartan-hydrochloorthiazide behandelde patiënten.
Naast deze effecten zijn er ook bijwerkingen gemeld sinds het product op de markt is gebracht:
Zelden: hepatitis
Zelden: hyperkaliëmie, verhoging van ALT
Additionele bijwerkingen die zijn gezien bij één van de individuele bestanddelen van losartan/hydrochloorthiazide zijn als volgt:
Losartan
Soms: anemie, Henoch-Schönlein purpura, ecchymose, hemolyse
Zelden: anafylactische reacties, angio-oedeem, urticaria
Voedings- en stofwisselingsstoornissen Soms: anorexie, jicht
Psychische stoornissen Vaak: insomnia Soms: angst, angststoornissen, paniekaanvallen, verwardheid, depressie, abnormaal dromen, slaapstoornissen, slapeloosheid, geheugenstoornissen
28 Zenuwstelselaandoeningen Vaak: hoofdpijn, duizeligheid Soms: nervositeit, parasthesie, perifere neuropathie, trillen, migraine, syncope
Oogaandoeningen Soms: wazig zien, branderige ogen, conjuctivitis, achteruitgang van gezichtsvermogen
Evenwichtsorgaan- en ooraandoeningen Soms: vertigo, tinnitus
Hartaandoeningen Soms: hypotensie, orthostatische hypotensie, sternalgie, angina pectoris, graad II-AV blok, beroerte, myocardinfarct, palpitaties, aritmie (atriumfibrileren, sinusbradycardie, tachycardie, ventriculaire tachycardie, ventriculair fibrilleren)
Bloedvataandoeningen Soms: vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: hoest, infectie van de bovenste luchtwegen, neusverstopping, nasal congestion, sinusitis, sinusaandoening Soms: pijn in de farynx, faryngitis, laryngitis, dyspnoe, bronchitis, epitaxe, rhinitis, respiratoire congestie
Maagdarmstelselaandoeningen Vaak: buikpijn, misselijkheid, diarree, dyspepsie Soms: constipatie, tandpijn, droge mond, winderigheid, gastritis, braken.
Lever- en galaandoeningen Onbekend: abnormale leverfunctie
Huid- en onderhuidaandoeningen Soms: alopecia, dermatitis, droge huid, erytheem, hevig blozen, gevoeligheid voor licht, pruritus, uitslag, urticaria, zweten.
Skeletspierstelsel- en bindweefselaandoeningen Vaak: spierkramp, rugpijn, pijn in de benen, myalgie Soms: pijn in de armen, zwelling van de gewrichten, pijn in de knieën, schouderpijn, stijfheid, artralgie, artritis, coxalgie, fibromyalgie, zwakte van de spieren.
Soms: nycturie, toegenomen urine frequentie, urineweginfectie
Soms: verminderd libido, impotentie
Vaak: asthenie, vermoeidheid, pijn op de borst Soms: oedeem in het gezicht, koorts
Vaak: hyperkaliëmie, lichte verlaging van hematocriet en hemoglobine Soms: lichte verhoging van serumureum en -creatine
Hydrochloorthiazide
Soms: agranulocytose, aplastische anemie, hemolitische anemie, leukopenie, purpura, trombocytopenie
Zelden: anafylactische reactie
Soms: anorexie, hyperglykemie, hyperurikemie, hypokaliëmie, hypnonatriëmie
Soms: slapeloosheid
Zenuwstelselaandoeningen:
Vaak: cefalalgie
Soms: voorbijgaand wazig zien, xanthopsie
Soms: necrotiserende angiitis (vasculitis, cutane vasculitis)
Soms: sialoadenitis, spasmen, irritatie van de buik, misselijkheid, braken, diarree, constipatie
Soms: icterus (intrahepatische cholestase), pancreatitis.
Soms: gevoeligheid voor licht, urticaria, toxische epidermale necrolyse
Soms: spierkrampen
Soms: glycosurie, interstitiële nefritis, dysfunctie van de nieren, nierinsufficiëntie
Soms: koorts, duizeligheid
4.9 Overdosering
Er is geen specifieke informatie over de behandeling van een overdosering met Cozaar Comp.
De behandeling is symptomatisch en ondersteunend.
Behandeling met Cozaar Comp moet worden stopgezet en de patiënt moet zorgvuldig worden geobserveerd.
Aanbevolen maatregelen zijn het opwekken van emesis als de inname recent is, en correctie van dehydratie, gestoorde elektrolytenhuishouding, hepatische coma en hypotensie door vastgestelde procedures.
30 Losartan Er zijn beperkte gegevens over overdosering bij mensen.
De meest waarschijnlijke manifestatie van een overdosering, zou hypotensie en tachycardie zijn; bradycardie kan optreden als gevolg van parasympatische (vagale) stimulatie.
Mocht symptomatische hypotensie optreden, moet ondersteunende behandeling worden ingesteld.
Losartan en de actieve metaboliet kunnen niet door hemodialyse worden verwijderd.
De meest voorkomende waargenomen tekenen en symptomen zijn die welke worden veroorzaakt door elektrolytendepletie (hypokaliëmie, hypochloremie, hyponatriëmie) en dehydratie als gevolg van een excessieve diurese.
Als ook digitalis is toegediend kunnen hartritmestoornissen door hyperkaliëmie worden geaccentueerd.
De mate waarin hydrochloorthiazide door hemodialyse wordt verwijderd is niet vastgesteld.
5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC Code:
C09DA 01
Losartan-Hydrochloorthiazide
De componenten van Cozaar Comp blijken een additief bloeddrukverlagend effect te hebben waardoor de bloeddruk sterker wordt verlaagd dan door de componenten afzonderlijk.
Dit effect wordt toegeschreven aan de complementaire werking van beide componenten.
Het diuretische effect van hydrochloorthiazide veroorzaakt een toename van de plasmarenineactiviteit, de aldosteronsecretie en de angiotensine-II- concentratie en een afname van het serumkalium, terwijl losartan alle fysiologisch relevante werkingen van angiotensine II blokkeert, waaronder remming van de aldosteronsecretie.
Hierdoor zou het aan hydrochloorthiazide toegeschreven kaliumverlies beperkt kunnen worden.
In het algemeen geeft losartan een geringe vermindering in het serumurinezuur.
Hydrochloorthiazide veroorzaakt een matige stijging van het urinezuur; de combinatie van losartan en hydrochloorthiazide heeft de neiging om de door het diureticum geïnduceerde hyperurikemie af te zwakken.
De bloeddrukverlagende werking van Cozaar Comp houdt 24 uur aan.
In klinisch onderzoek bleef de bloeddrukverlagende werking ook bij een onafgebroken behandeling van meer dan een jaar gehandhaafd.
Ondanks de significante bloeddrukdaling had toediening van Cozaar Comp geen klinisch belangrijk effect op de hartfrequentie.
In klinische onderzoeken bij patiënten met ernstige hypertensie bleek na 12 weken therapie dat losartan 50 mg/hydrocloorthiazide 12,5 mg de dalwaarde van de diastolische bloeddruk zittend met gemiddeld tot 13,2 mmHg had verlaagd.
Cozaar Comp geeft een effectieve verlaging van de bloeddruk bij mannen en vrouwen, negroïde en niet- negroïde personen en bij jongeren (< 65 jaar) en ouderen (≥ 65 jaar) patiënten en is effectief bij alle gradaties van hypertensie.
31 Losartan
Losartan is een synthetische orale angiotensine II-receptor (type AT1) - antagonist.
Angiotensine II, een krachtige vaatvernauwende stof, is het primaire actieve hormoon van het renine-angiotensinesysteem en een belangrijke determinant in de pathofysiologie van hypertensie.
Angiotensine II bindt zich aan de AT1- receptor, die in vele weefsels wordt aangetroffen (bijv. vasculaire gladde spieren, de bijnieren, de nieren en het hart) en zet verschillende belangrijke biologische mechanismen in werking, waaronder vasoconstrictie en de afgifte van aldosteron.
Ook stimuleert angiotensine II de proliferatie van gladde spiercellen.
Losartan blokkeert selectief de AT1-receptor.
In vitro en in vivo blokkeren losartan en de farmacologisch actieve carboxylzuurmetaboliet E-3174 alle fysiologisch relevante werkingen van angiotensine II, ongeacht de bron of de syntheseroute.
Losartan heeft geen agonistisch effect en blokkeert geen andere hormoonreceptoren of ionkanalen die belangrijk zijn bij de cardiovasculaire regulatie.
Daarnaast geeft losartan geen remming van ACE (kininase II), het enzym dat bradykinine afbreekt.
Daarom is er geen versterking van door bradykinine gemedieerde effecten.
Bij toediening van losartan neemt door het wegvallen van de negatieve terugkoppeling door angiotensine II op de renineafgifte de plasmarenineactiviteit (PRA) toe.
Toename van de PRA leidt tot een verhoging van het angiotensine II in het plasma.
Ondanks deze toenames blijven de bloeddrukverlagende activiteit en onderdrukking van het plasma-aldosteron gehandhaafd, wat wijst op een effectieve blokkering van de angiotensine II-receptor.
Na stopzetting van losartan keerden de PRA- en angiotensine II-waarden binnen drie dagen naar de uitgangswaarden terug.
Zowel losartan als de belangrijkste actieve metaboliet heeft een veel grotere affiniteit voor de AT1- receptor dan voor de AT2-receptor.
Op basis van gewicht is de actieve metaboliet 10 tot 40 maal actiever dan losartan.
In een onderzoek dat specifiek was opgezet om de incidentie van hoest te beoordelen bij patiënten die worden behandeld met losartan in vergelijking met patiënten die met ACE-remmers worden behandeld, was de incidentie van hoest die werd gemeld door patiënten die losartan of hydrochloorthiazide kregen ongeveer gelijk en significant lager dan bij patiënten die met een ACE-remmer werden behandeld.
Daarnaast was in een algehele analyse van 16 dubbelblinde klinische studies bij 4131 patiënten de incidentie van spontaan gemelde hoest bij met losartan behandelde patiënten ongeveer gelijk (3,1%) aan die bij patiënten die werden behandeld met placebo (2,6%) of hydrochloorthiazide (4,1%), terwijl de incidentie met ACE-remmers 8,8% was.
Bij niet-diabetische hypertensiepatiënten met proteïnurie geeft toediening van kaliumlosartan een significante vermindering van de proteïnurie, fractionele excretie van albumine en IgG.
Losartan handhaaft de glomerulaire filtratiesnelheid en vermindert de filtratiefractie.
Over het algemeen geeft losartan een verlaging van het serumurinezuur (meestal < 0, 4 mg/dl), die bij chronische therapie aanhoudt.
Losartan heeft geen effect op autonome reflexen en geen aanhoudend effect op het plasma norepinefrine.
Bij patiënten met linkerventrikelfalen gaven de doses 25 mg en 50 mg losartan positieve hemodynamische en neurohormonale effecten, gekarakteriseerd door een toename van de cardiale index en afnames van de pulmonale capillaire wiggedruk, systemische vaatweerstand, gemiddelde systemische arteriële druk en hartfrequentie en een verlaging van de circulerende spiegels aldosteron en norepinefrine.
Bij deze hartfalenpatiënten was het optreden van hypotensie dosisafhankelijk.
32 Hypertensiestudies
In gecontroleerd klinisch onderzoek gaf een eenmaaldaagse toediening van losartan aan patiënten met lichte tot matige essentiële hypertensie een statistisch significante vermindering van de systolische en diastolische bloeddruk.
Meting van de bloeddruk 24 uur na de dosis ten opzichte van 5-6 uur na de dosis liet zien dat de bloeddruk gedurende 24 uur verlaagd werd; het natuurlijke diurnale ritme bleef behouden.
Aan het einde van het doseringsinterval was de bloeddrukverlaging ongeveer 70-80% van het effect dat 5-6 uur na de dosis werd gezien.
Stopzetting van losartan bij hypertensiepatiënten leidde niet tot een abrupte stijging van de bloeddruk (rebound).
Ondanks de sterke verlaging van de bloeddruk had losartan geen klinisch significante effecten op de hartfrequentie.
Losartan is even effectief bij mannen en vrouwen, en bij jongere (< 65 jaar) en oudere hypertensiepatiënten.
LIFE-studie
De Losartan Intervention For Endpoint reduction in hypertension (LIFE-studie) was een gerandomiseerd, tripelblind, met actieve stof gecontroleerd onderzoek bij 9193 hypertensiepatiënten van 55-80 jaar met op ECG vastgestelde linkerventrikelhypertrofie.
Patiënten werden willekeurig toegewezen aan losartan 50 mg 1 dd of atenolol 50 mg 1 dd.
Als de streefbloeddruk (< 140/90 mmHg) niet werd bereikt, werd eerst hydrochloorthiazide (12,5 mg) toegevoegd en werd dan waar nodig de dosis losartan verhoogd naar 100 mg 1dd.
Andere antihypertensiva, behalve ACE-remmers, angiotensine II-antagonisten of bèta-blokkers werden waar nodig toegevoegd om de streefbloeddruk te bereiken.
De gemiddelde follow-upduur was 4,8 jaar.
Het primaire eindpunt was een samengestelde van cardiovasculaire morbiditeit en mortaliteit, gemeten op grond van vermindering van gecombineerde incidentie van cardiovasculaire sterfte, beroerte en myocardinfarct.
In beide groepen werd de bloeddruk significant naar een vergelijkbaar niveau verlaagd.
Behandeling met losartan gaf een risicoreductie van 13,0% (p= 0,021, 95 %-betrouwbaarheidsinterval 0,77-0,98) versus atenolol voor patiënten die het primaire samengestelde eindpunt bereikten.
Dit was voornamelijk toe te schrijven aan een vermindering in de incidentie van beroerte.
Behandeling met losartan verminderde het risico op beroerte met 25% t.o.v. atenolol (p=0,001, 95 %-betrouwbaarheidsinterval 0,63-0,89).
De frequentie van cardiovasculaire sterfte en myocardinfarct verschilde tussen de behandelingsgroepen niet significant.
33 Hydrochloorthiazide
Het mechanisme van het antihypertensieve effect van thiazidediuretica is niet volledig opgehelderd.
Thiaziden beïnvloeden de mechanismen voor resorptie van elektrolyten in de niertubuli, met een directe verhoging van de uitscheiding van natrium en chloride in ongeveer gelijke hoeveelheden.
De diuretische werking van hydrochloorthiazide verlaagt het plasmavolume, verhoogt de plasmarenineactiviteit en verhoogt de afscheiding van aldosteron, wat leidt tot een sterker verlies van kalium en bicarbonaat met de urine en een verlaging van het serumkalium.
De renine-aldosteronlink wordt gemedieerd door angiotensine II, daarom heeft gelijktijdige toediening van een angiotensine II-receptorantagonist een sparend effect op het kaliumverlies door thiazidediuretica.
Na oraal gebruik begint de diurese binnen 2 uur met een piek na ongeveer 4 uur en deze houdt ongeveer 6 tot 12 uur aan; het bloeddrukverlagende effect houdt tot 24 uur aan.
5.2 Farmacokinetische eigenschappen
Absorptie
Losartan Na orale toediening wordt losartan goed geabsorbeerd en ondergaat het first- passmetabolisme, waarbij een actieve carboxylzuurmetaboliet en andere inactieve metabolieten gevormd worden.
De biologische beschikbaarheid van losartan is ongeveer 33%.
3-4 uur bereikt.
Er was geen klinisch significant effect op het plasmaconcentratieprofiel van losartan als het geneesmiddel werd toegediend met een standaard maaltijd.
Verdeling
Losartan Zowel losartan als de actieve metaboliet worden voor meer dan of gelijk aan 99% aan plasma-eiwitten gebonden, voornamelijk albumine.
Het verdelingsvolume van losartan is 34 liter.
Uit onderzoek bij ratten blijkt dat losartan de bloed-hersenbarrière niet of nauwelijks passeert.
Hydrochloorthiazide Hydrochloorthiazide passeert de placenta maar niet de bloed-hersenbarrière en wordt in de moedermelk uitgescheiden.
Biotransformatie
Losartan Ongeveer 14% van een intraveneuze of orale dosis losartan wordt in de actieve metaboliet omgezet.
Na orale en intraveneuze toediening van 14C-gelabeld losartan wordt circulerende plasmaradioactiviteit voornamelijk aan losartan en de actieve metaboliet toegeschreven.
Bij ongeveer 1% van de onderzochte mensen was de omzetting van losartan in de actieve metaboliet minimaal.
Naast de actieve metaboliet worden er ook inactieve metabolieten gevormd, waaronder twee belangrijke metabolieten die worden gevormd door hydroxylering van de butylzijketen, en een minder belangrijke metaboliet, een N-2-tertrazolglucuronide.
Eliminatie
Losartan De plasmaklaring van losartan en zijn actieve metaboliet is ongeveer 600 ml per minuut resp.
De renale klaring van losartan en de actieve metaboliet is ongeveer 74 ml per minuut resp.
26 ml per minuut.
34 Na orale toediening van losartan wordt ongeveer 4% van de dosis onveranderd in de urine uitgescheiden en wordt ongeveer 6% van de dosis als actieve metaboliet in de urine uitgescheiden.
De farmacokinetiek van losartan en de actieve metaboliet is tot 200 mg lineair.
6-9 uur.
Bij een eenmaal daagse dosering van 100 mg treedt er noch van losartan, noch van de actieve metaboliet significante accumulatie in het plasma op.
Losartan en zijn metabolieten worden zowel met de gal als met de urine uitgescheiden.
Na een orale dosis van 14C-gelabeld losartan bij de mens wordt ongeveer 35% van de radioactiviteit in de urine aangetroffen en 58% in de feces.
Hydrochloorthiazide Hydrochloorthiazide wordt niet gemetaboliseerd maar wordt snel door de nier uitgescheiden.
Als de plasmaconcentraties minstens 24 uur werden gevolgd bleek de plasmahalfwaardetijd tussen 5,6 en 14,8 uur te variëren.
Minstens 61% van de orale dosis wordt binnen 24 uur onveranderd uitgescheiden.
Eigenschappen bij patiënten
Losartan-Hydrochloorthiazide De plasmaconcentraties losartan en actieve metaboliet die bij oudere hypertensiepatiënten zijn waargenomen, verschillen niet significant van die welke zijn waargenomen bij jongere hypertensiepatiënten.
Losartan Na orale toediening bij patiënten met lichte tot matige, door alcohol veroorzaakte levercirrose waren de plasmaconcentraties van losartan en de actieve metaboliet respectievelijk 5 maal en 1,7 maal hoger dan die bij jonge mannelijke vrijwilligers.
Losartan en de actieve metaboliet kunnen niet door hemodialyse worden verwijderd.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De preklinische gegevens uit conventionele onderzoeken naar farmacologie, genotoxiciteit en carcinogeen potentieel wijzen niet op bijzondere gevaren voor mensen.
Het toxische potentieel van de combinatie van losartan/hydrochloorthiazide is in onderzoeken naar chronische toxiciteit die tot 6 maanden duurden, bij ratten en honden na orale toediening beoordeeld, en de in deze onderzoeken met de combinatie waargenomen veranderingen kwamen voornamelijk door de losartancomponent.
De toediening van de combinatie losartan/hydrochloorthiazide gaf een verlaging van de parameters voor de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), verhoging van het ureum-N in het serum, verlaging van het hartgewicht (zonder histologisch correlaat) en gastro-intestinale veranderingen (mucosaleasies, ulcera's, erosies, bloedingen).
Er waren geen aanwijzingen voor teratogeniteit bij ratten of konijnen die werden behandeld met de combinatie losartan/hydrochoorthiazide.
Bij wijfjesratten die voor en tijdens de dracht werden behandeld, werd foetale toxiciteit gezien, zoals bleek uit een geringe verhoging van het aantal boventallige ribben in de F1-generatie.
Zoals is waargenomen in onderzoeken met alleen losartan traden ongunstige foetale en neonatale effecten op, waaronder niertoxiciteit en sterfte van de foetus, als drachtige ratten behandeld werden in de late fase van de dracht en/of lactatie werden behandeld met de combinatie losartan/hydrochloorthiazide.
35 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Cozaar Comp 50 mg/12,5 mg, Cozaar Comp 110 mg/12,5 mg en Cozaar Comp 100 mg/12,5 mg:
Microkristallijne cellulose (E460) Lactosemonohydraat Gepregelatineerd zetmeel Magnesiumstearaat (E572) Hydroxypropylcellulose (E463) Hypromellose (E464)
Cozaar Comp 50 mg/12,5 mg bevat 4,24 mg (0,108 mEq) kalium.
Cozaar Comp 100 mg/25 mg bevat 8,48 mg (0,216 mEq) kalium.
Cozaar Comp 50 mg/12,5 mg bevat ook titaandioxide (E171), chinolinegeel aluminiumlak (E104) en carnaubawas (E903).
Cozaar Comp 100 mg/12,5 mg bevat ook wit kleurconcentraat (of de individuele ingrediënten van het concentraat: hydroxypropylcellulose, hypromellose en titaandioxide), en carnaubawas (E903), titaandioxide (E171).
Cozaar Comp 100 mg/25 mg bevat ook titaandioxide (E171), chinolinegeel aluminiumlak (E104) en carnaubawas (E903).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
Cozaar Comp 50 mg/12,5 mg, Cozaar Comp 100 mg/25 mg:
3 jaar.
Cozaar Comp 100 mg/12,5 mg:
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de gesloten oorspronkelijke verpakking.
Bewaar de blister in het doosje en houd de fles goed gesloten.
6.5 Aard en inhoud van de verpakking
Cozaar Comp 50 mg/12,5 mg:
HDPE flessen van 100 tabletten.
Cozaar Comp 100 mg/12,5 mg:
PVC/PE/PVDC doordrukstripverpakkingen met een laag aluminiumfolie in verpakkingen van 7, 14, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
HDPE flessen van 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
< {DD maand JJJJ} >
10.
DATUM VAN GOEDKEURING VAN DE TEKST
< {DD maand JJJJ} >
ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar Comp 50 mg/ 12,5 mg filmomhulde tabletten blister
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 50 mg/ 12,5 mg mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg kaliumlosartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, of 280 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
Bewaar de blister in het doosje.
39 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [nationaal te implementeren] >
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister voor Cozaar Comp 50 mg/ 12,5 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 50 mg/ 12,5 mg
Losartan en hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar Comp 50 mg/ 12,5 mg filmomhulde tabletten HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 50 mg/ 12,5 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg kaliumlosartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
Houd het flesje goed gesloten.
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
< [nationaal te implementeren] >
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [nationaal te implementeren] >
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket voor Cozaar Comp 50 mg/ 12,5 mg filmomhulde tabletten HDPE Flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 50 mg/ 12,5 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA (A)M(E) BESSTANDDE(E)L(EN)
Elke tablet bevat 50 mg kaliumlosartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
SPECIALE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in het oorspronkelijke flesje.
Houd het flesje goed gesloten.
44 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAR EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
< [nationaal te implementeren] >
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
N/ A
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar Comp 100 mg/ 12,5 mg filmomhulde tabletten blister
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 12,5 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
14, 15, 28, 30, 50, 56, 84, 90, 98, of 280 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKS DATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking.
Bewaar de blister in het doosje 46 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAA M EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< [nationaal te implementeren] >
47 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Cozaar Comp 100 mg/ 12,5 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 12,5 mg
Losartan en hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIGE
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar Comp 100 mg/ 12,5 mg filmomhulde tabletten HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 12,5 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
Houd het flesje goed gesloten.
49 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
< [nationaal te implementeren] >
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [nationaal te implementeren] >
50 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket Cozaar Comp 100 mg/ 12,5 mg filmomhulde tabletten HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 12,5 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan en 12,5 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM IN INHOUD
100 filmomhulde tabletten.
5.
WIJZE VAN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
Houd het flesje goed gesloten.
51 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
< [nationaal te implementeren] >
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
N/ A
52 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar Comp 100 mg/ 25 mg filmomhulde tabletten blister
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 25 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM IN INHOUD
7, 14, 28, 30, 50, 56, 84, 98, of 280 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in de oorspronkelijke verpakking.
Bewaar de blister in het doosje.
53 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
< [nationaal te implementeren] >
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [nationaal te implementeren] >
54 GEGEVENS DIE TEN MINSTE OP BLISTERVEPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister Cozaar Comp 100 mg/ 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 25 mg
Losartan en hydrochloorthiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIGE
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar Comp 100 mg/ 25 mg filmomhulde tabletten HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 25 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar in het oorspronkelijke flesje.
Houd het flesje goed gesloten.
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
< [nationaal te implementeren] >
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [nationaal te implementeren] >
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket Cozaar Comp 100 mg/ 25 mg filmomhulde tabletten HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar Comp 100 mg/ 25 mg filmomhulde tabletten
Losartan en hydrochloorthiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan en 25 mg hydrochloorthiazide.
3.
LIJST VAN HULPSTOFFEN
Bevat watervrije lactose.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM IN INHOUD
100 filmomhulde tabletten.
5.
WIJZE VAN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
Houd het flesje goed gesloten.
58 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
< [nationaal te implementeren] >
15.
INSTRUCTIES VOOR GEBRUIK
< [nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
N/ A
59 BIJSLUITER
60 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
COZAAR COMP filmomhulde tabletten Kaliumlosartan en hydrochloorthiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is Cozaar Comp en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cozaar Comp inneemt 3.
Hoe wordt Cozaar Comp ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cozaar Comp 6.
Aanvullende informatie
1.
WAT IS COZAAR COMP EN WAARVOOR WORDT HET GEBRUIKT
Cozaar Comp is een combinatie van een angiotensine II-receptorantagonist (losartan) en een diureticum (hydrochloorthiazide).
Cozaar Comp is aangewezen voor de behandeling van essentiële hypertensie (hoge bloeddruk).
2.
WAT U MOET WETEN VOORDAT U COZAAR COMP INNEEMT
Gebruik Cozaar Comp niet:
• als u allergisch (overgevoelig) bent voor losartan, hydrochloorthiazide of voor een van de andere bestanddelen van dit geneesmiddel • als u allergisch (overgevoelig) bent voor andere van de sulfonamiden afgeleide middelen (bijv. andere thiaziden, bepaalde antibacteriële middelen zoals cotrimoxazol); als u dat niet zeker weet, overleg dan met uw arts) • als u zwanger bent, denkt te zijn of zwanger wil worden (zie ook 'Zwangerschap en borstvoeding ') • als u borstvoeding geeft • als uw lever erg slecht werkt • als uw nieren erg slecht werken of geen urine produceren • als de concentratie kalium of natrium in uw bloed laag is of de concentratie calcium in uw bloed hoog is en dit niet met behandeling kan worden gecorrigeerd • als u jicht heeft.
Wees extra voorzichtig met Cozaar comp
• als u ooit zwelling van het gezicht, de lippen, keel en/ of tong heeft gehad. • als u diuretica (plaspillen) gebruikt 61 • als u een zoutarm dieet volgt • als u last heeft of heeft gehad van ernstig braken en/ of diarree • als u hartfalen heeft • als de bloedvaten naar uw nieren vernauwd zijn (nierarteriestenose) of als u maar één werkende nier heeft, of als u pas een niertransplantatie heeft ondergaan • als uw slagaders vernauwd zijn (arteriosclerose) of als u angina pectoris heeft (pijn op de borst door een slechte hartfunctie) • als uw hartkleppen niet goed functioneren (aorta- of mitralisklepstenose) of als u hypertrofische cardiomyopathie heeft (ziekte waarbij de hartspier dikker wordt) • als u suikerziekte heeft • als u jicht heeft • als u een allergische aandoening, astma of een aandoening met pijn in de gewrichten, uitslag en koorts (systemische lupus erythematodes) heeft of heeft gehad • als u veel calcium of weinig kalium in het bloed heeft of als u een kaliumarm dieet volgt • als u verdoofd moet worden (ook bij de tandarts) of voordat u een operatie ondergaat, of als de bijschildklier bij u onderzocht gaat worden, moet u de arts of een medewerker zeggen dat u tabletten met kaliumlosartan en hydrochloorthiazide gebruikt. • als u aan primair hyperaldosteronisme lijdt (een syndroom met een hogere afgifte van het hormoon aldosteron door de bijnier, als gevolg van een afwijking in de klier).
Gebruik met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, ook geneesmiddelen die u zonder voorschrift kunt krijgen.
Diuretica zoals het hydrochloorthiazide in Cozaar Comp kunnen de werking van andere geneesmiddelen beïnvloeden.
Middelen met lithium mogen niet samen met Cozaar Comp worden gebruikt zonder zorgvuldige controle door uw arts.
Het kan nodig zijn dat er speciale voorzorgsmaatregelen (bijv. bloedonderzoeken) worden genomen als u de volgende middelen gebruikt: kaliumsupplementen, zoutvervangers met kalium of kaliumsparende medicijnen, andere diuretica ("plaspillen"), bepaalde laxerende middelen, medicijnen voor de behandeling van jicht, medicijnen tegen hartritmestoornissen of diabetes (tabletten of insuline).
Het is ook belangrijk dat uw arts weet of u andere middelen gebruikt om uw bloeddruk te verlagen, corticosteroïden (hormoonmiddelen van de bijnierschors), medicijnen voor de behandeling van kanker, pijnstillers, middelen tegen schimmelinfecties, of tegen reuma, harsen tegen een hoog cholesterol, zoals cholestyramine, middelen die uw spieren ontspannen, slaaptabletten, zeer sterke pijnstillers zoals morfine, pressoramines, zoals adrenaline of andere middelen uit dezelfde groep; bloedsuikerverlagende middelen (tabletten voor diabetes of insulines).
Als er bij u contrastvloeistoffen met jodium gebruikt gaan worden, zeg uw arts dan ook dat u Cozaar Comp gebruikt.
Alcohol en Cozaar Comp tabletten kunnen elkaars effect versterken.
Grote hoeveelheden zout in de voeding kunnen het effect van Cozaar Comp tabletten tegenwerken.
Cozaar Comp tabletten kan met of zonder voedsel worden ingenomen.
62 Zwangerschap en borstvoeding
U mag Cozaar Comp niet tijdens de eerste 12 weken van de zwangerschap gebruiken, en u moet Cozaar Comp helemaal niet gebruiken na de dertiende week omdat gebruik tijdens de zwangerschap mogelijk schadelijk voor de baby kan zijn.
Als u tijdens gebruik van Cozaar Comp zwanger wordt, moet u dat uw arts direct zeggen.
Vóór een geplande zwangerschap moet u worden overgezet naar een geschikte andere behandeling.
U moet geen Cozaar Comp gebruiken als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Gebruik bij kinderen en jongeren
Er is geen ervaring met gebruik van Cozaar Comp bij kinderen.
Daarom moet Cozaar Comp niet aan kinderen worden gegeven.
Gebruik bij ouderen
Cozaar Comp werkt bij ouderen even goed als bij jonge volwasssenen en wordt even goed verdragen.
De meeste oudere patiënten hebben dezelfde dosis nodig als jongere patiënten.
Rijvaardigheid en het gebruik van machines
Als u begint met de behandeling met dit geneesmiddel moet u geen taken verrichten die speciale aandacht nodig kunnen hebben (bijv. autorijden of gevaarlijke machines bedienen) totdat u weet hoe u het geneesmiddel verdraagt.
Belangrijke informatie over enkele bestanddelen van Cozaar Comp
Cozaar Comp bevat lactose.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, overleg dan met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT COZAAR COMP INGENOMEN
Volg bij het innemen van Cozaar Comp nauwgezet het advies van uw arts.
Uw arts zal besluiten welke dosis Cozaar Comp goed is voor u, afhankelijk van uw aandoening en of u andere geneesmiddelen gebruikt.
Het is belangrijk dat u Cozaar Comp blijft gebruiken voor zolang als uw arts dat voorschrijft voor een constante verlaging van uw bloeddruk.
Hoge bloeddruk De gebruikelijke dosis Cozaar Comp voor de meeste patiënten met hoge bloeddruk is één tablet Cozaar Comp 50 mg/ 12,5 mg per dag om de bloeddruk 24 uur lang te verlagen.
Dit kan worden verhoogd met tabletten losartan/ hydrochloorthiazide 50 mg/ 12,5 mg filmomhulde tabletten per dag of veranderd naar één tablet met losartan/ hydrochloorthiazide 100 mg/ 25 mg filmomhulde tablet per dag (hogere sterkte).
De maximale dosis is twee tabletten losartan/ hydrochloorthiazide 50 mg/ 12,5 mg filmomhulde tabletten of één tablet losartan/ hydrochloorthiazide 100 mg/ 25 mg filmomhulde tablet per dag.
Wat u moet doen als u meer van Cozaar Comp heeft ingenomen dan u zou mogen
Neem bij een overdosis direct contact op met uw arts of ga naar het ziekenhuis, zodat u snel onder medische behandeling gesteld kunt worden.
Een overdosering kan een plotselinge verlaging van de bloeddruk, hartkloppingen, langzame hartslag, veranderingen in de samenstelling van het bloed en vochtverlies veroorzaken.
63 Wat u moet doen wanneer u bent vergeten Cozaar Comp in te nemen
Probeer Cozaar Comp elke dag volgens voorschrift in te nemen.
Maar neem geen dubbele dosis om een vergeten dosis in te halen.
Ga gewoon door met uw gewone schema.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cozaar Comp tabletten bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u een van de volgende verschijnselen krijgt, stop dan met het gebruik van Cozaar Comp tabletten en raadpleeg direct uw arts of ga na de eerste hulp van het dichtstbijzijnde ziekenhuis:
een ernstige allergische reactie (uitslag, jeuk, zwelling van gezicht, lippen, mond of keel mogelijk met moeilijk slikken of ademen).
Dit is een ernstige maar zeldzame bijwerking die optreedt bij meer dan 1 op de 10.000 patiënten maar minder dan 1 op de 1000 patiënten.
Het kan zijn dat u spoedeisende medische zorg nodig heeft of moet worden opgenomen in het ziekenhuis.
De volgende bijwerkingen zijn gemeld:
Soms (minder dan 1 op de 10 maar meer dan 1 op de 100 personen): • Hoest, bovenste luchtweginfectie, neusverstopping, voorhoofdsholteontsteking, aandoening van de voorhoofdsholtes, • Diarree, buikpijn, misselijkheid, verstopping, • Spierpijn of – kramp, pijn in de benen of rug, • Slapeloosheid, hoofdpijn, duizeligheid, • Zwakte, vermoeidheid, pijn op de borst, • Verhoogde concentratie kalium (mogelijk met hartritmestoornissen), minder hemoglobine.
Soms (minder dan 1 op de 100 maar meer dan 1 op de 1000 personen): • Anemie, rode of bruinachtige vlekken op de huid (soms vooral op de voeten, benen, armen en billen, met pijn in gewrichten, zwelling van de handen en voeten en maagpijn), blauwe plekken, minder witte bloedcellen, problemen met de bloedstolling en blauwe plekken, • Minder eetlust, meer urinezuur in het bloed of jicht, een hoger bloedsuiker, gestoorde electrolytenhuishouding, • Angst, nervositeit, paniek (terugkerende paniekaanvallen), verwarring, neerslachtigheid, abnormaal dromen, slaapstoornissen, slaperigheid, slecht geheugen, • Prikkend gevoel of soortgelijke gewaarwordingen, pijn in armen of benen, trillen, migraine, flauwvallen, • Wazig zien, branden of prikken in de ogen, bindvliesontsteking aan het oog (conjuctivitis), slechter zien, dingen geel zien, • Rinkelende, zoemende, harde of klikkende geluiden in de oren, • Lage bloeddruk, soms in samenhang met verandering van houding (licht gevoel in het hoofd of zwakte als u opstaat), angina (pijn op de borst), afwijkende hartslag, cerebrovasculair accident (TIA of mini-beroerte), hartaanval, hartkloppingen • Ontsteking van bloedvaten, vaak in samenhang met huiduitslag of blauwe plekken, • Keelpijn, kortademigheid, bronchitis, longontsteking, water achter de longen (met moeilijk ademen), bloedneus, loopneus, verstopte neus, • Verstopping, winderigheid, maag van streek, maagkramp, braken, droge mond, ontsteking van een speekselklier, tandpijn,
64 • Geelzucht (geel worden van ogen en huid), ontsteking van de alvleesklier, • Netelroos, jeuk, ontsteking van de huid, uitslag, roodheid van de huid, gevoeligheid voor licht, droge huid, rode huid, zweten, haarverlies, • Pijn in de armen, schouders, heupen, knieën of andere gewrichten, gezwollen gewrichten, stijfheid, zwakke spieren, • Vaak plassen, ook 's nachts, abnormale nierfunctie waaronder ontsteking van de nieren, urineweginfectie, suiker in de urine, • Minder zin in seks, impotentie, • Zwelling van het gezicht, koorts.
Zelden (bij minder dan 1 op de 1000 maar meer dan 1 op de 10.000 personen) • Hepatitis (ontsteking van de lever), afwijkende resultaten van leverfunctietesten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U COZAAR COMP
Buiten het bereik en zicht van kinderen houden.
Gebruik Cozaar Comp niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar Cozaar Comp in de oorspronkelijke verpakking.
Flesje goed gesloten houden.
Bewaar de blisterverpakking in de buitenverpakking.
Open de doordrukverpakking niet tot u klaar bent om het geneesmiddel in te nemen.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cozaar Comp
De werkzame stoffen zijn kaliumlosartan en hydrochloorthiazide.
Cozaar Comp 50 mg/ 12,5 mg bevat 50 mg (kalium)losartan en 12,5 mg hydrochloorthiazide als de werkzame bestanddelen.
Cozaar Comp 100 mg/ 12,5 mg bevat 100 mg (kalium)losartan en 12,5 mg hydrochloorthiazide als de werkzame bestanddelen.
Cozaar Comp 100 mg/ 25 mg bevat 100 mg (kalium)losartan en 25 mg hydrochloorthiazide als de werkzame bestanddelen.
Cozaar Comp 50 mg/ 12,5 mg, Cozaar Comp 100 mg/ 12,5 mg en Cozaar Comp 100 mg/ 25 mg bevatten de volgende onwerkzame stoffen: microkristallijne cellulose, lactosemonohydraat, gepregelatineerd zetmeel, magnesiumstearaat, hydroxypropylcellulose, hypromellose.
65 Cozaar Comp 50 mg/ 12,5 mg bevat 4,24 mg (0,0108 mEq) kalium.
Cozaar Comp 100 mg/ 12,5 mg en Cozaar Comp 100 mg/ 25 mg bevatten 8,48 mg (0,216 mEq) kalium.
Cozaar Comp 50 mg/ 12,5 mg en Cozaar Comp 100 mg/ 25 mg bevatten ook: titaandioxide (E171), chinolinegeel aluminiumlak (E104) en carnaubawas (E903).
Cozaar Comp 100 mg/ 12,5 mg bevat ook: witkleurconcentraat [of de volgende afzonderlijke bestanddelen van het concentraat: hydroxypropylcellulose (E463), hypromellose (E464) en, titaandioxide (E171)] en carnaubawas (E903).
Hoe ziet Cozaar Comp er uit en de inhoud van de verpakking
Cozaar Comp 50 mg/ 12,5 mg wordt geleverd als filmomhulde tabletten met of zonder breukgleuf.
Cozaar Comp 100 mg/ 12,5 mg wordt geleverd als filmomhulde tabletten zonder breukgleuf.
Cozaar Comp 100 mg/ 25 mg wordt geleverd als filmomhulde tabletten zonder breukgleuf.
Cozaar Comp wordt geleverd in de volgende verpakkingsgrootten
PVC/ PE/ PVDC doordrukverpakkingen met aluminiumfoliesluiting in verpakkingen van 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 of 280 tabletten.
HDPE flesjes met 100 tabletten.
HDPE flesjes met 100 tabletten.
Cozaar Comp 100 mg/ 25 mg:
PVC/ PE/ PVDC doordrukverpakkingen met aluminiumfoliesluiting in verpakkingen van 7, 14, 28, 30, 50, 56, 84, 98 of 280 tabletten.
HDPE flesjes met 100 tabletten.
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
Houder van de vergunning voor het in de handel brengen
< [nationaal te implementeren] >
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
België België België België Bulgarije Cyprus Cyprus Denemarken Denemarken Denemarken Denemarken
COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12,5 MG LOORTAN PLUS FORTE 100 MG/ 25 MG LOORTAN PLUS 50 MG/ 12,5 MG Hyzaar FORTZAAR HYZAAR Cozaar Comp.
Cozaar Comp.
Forte Cozaar Comp.
100 mg / 12,5 mg Fortzaar
Duitsland Duitsland Duitsland Duitsland Duitsland Duitsland Estland Estland Finland Finland Frankrijk
LORZAAR PLUS 50/ 12,5 mg Filmtabletten CARDOPAL PLUS 50/ 12,5 mg Filmtabletten LORZAAR VARIPHARM PLUS 50/ 12,5 mg Filmtabletten FORTZAAR 100/ 25 mg Filmtabletten FORTZAAR VARIPHARM 100/ 25 mg Filmtabletten LORZAAR PLUS forte 100/ 12,5 mg Filmtabletten HYZAAR FORTZAAR Cozaar Comp Cozaar Comp Forte Fortzaar 100 mg/ 25 mg film-coated tablets
Frankrijk
Hyzaar 100 mg/ 25 mg film-coated tablets
Frankrijk
Fortzaar 50 mg/ 12,5 mg film-coated tablets
Frankrijk
Hyzaar 50 mg/ 12,5 mg film-coated tablets
Frankrijk
Fortzaar 100 mg/ 12,5 mg film-coated tablets
Griekenland Griekenland Hongarije Hongarije Ierland Ierland IJsland IJsland IJsland Italië Italië Italië Italië Italië Italië Italië Letland Letland Litouwen
HYZAAR HYZAAR 100/ 25 Hyzaar 50/ 12.5 mg Hyzaar Forte 50/ 12,5 mg 'Cozaar 'Comp 50mg/ 12.5mg film-coated tablets Cozaar Comp 100mg/ 25mg film-coated tablets COZAAR-COMP 50/ 12.5MG COZAAR-COMP Forte COZAAR-COMP 100/ 12.5MG HIZAAR 50 mg + 12,5 mg compresse rivestite con film HIZAAR 100 mg + 25 mg compresse rivestite con film FORZAAR 100 mg + 25 mg compresse rivestite con film NEO-LOTAN PLUS 50 mg + 12,5 mg compresse rivestite con film NEO-LOTAN PLUS 100 mg + 25 mg compresse rivestite con film LOSAZID 50 mg + 12,5 mg compresse rivestite con film LOSAZID 100 mg + 25 mg compresse rivestite con film HYZAAR 50 mg/ 12,5 mg Fortzaar 100 mg/ 25 mg FORTZAAR (Losartan/ Hydrochlorothiazide)
Litouwen Luxemburg Luxemburg Luxemburg Luxemburg Malta
HYZAAR (Losartan/ Hydrochlorothiazide) COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12,5 MG LOORTAN PLUS FORTE 100 mg/ 25 mg LOORTAN PLUS 50 mg/ 12,5 mg "Cozaar Comp" 50/ 12.5 mg pilloli miksija b'rita
Malta
"Cozaar Comp"
67 100/ 25 mg pilloli miksija b'rita
Malta
"Cozaar Comp" 100/ 12,5 mg pilloli miksija b'rita
Nederland Nederland Nederland Noorwegen Noorwegen Oostenrijk Oostenrijk Polen Polen Portugal Portugal Portugal Portugal Portugal Roemenië Roemenië Slovenië Slovenië Spanje Spanje Verenigd Koninkrijk
Cozaar Plus 100/ 12,5 Fortzaar 100/ 25 Hyzaar 50/ 12,5 Cozaar Comp Cozaar Comp Forte Cosaar Plus – Filmtabletten Fortzaar-Filmtabletten HYZAAR HYZAAR FORTE COZAAR Plus FORTZAAR SIAARA LORTAAN Plus Losartan + Hidroclorothiazide Frosst HYZAAR® 50 mg/ 12,5 mg, comprimate filmate FORTZAAR® 100/ 25 mg, comprimate filmate HYZAAR FORTZAAR Cozaar Plus Fortzaar "COZAAR-COMP 50/ 12.5MG FILM COATED TABLETS
Verenigd Koninkrijk
COZAAR-COMP 100/ 25MG FILM COATED TABLETS "
Verenigd Koninkrijk Zweden Zweden Zweden
COZAAR-Comp 100 mg/ 12.5 mg Film-coated tablets Cozaar Comp 50 mg/ 12,5 mg filmdragerade tabletter Cozaar Comp 100 mg/ 12,5 mg filmdragerade tabletter Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter
Deze bijsluiter is voor de laatste keer goedgekeurd in < {maand JJJJ} >
68
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 3 september 2008 Doc. ref.
EMEA/CHMP/494929/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 Cozaar Comp. en aanverwante namen Algemene internationale benaming (INN): losartan + hydrochlorothiazide
ACHTERGRONDINFORMATIE
Cozaar Comp. en aanverwante namen, filmomhulde 50/12,5 mg-, 100/12,5 mg- en 100/25 mg-tabletten, is een vaste dosiscombinatie van losartan en hydrochloorthiazide.
Losartan is een oraal actieve angiotensine-II- receptorantagonist (Ang-II-receptorantagonist) die het AT1-receptor-subtype beïnvloedt en zo het effect van Ang-II in de renine-angiotensinesysteemcascade (RAS-cascade) remt.
Hydrochloorthiazide (HCTZ) is een thiazidediureticum dat ook als middel tegen hypertensie wordt gebruikt.
De combinatie van losartan en hydrochloorthiazide is geïndiceerd voor de behandeling van hypertensie bij patiënten bij wie de bloeddruk niet op adequate wijze kan worden behandeld met losartan of hydrochloorthiazide alleen.
Op 23 februari 2007 heeft Denemarken bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, bijsluiter en etikettering van het geneesmiddel Cozaar Comp. en aanverwante namen.
De basis voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken van Cozaar Comp. en aanverwante namen binnen de EU-lidstaten uiteen liepen ten aanzien van de volgende indicaties: de behandeling van hypertensie bij patiënten bij wie de bloeddruk niet op adequate wijze kan worden behandeld met losartan of hydrochloorthiazide alleen; als eerste behandeling bij patiënten met matige tot ernstige hypertensie en bij patiënten met een hoog of zeer hoog cardiovasculair risico; vermindering van de cardiovasculaire morbiditeit en mortaliteit bij patiënten met hypertensie die lijden aan linkerkamerhypertrofie.
Op 22 maart 2007 werd de procedure ingeleid.
De houder van de vergunning voor het in de handel brengen legde op 23 juli 2007 aanvullende informatie over.
Tijdens zijn bijeenkomst van 21 t/m 24 april 2008 kwam het CHMP, in het licht van alle overgelegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie, tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze in die zin moesten worden aangepast.
Het CHMP heeft op 24 april 2008 een positief advies uitgebracht voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter voor Cozaar Comp. en aanverwante namen.
De lijst van desbetreffende handelsnamen is bijgevoegd in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, samen met de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter in bijlage III.
Het Besluit van de Europese Commissie werd op 3 september 2008 gepubliceerd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS/HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het Fantasienaam in de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Merck Sharp & Dohme GmbH Cosaar 12,5 mg - Donau-City-Straße 6, 1220 Wenen Filmtabletten Oostenrijk
12,5 mg
Filmomhulde tablet
Oraal gebruik
Oostenrijk
Merck Sharp & Dohme GmbH Cosaar 50 mg - Donau-City-Straße 6, 1220 Wenen Filmtabletten Oostenrijk
50 mg
Filmomhulde tablet
Oraal gebruik
Oostenrijk
Merck Sharp & Dohme GmbH Cosaar 100 mg - Donau-City-Straße 6, 1220 Wenen Filmtabletten Oostenrijk
100 mg
Filmomhulde tablet
Oraal gebruik
België
Merck Sharp & Dohme BV - COZAAR 100 mg Chaussée de Waterloo 1135 - B-1180 Brussel, België
100 mg
Filmomhulde tablet
Oraal gebruik
België
Merck Sharp & Dohme BV - COZAAR 50 MG Chaussée de Waterloo 1135 - B-1180 Brussel, België
50 mg
Filmomhulde tablet
Oraal gebruik
België
Merck Sharp & Dohme BV - COZAAR 12,5 mg Chaussée de Waterloo 1135 - B-1180 Brussel, België
12,5 mg
Filmomhulde tablet
Oraal gebruik
België
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Brussel, België
COZAAR CARDIO START
21 X 12,5 MG + 14 X 50 MG
Filmomhulde tablet
Oraal gebruik
België
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
LOORTAN 100 mg
100 mg
Filmomhulde tablet
Oraal gebruik
België
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
LOORTAN 50 mg
50 mg
Filmomhulde tablet
Oraal gebruik
België
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
LOORTAN 12,50 mg
12,5mg
Filmomhulde tablet
Oraal gebruik
2 België
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
LOORTAN CARDIO START
21 X 12,5 MG + 14 X 50 MG
Filmomhulde tablet
Oraal gebruik
Bulgarije
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofia, Bulgarije
Cozaar
50 mg
Filmomhulde tablet
Oraal gebruik
Cyprus
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
COZAAR
50MG
Filmomhulde tablet
Oraal gebruik
Cyprus
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
COZAAR
100MG
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
Cozaar
12,5 mg
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
Cozaar
50 mg
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nederland
Cozaar
100 mg
Filmomhulde tablet
Oraal gebruik
Denemarken
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem Nederland
Cozaar Startpakke
12,5 mg + 50 mg
Filmomhulde tablet
Oraal gebruik
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estland
Cozaar
100mg
Filmomhulde tablet
Oraal gebruik
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estland
Cozaar
50mg
Filmomhulde tablet
Oraal gebruik
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estland
Cozaar 12,5 mg
12,5mg
Filmomhulde tablet
Oraal gebruik
3 Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.Box 581 2003 PC HAARLEM Nederland
12.5 mg
Filmomhulde tablet
Oraal gebruik
Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.Box 581 2003 PC HAARLEM Nederland
Cozaar
12.5 mg and 50 mg (initiation pack)
Filmomhulde tablet
Oraal gebruik
Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.Box 581 2003 PC HAARLEM Nederland
Cozaar
50 mg
Filmomhulde tablet
Oraal gebruik
Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.Box 581 2003 PC HAARLEM Nederland
Cozaar
100 mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Parijs Cedex 08, Frankrijk
Cozaar coated
100 mg film- tablets
100 mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Parijs Cedex 08, Frankrijk
Cozaar coated
50 mg scored tablets
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Duitsland
CARDOPAL START 12,5 mg Filmtabletten
12,5 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Duitsland
LORZAAR 100 mg Filmtabletten
100 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Duitsland
LORZAAR 50 mg Filmtabletten
50 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Duitsland
LORZAAR PROTECT 100 mg Filmtabletten
100 mg
Filmomhulde tablet
Oraal gebruik
4 Duitsland
MSD Chibropharm GmbH Postfach LORZAAR PROTECT 50 mg 1202 D-85530 Haar, Duitsland 50 mg Filmtabletten
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach LORZAAR START 1202 D-85530 Haar, Duitsland 12,5 mg Filmtabletten
12,5 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach PINZAAR 100 mg 1202 D-85530 Haar, Duitsland Filmtabletten
100 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
MSD Chibropharm GmbH Postfach PINZAAR 50 mg 1202 D-85530 Haar, Duitsland Filmtabletten
50 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
VARIPHARM ARZNEIMITTEL LORZAAR GmbH VARIPHARMSTART Lindenplatz 1 85540, Haar, Duitsland 12,5 mg Filmtabletten
12,5 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
VIANEX A.E.
COZAAR Tatoiou Street, Nea Erythrea 14671, Griekenland
12.5 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
VIANEX A.E.
COZAAR Tatoiou Street, Nea Erythrea 14671, Griekenland
50 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
VIANEX A.E.
COZAAR Tatoiou Street, Nea Erythrea 14671, Griekenland
100 mg
Filmomhulde tablet
Oraal gebruik
Hongarije
Merck Sharp & Dohme Hungary Ltd Cozaar 50, Alkotas str.
H-1123 Budapest, Hongarije
12,5 mg
Tabletten, filmomhuld
Oraal gebruik
Hongarije
Merck Sharp & Dohme Hungary Ltd Cozaar 50, Alkotas str.
H-1123 Budapest, Hongarije
50 mg
Tabletten, filmomhuld
Oraal gebruik
Hongarije
Merck Sharp & Dohme Hungary Ltd Cozaar 50, Alkotas str.
H-1123 Budapest, Hongarije
100 mg
Tabletten, filmomhuld
Oraal gebruik
Ierland
Merck Sharp & Dohme Limited COZAAR 50 mg Film- 50 Hertford Road, Hoddesdon, Herts coated Tablets EN11 9BU, Verenigd Koninkrijk
Filmomhulde tablet
Oral use
Ierland
COZAAR 100 mg Film- 100 mg
Filmomhulde tablet
Oraal gebruik
5 Ierland
Merck Sharp & Dohme Limited
COZAAR 12.5mg Film- 12.5mg
Filmomhulde tablet
Oraal gebruik
Hertford Road, Hoddesdon, Herts coated Tablets EN11 9BU, Verenigd Koninkrijk Italië
Merck Sharp & Dohme (Italia) S.p.A.
LORTAAN
50 mg 50 mg
Filmomhulde tablet
Oraal gebruik
Via G.
Fabbroni 6, 00191 Rome, Italië compresse rivestite con film
LORTAAN 12,5 mg Via G.
Filmomhulde tablet
Oraal gebruik
Italië
Merck Sharp & Dohme (Italia) S.p.A.
LORTAAN 100 mg Via G.
Fabbroni 6, 00191 Rome, Italië compresse rivestite con film
100 mg
Filmomhulde tablet
Oraal gebruik
Italië
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italië
50 mg 50 mg rivestite con
Filmomhulde tablet
Oraal gebruik
Italië
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italië
NEO-LOTAN compresse film
12,5 mg 12.5 mg rivestite con
Filmomhulde tablet
Oraal gebruik
Italië
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italië
NEO-LOTAN 100 mg 100 mg compresse rivestite con film
Filmomhulde tablet
Oraal gebruik
Italië
Sigma-Tau Industrie Farmaceutiche Riunite S.p.A.- Viale Shakespeare 47, 00144 Rome, Italië
LOSAPREX 50 mg 50 mg compresse rivestite con film
Filmomhulde tablet
Oraal gebruik
Italië
Sigma-Tau Industrie Farmaceutiche Riunite S.p.A.- Viale Shakespeare 47, 00144 Rome, Italië
LOSAPREX 12,5 mg compresse rivestite con film
12.5 mg
Filmomhulde tablet
Oraal gebruik
6 Italië
Sigma-Tau Industrie Farmaceutiche
100 mg 100 mg
Filmomhulde tablet
Oraal gebruik
Letland
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV-1013, Riga, Letland
50 mg film- tablets
Filmomhulde tablet
Oraal gebruik
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV-1013, Riga, Letland
Cozaar coated
100 mg film- tablets
100 mg
Filmomhulde tablet
Oraal gebruik
Lithouwen
UAB Merck Sharp & Dohme,
Cozaar
12,5 mg
Filmomhulde tablet
oraal gebruik
Lithouwen
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lithouwen
Cozaar (Losartan)
50 mg
Filmomhulde tablet
oraal gebruik
Lithouwen
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lithouwen
Cozaar (Losartan)
100 mg
Filmomhulde tablet
oraal gebruik
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Brussel, België
COZAAR 100 mg
100 mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Brussel, België
COZAAR 50 MG
50 mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Brussel, België
COZAAR 12,5 mg
12,5 mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Brussel, België
COZAAR CARDIO START
21 X 12,5 Filmomhulde tablet MG + 14 X 50 MG
Oraal gebruik
7 Luxemburg
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
100 mg
100 mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
50 mg
50 mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
12,50 mg
12,5mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
Therabel Pharma S.A. - Rue Egide Van Ophem 108 - B-1180 Brussel, België
LOORTAN CARDIO START
21 X 12,5 MG + 14 X 50 MG
Filmomhulde tablet
Oraal gebruik
Malta
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Verenigd Koninkrijk
"Cozaar 100 mg" pilloli miksija b’ rita
100mg
Filmomhulde tablet
Oraal gebruik
Malta
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Verenigd Koninkrijk
"Cozaar 50 mg" pilloli miksija b’ rita
50mg
Filmomhulde tablet
Oraal gebruik
Nederland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar 50
50 mg
Filmomhulde tablet
Oraal gebruik
Nederland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar 100
100 mg
Filmomhulde tablet
Oraal gebruik
Polen
MSD Polska Sp. z o.o.
Chł odna 51 00-867 Warzawa, Polen
12.5 mg
Filmomhulde tablet
Oraal gebruik
Polen
MSD Polska Sp. z o.o.
Chł odna 51 00-867 Warzawa, Polen
COZAAR
50 mg
Filmomhulde tablet
Oraal gebruik
8 Poland
MSD Polska Sp. z o.o.
Chł odna 51 00-867 Warzawa, Polen
COZAAR
100 mg
Filmomhulde tablet
Oraal gebruik
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
COZAAR
50 mg
Filmomhulde tablet
Oraal gebruik
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
100 mg
100 mg
Filmomhulde tablet
Oraal gebruik
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
IC
Filmomhulde tablet
Oraal gebruik
Merck Sharp & Dohme, Lda.
COZAAR
Filmomhulde tablet
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos, Portugal
Titulação
50 mg
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1 ° Venda Nova 2700-547 Amadora, Portugal
LORTAAN IC
12,5 mg
Filmomhulde tablet
Oraal gebruik
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1 ° Venda Nova 2700-547 Amadora, Portugal
LORTAAN IC- Titulação
12,5 mg + 50 mg
Filmomhulde tablet
Oraal gebruik
9 Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1 ° Venda Nova 2700-547 Amadora, Portugal
LORTAAN
50 mg
Filmomhulde tablet
Oraal gebruik
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1 ° Venda Nova 2700-547 Amadora, Portugal
LORTAAN 100mg
100 mg
Filmomhulde tablet
Oraal gebruik
Roemenië
Merck Sharp & Dohme Romania S.R.L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucureş ti, Roemenië
COZAAR, comprimate 50 mg filmate, 50 mg
Filmomhulde tablet
Oraal gebruik
Slovenië
Merck Sharp & Dohme, inovativna zdravila d.o.o., Š martinska cesta 140, 1000 Ljubljana, Slovenië
Cozaar 12,5 mg filmsko 12,5 mg oblož ene tablete
Filmomhulde tablet
Oraal gebruik
Slovenië
Merck Sharp & Dohme, inovativna zdravila d.o.o., Š martinska cesta 140, 1000 Ljubljana, Slovenië
Cozaar 50 mg filmsko 50 mg oblož ene tablete
Filmomhulde tablet
Oraal gebruik
Slovenië
Merck Sharp & Dohme, inovativna zdravila d.o.o., Š martinska cesta 140, 1000 Ljubljana, Slovenië
Cozaar 100 mg filmsko 100 mg oblož ene tablete
Filmomhulde tablet
Oraal gebruik
Spanje
MERCK SHARP AND DOHME DE ESPAÑA, S.A.
C / Josefa Valcárcel, 38 28027 MADRID, Spanje
Cozaar 12,5 mg Inicio 12,5 mg
Filmomhulde tablet
Oraal gebruik
Spanje
MERCK SHARP AND DOHME DE ESPAÑA, S.A.
C / Josefa Valcárcel, 38 28027 MADRID, Spanje
Cozaar 50 mg 50 mg
Filmomhulde tablet
Oraal gebruik
10 Spanje
MERCK SHARP AND DOHME DE ESPAÑA, S.A.
C / Josefa Valcárcel, 38 28027 MADRID, Spanje
100 mg 100 mg
Filmomhulde tablet
Oraal gebruik
Zweden
Merck Sharp & Dohme
12,5 mg 12,5 mg
Filmomhulde tablet
Oraal gebruik
Zweden
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar 12,5 mg + 50 mg 12,5 + 50 filmdragerade tabletter mg
Filmomhulde tablet
Oraal gebruik
Zweden
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar 50 mg 50 mg filmdragerade tabletter
Filmomhulde tablet
Oraal gebruik
Zweden
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar 100 mg 100 mg filmdragerade tabletter
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
COZAAR 50 MG 50MG FILM-COATED TABLETS
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
COZAAR 25 MG 25MG FILMOMHULDE TABLETS
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
COZAAR 100MG 100MG FILM-COATED TABLETS
Filmomhulde tablet
Oraal gebruik
11 IJsland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar
12,5 mg
Filmomhulde tablet
Oraal gebruik
IJsland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar
50 mg
Filmomhulde tablet
Oraal gebruik
IJsland
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar
100 mg
Filmomhulde tablet
Oraal gebruik
Noorwegen
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar
12,5 mg
Filmomhulde tablet
Oraal gebruik
Noorwegen
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar
50 mg
Filmomhulde tablet
Oraal gebruik
Noorwegen
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nederland
Cozaar
100 mg
Filmomhulde tablet
Oraal gebruik
12 BIJLAGE II
13 WETENSCHAPPELIJKE CONCLUSIES
ALGEMENE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN COZAAR EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Cozaar (Losartan) was opgenomen in de lijst van producten voor harmonisatie van de productinformatie, opgesteld door de CMD(h), overeenkomstig artikel 30, lid 2, van Richtlijn 2001/83/EG om verschillen tussen de nationaal toegelaten SPC’ s op te heffen en deze afwijkende SPC’ s dan ook te harmoniseren in de Europese Unie.
Losartan is een oraal actieve angiotensine II- receptorantagonist (Ang-II) die inwerkt op het AT 1-receptor-subtype en zo het effect van Ang-II van het renine-angiotensinesysteem (RAS) blokkeert.
Losartan is aangewezen voor de behandeling van hypertensie.
Losartan kan ook de progressie van diabetische nefropatie vertragen en is ook geïndiceerd voor de vermindering van de progressie van nieraandoeningen bij patiënten met type 2 diabetes, hypertensie en microalbuminurie (> 30 mg/24 uur) of proteïnurie (> 900 mg/24 uur).
De voornaamste punten waar de teksten afweken van de bestaande samenvatting van de productkenmerken waren rubriek 4.1 Therapeutische indicaties, rubriek 4.3 Contra-indicaties en rubriek 4.4 Speciale waarschuwingen en bijzondere voorzorgen bij gebruik.
Therapeutische indicaties (SPC rubriek 4.1)
- Behandeling van essentiële hypertensie.
De werkzaamheid en veiligheid zijn goed bewezen voor de indicatie “ Behandeling van essentiële hypertensie”.
Daarom heeft het CHMP overwogen dat dit een aanvaardbare indicatie is.
Dit is de indicatie die momenteel wordt voorgesteld door de aanvrager en geregistreerd is in 15 lidstaten van de EU.
Ten tijde van het onderzoek bleek bètablokkade alleen of samen met diuretica het optreden van veel CV voorvallen te verminderen met 15-45%.
In het LIFE-onderzoek werd een aanvullend voordeel opgemerkt met betrekking tot beroerte voor de strategie op basis van losartan en de effecten waren vergelijkbaar voor mortaliteit door MI en CV aandoeningen, wat erop wijst dat het aangetoonde gunstige effect van bètablokkade op CV morbiditeit en mortaliteit over het algemeen ook aanwezig was bij losartan.
Sindsdien werd het gunstige effect van atenolol met betrekking tot CV morbiditeit en mortaliteit betwist.
1,15 tot 1,38).
Als gevolg brengt de waargenomen risicoreductie van 25% met losartan t.o.v. atenolol het beschermende effect van losartan op beroerte binnen hetzelfde bereik als voor andere antihypertensiva.
14 Daarom werd de voorgestelde indicatie beschouwd als aanvaarbaar na een meerderheidsstemming in het plenaire CHMP en dit wordt ondersteund door de volgende formulering: “ reductie van het risico op beroerte bij hypertensieve patiënten met hypertrofie van de linkerhartkamer, gedocumenteerd door ecg”.
- Renale bescherming bij patiënten met type 2 diabetes en proteïnurie
Deze bevindingen werden beschouwd als klinisch relevant voor deze groep patiënten.
- Hartfalen (als tweede lijn, wanneer ACE-remmers ongeschikt zijn).
Deze indicatie is voornamelijk gebaseerd op de resultaten van het klinische onderzoek ELITE I en II.
De combinatie van losartan met een bètablokker moet omzichtig gebruikt worden .”
Speciale waarschuwingen en bijzondere voorzorgen bij gebruik (SPC rubriek 4.4) Het CHMP heeft geoordeeld dat de volgende waarschuwingen opgenomen moesten worden in de SPC voor Cozaar in alle lidstaten: overgevoeligheid; angio-oedeem; chirurgie; anesthesie; hemodialyse; niertransplantatie; zwarte patiënten; obstructieve klepaandoening.
Zwangerschap en borstvoeding Het CHMP heeft geoordeeld dat de tekst betreffende zwangerschap en borstvoeding in de SPC (rubrieken 4.3, 4.4 en 4.6) moeten worden aangepast met de resultaten van het rapport van de PhVWP
15 over ACE-remmers en angiotensine II-receptorantagonisten (AIIRA’ s) en aanbevelingen over het gebruik tijdens het eerste trimester van de zwangerschap (EMEA/CHMP/PhVWP/474692/2007).
Zwangerschap en borstvoeding moeten gecontra-indiceerd zijn en de gepaste formulering moet worden opgenomen in de rubrieken 4.3, 4.4 en 4.6 van de SPC, en de relevante rubrieken van de patiëntenbijsluiter.
Gebruik van losartan bij kinderen en adolescenten Op basis van de gegevens voorgelegd tijdens de verwijzingsprocedure volgens artikel 30 en de resultaten van de gezamenlijke EU-projectevaluatie van deze pediatrische gegevens, heeft het CHMP geoordeeld dat de conclusies van het European Paediatric Worksharing Project over losartan opgenomen moeten worden in de rubrieken 4.2, 4.4, 4.8, 5.1 en 5.2 van de samenvatting van de productkenmerken en de relevante rubrieken van de patiëntenbijsluiter.
De volgende formulering werd toegevoegd aan de SPC in rubriek 4.2 Dosering en wijze van toediening:
Beperkte farmacokinetische gegevens zijn beschikbaar bij hypertensieve kinderen ouder dan één maand (zie rubriek 5.2 Farmacokinetische eigenschappen).
Voor patiënten die tabletten kunnen slikken, is de aanbevolen startdosering 25 mg eenmaal daags bij patiënten > 20 tot < 50 kg.
De dosering moet aangepast worden volgens de respons van de bloeddruk.
Doses boven 1,4 mg/kg (of hoger dan 100 mg) per dag werden niet onderzocht bij pediatrische patiënten.
Losartan wordt ook niet aanbevolen voor kinderen met leverinsufficiëntie (zie ook rubriek 4.4).
De volgende formulering is toegevoegd aan de SPC in rubriek 4.4 Speciale waarschuwingen en bijzondere voorzorgen bij gebruik:
Dit geldt ook voor kinderen.
Er is geen therapeutische ervaring met losartan bij patiënten met ernstig leverfalen.
Daarom mag losartan niet toegediend worden aan patiënten met ernstig leverfalen (zie de rubrieken 4.2, 4.3 en 5.2).
Deze veranderingen in nierfunctie kunnen omkeerbaar zijn na het beëindigen van de therapie.
Losartan moet voorzichtig gebruikt worden bij patiënten met bilaterale nierslagaderstenose of stenose van de slagader aan een solitaire nier.
Daarom wordt gelijktijdig gebruik niet aanbevolen.
Er zijn slechts beperkte gegevens voor de pediatrische populatie.
De volgende formulering wordt toegevoegd aan de SPC in rubriek 5.1 Farmacodynamische eigenschappen:
Na drie weken had losartantoediening eenmaal daags de dalbloeddruk verlaagd op een dosis-afhankelijke manier.
Over het geheel gezien was er een dosisafhankelijke respons.
De verhouding dosis-repons werd zeer duidelijk in de groep op lage doses vergeleken met de groep op een gemiddelde dosis (periode I: - 6,2 mmHg t.o.v. -11,65 mmHg), maar werd getemperd bij de vergelijking tussen de groep op een gemiddelde dosis met de groep op een hoge dosis (periode I: -11,65 mmHg t.o.v. -12,21 mmHg).
De stijging in diastolische bloeddruk was dezelfde bij patiënten op placebo en als bij die op voortgezet losartan bij de laagste dosis in elke groep, wat opnieuw erop wijst dat de laagste dosis in elke groep geen significant antihypertensief effect had.
Farmacokinetiek bij pediatrische patiënten De farmacokinetiek van losartan werd onderzocht bij 50 hypertensieve pediatrische patiënten > 1 maand tot < 16 jaar na eenmaal daags orale toediening van ongeveer 0,54 tot 0,77 mg / kg losartan (gemiddelde doses).
De resultaten toonden ruwweg met elkaar vergelijkbare farmacokinetische parameters voor losartan na orale toediening aan zuigelingen en peuters, kleuters, kinderen en adolescenten.
Spreek erover met uw arts als u meer informatie wenst.
Overwegende dat
- het doel van de verwijzing de harmonisatie van de samenvattingen van de productkenmerken, de
etikettering en de bijsluiter was,
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter voorgesteld door de
houders van de vergunning voor het in de handel brengen beoordeeld werden op basis van de ingediende documentatie en de wetenschappelijke bespreking binnen het Comité,
- heeft het CHMP geconcludeerd dat de vergunning voor het in de handel brengen geharmoniseerd kan
worden voor de volgende indicaties:
- behandeling van essentiële hypertensie,
- behandeling van nieraandoening bij patiënten met hypertensie en type 2 diabetes
mellitus met proteïnurie > 0,5 g/dag als onderdeel van een antihypertensieve behandeling,
- vermindering van het risico op beroerte bij hypertensieve patiënten met hypertrofie van
de linkerhartkamer gedocumenteerd door ecg (zie rubriek 5.1 LIFE-onderzoek, ras),
Patiënten met hartfalen die stabiel zijn met een ACE-remmer mogen niet overstappen op losartan.
18
opgenomen in de rubrieken 4.3, 4.4 en 4.6 van de SPC, en de relevante rubrieken van de patiëntenbijsluiter,
- het gebruik van losartan bij pediatrische patiënten moet opgenomen worden in rubrieken 4.2, 4.4, 4.8,
5.1 en 5.2 van de SPC, en de relevante rubrieken van de bijsluiter,
adviseert het CHMP de wijziging van de vergunningen voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in Bijlage III voor Cozaar en aanverwante namen (zie bijlage I).
19 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
20 SAMENVATTING VAN DE PRODUCTKENMERKEN
21 1 NAAM VAN HET GENEESMIDDEL
Cozaar en verwante merknamen (zie Bijlage I) 25 mg, filmomhulde tabletten.
Cozaar en verwante merknamen (zie Bijlage I) 50 mg, filmomhulde tabletten.
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Cozaar 12,5 mg tablet bevat 12,5 mg losartan (als kaliumlosartan).
Elke Cozaar 25 mg tablet bevat 25 mg losartan (als kaliumlosartan).
Elke Cozaar 50 mg tablet bevat 50 mg losartan (als kaliumlosartan).
Elke Cozaar 100 mg tablet bevat 100 mg losartan (als kaliumlosartan).
Elke Cozaar 12,5 mg tablet bevat 25,5 mg lactosemonohydraat.
Elke Cozaar 25 mg tablet bevat 12,75 mg lactosemonohydraat.
Elke Cozaar 50 mg tablet bevat 25,5 mg lactosemonohydraat.
Elke Cozaar 100 mg tablet bevat 51,0 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3 FARMACEUTISCHE VORM
Filmomhulde tabletten.
Cozaar 12,5 mg Blauwe, ovale, filmomhulde tabletten, met aan één kant de ingeslagen code 11 en glad aan de andere kant.
Cozaar 25 mg Witte, ovale, filmomhulde tabletten, met de ingeslagen code 951 aan één kant en glad aan de andere kant.
De tabletten kunnen in twee gelijke delen worden gesplitst.
Witte, druppelvormige, filmomhulde tabletten, met aan één kant de ingeslagen code 960 en glad aan de andere kant.
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
• Behandeling van essentiële hypertensie.
• Behandeling van nierziekte bij patiënten met hypertensie en type 2-diabetes mellitus met proteïnurie ≥ 0,5 g/dag als onderdeel van een antihypertensieve behandeling.
Patiënten met hartfalen die met een ACE-remmer gestabiliseerd zijn, moeten niet naar losartan worden overgezet.
De patiënten moeten een linkerventrikelejectiefractie ≤ 40% hebben en moeten met de behandeling van chronisch hartfalen gestabiliseerd zijn.
LIFE-studie, ras).
4.2 Dosering en wijze van toediening
Losartan tabletten moeten ingenomen worden met een glas water.
Cozaar kan met of zonder voedsel worden toegediend.
De gebruikelijke aanvangs- en onderhoudsdosering is voor de meeste patiënten 50 mg 1 dd.
Het maximale bloeddrukverlagende effect wordt 3 tot 6 weken na aanvang van de therapie bereikt.
Sommige patiënten kunnen gebaat zijn bij verhoging van de dosis naar 100 mg 1 dd 's morgens.
Cozaar kan worden toegediend met andere antihypertensiva, met name diuretica (bijv. hydrochloorthiazide).
Hypertensie bij kinderen Er zijn beperkte gegevens over de effectiviteit en veiligheid van losartan bij kinderen en adolescenten van 6 – 16 jaar oud voor de behandeling van hypertensie (zie rubriek 5.1).
Er zijn beperkte farmacokinetische gegevens beschikbaar bij hypertensieve kinderen ouder dan 1 maand (zie rubriek 5.2).
Voor patiënten die tussen de 20 en 50 kg wegen en die tabletten kunnen slikken is de aanbevolen dosering 25 mg 1 dd.
In uitzonderlijke gevallen kan de dosering worden verhoogd tot een maximum van 50 mg 1dd.
De dosering moet op geleide van de bloeddrukreactie worden aangepast.
Bij patiënten die meer wegen dan 50 kg is de gebruikelijke dosis 50 mg 1 dd.
In uitzonderlijke gevallen kan de dosis worden aangepast tot een maximum van 100 mg 1 dd.
Dagelijkse doseringen boven 1,4 mg/kg (of boven 100 mg) zijn bij kinderen niet onderzocht.
Losartan wordt niet aanbevolen voor gebruik bij kinderen onder de 6 jaar oud, omdat de gegevens hierover beperkt zijn.
Losartan wordt niet aanbevolen bij kinderen met een glomerulaire filtratiesnelheid < 30 ml/min/1,73 m2, omdat hier geen gegevens over zijn (zie ook rubriek 4.4).
Losartan wordt ook niet aanbevolen bij kinderen met een leverfunctiestoornis (zie ook rubriek 4.4).
Hypertensieve type 2-diabetici met proteïnurie ≥ 0,5 g/dag De gebruikelijke aanvangsdosering is 50 mg 1 dd.
Vanaf een maand na instelling van de therapie kan de dosis op geleide van de bloeddrukreactie worden verhoogd naar 100 mg 1 dd.
Cozaar kan met andere antihypertensiva worden toegediend (bijvoorbeeld diuretica, calciumantagonisten, alfa- of bètablokkers, en centraal werkende middelen) en met insuline en andere veel gebruikte hypoglycemica (bijv. sulfonylureumderivaten, glitazonen en glucosidaseremmers).
Hartfalen De gebruikelijke aanvangsdosis van Cozaar bij patiënten met hartfalen is 12,5 mg 1 dd.
12,5 mg/dag, 25 mg/dag, 50 mg/dag) naar de gebruikelijke onderhoudsdosis van 50 mg 1 dd, voorzover de patiënt dat verdraagt.
23 Vermindering van het risico op beroerte bij hypertensiepatiënten met op ECG vastgestelde linkerventrikelhypertrofie De gebruikelijke aanvangsdosering is 50 mg Cozaar 1 dd.
Op geleide van de bloeddrukreactie dient een lage dosis hydrochloorthiazide te worden toegevoegd en/of dient de dosis Cozaar tot 100 mg 1 dd te worden verhoogd.
Gebruik bij patiënten met intravasculaire volumedepletie:
Voor patiënten met intravasculaire volumedepletie (bijvoorbeeld zij die met hoge doses diuretica worden behandeld) moet een aanvangsdosis van 25 mg 1 dd worden overwogen (zie rubriek 4.4).
Gebruik bij patiënten met een nierfunctiestoornis en hemodialysepatiënten:
Bij patiënten met een nierfunctiestoornis en bij hemodialysepatiënten hoeft de aanvangsdosis niet te worden aangepast.
Gebruik bij patiënten met een leverfunctiestoornis:
Voor patiënten met een voorgeschiedenis van een leverfunctiestoornis moet een lagere dosering worden overwogen.
Er is geen therapeutische ervaring bij patiënten met een ernstige leverfunctiestoornis.
Daarom is losartan gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.3 en 4.4).
Gebruik bij ouderen Alhoewel bij patiënten ouder dan 75 jaar moet worden overwogen de behandeling met 25 mg in te stellen, is dosisaanpassing voor ouderen meestal niet nodig.
4.3 Contra-indicaties
Overgevoeligheid voor het actieve bestanddeel of voor één van de hulpstoffen (zie rubrieken 4.4 en 6.1).
Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6).
Gebruik tijdens borstvoeding (zie rubriek 4.6).
Ernstige leverfunctiestoornis.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Overgevoeligheid
Patiënten bij wie in het verleden angio-oedeem is opgetreden (zwelling van het gezicht, lippen, keel en/of tong) moeten nauwkeurig worden gecontroleerd (zie rubriek 4.8)
Symptomatische hypotensie, vooral na de eerste dosis en bij verhoging van de dosis, kan optreden bij patiënten bij wie sprake is van volume- en/of natriumdepletie door krachtige diuretische therapie, zoutbeperkt dieet, diarree of braken.
Deze situatie moet voor toediening van Cozaar worden gecorrigeerd, of er moet een lagere aanvangsdosis worden toegepast (zie rubriek 4.2).
Dit geldt ook voor kinderen.
24 Gestoorde elektrolytenhuishouding
Een gestoorde elektrolytenhuishouding komt vaak voor bij patiënten met een nierfunctiestoornis, met of zonder diabetes, en moet behandeld worden.
In een klinische studie bij type 2-diabetici met nefropathie was de incidentie van hyperkaliëmie in de groep behandeld met Cozaar hoger dan in de placebogroep (zie rubriek 4.8 'Hypertensie en type 2 diabetes met nierziekten – Onderzoeken' en 'Postmarketing ervaring – Onderzoeken').
Daarom moeten de plasmaconcentraties van het kalium en de creatinineklaringwaarden zorgvuldig worden gecontroleerd.
Vooral patiënten met hartfalen en een creatinineklaring tussen 30-50 ml/min moeten zorgvuldig worden gecontroleerd.
Gelijktijdig gebruik van losartan en kaliumsparende diuretica, kaliumsupplementen en zoutvervangers met kalium wordt niet aanbevolen (zie rubriek 4.5).
Leverfunctiestoornis
Bij patiënten met een leverfunctiestoornis moet een lagere dosis worden overwogen; dit omdat uit farmacokinetische gegevens blijkt dat bij patiënten met cirrose de plasmaconcentratie van losartan significant verhoogd is.
Er is geen therapeutische ervaring met losartan bij patiënten met een ernstige leverfunctiestoornis.
Daarom moet losartan niet aan patiënten met een ernstige leverfunctiestoornis worden toegediend (zie rubrieken 4.2, 4.3 en 5.2).
Losartan wordt ook niet aanbevolen bij kinderen met een leverfunctiestoornis (zie rubriek 4.2).
Nierfunctiestoornis
Als gevolg van de remming van het renine-angiotensinesysteem zijn er veranderingen in de nierfunctie, waaronder nierinsufficiëntie gemeld (met name bij patiënten bij wie de nierfunctie afhangt van het renine-angiotensine-aldosteronsysteem, zoals die met ernstige hartinsufficiëntie of eerder bestaande nierdysfunctie).
Net als met andere geneesmiddelen die het renine-angiotensine-aldosteronsysteem beïnvloeden zijn er ook verhogingen in het bloedureum en serumcreatinine gemeld bij patiënten met een bilaterale nierarteriestenose of stenose van de arterie naar één enkele nier; deze veranderingen in nierfunctie kunnen bij stopzetting van de behandeling reversibel zijn.
Bij patiënten met een bilaterale nierarteriestenose of stenose van de arterie naar één enkele nier moet losartan met voorzichtigheid worden toegepast.
Gebruik bij kinderen met een nierfunctiestoornis Losartan wordt niet aanbevolen bij kinderen met een glomerulaire filtratiesnelheid < 30 ml/min/1,73 m2, omdat hier geen gegevens over zijn (zie rubriek 4.2).
De nierfunctie moet tijdens behandeling met losartan regelmatig gecontroleerd worden, omdat deze kan verslechteren.
Dit geldt met name als losartan wordt gegeven in situaties dat ook andere aandoeningen (koorts, dehydratie) aanwezig zijn die de nierfunctie kunnen verminderen.
Gelijktijdig gebruik van losartan met ACE-remmers blijkt de nierfunctie te verslechteren.
Daarom wordt gelijktijdig gebruik niet aanbevolen.
Niertransplantatie Er is geen ervaring bij patiënten met een recente niertransplantatie.
Primaire hyperaldosteronisme Patiënten met primaire hyperaldosteronisme reageren over het algemeen niet op antihypertensieve geneesmiddelen die via remming van het renine-angiotensinesysteem werken.
Daarom wordt het gebruik van losartan tabletten niet aanbevolen.
Coronaire hartziekten en cerebrovasculaire ziekte Zoals met alle antihypertensieve geneesmiddelen kan overmatige bloeddrukdaling bij patiënten met ischemische cardiovasculaire en cerebrovasculaire ziekte resulteren in een myocardinfarct of beroerte.
25 Hartfalen
Bij patiënten met hartfalen, met of zonder nierfunctiestoornis, is er – net als met andere geneesmiddelen die op het renine-angiotensinesysteem inwerken – een risico op ernstige arteriële hypotensie en (vaak acute) nierfunctiestoornis.
Er is onvoldoende therapeutische ervaring met losartan bij patiënten met hartfalen en een gelijktijdig bestaande ernstige nierfunctiestoornis, bij patiënten met ernstig hartfalen (NYHA-klasse IV) en bij patiënten met hartfalen en symptomatische levensbedreigende hartritmestoornissen.
Daarom moet losartan bij deze patiëntengroep voorzichtig worden toegepast.
De combinatie van losartan en een bètablokker moet voorzichtig worden toegepast (zie rubriek 5.1).
Aorta- en mitralisklepstenose, obstructieve hypertrofische cardiomyopathie Zoals met andere vasodilatatoren moet in het bijzonder voorzichtigheid worden betracht bij patiënten die lijden aan aorta- of mitralisklepstenose, of obstructieve hypertrofische cardiomyopathie.
Patiënten met de zeldzame erfelijke aandoeningen galactose-intolerantie, Lapp-lactasedeficiëntie of glucose-galactosemalabsorptie moeten dit geneesmiddel niet gebruiken.
Zwangerschap Tijdens zwangerschap moet losartan niet worden ingesteld.
Tenzij voortzetting van de behandeling met losartan essentieel wordt geacht, moeten patiënten die zwanger willen worden, overgezet worden naar andere bloeddrukverlagende behandelingen met een vastgesteld veiligheidsprofiel voor gebruik tijdens de zwangerschap.
Als de zwangerschap wordt vastgesteld, moet behandeling met losartan direct worden stopgezet en waar nodig moet alternatieve behandeling worden ingesteld (zie rubrieken 4.3 en 4.6).
Andere waarschuwingen en voorzorgsmaatregelen Zoals is waargenomen met angiotensineconversie-enzymremmers, verlagen losartan en de andere angiotensineantagonisten de bloeddruk bij negroïde mensen kennelijk minder effectief dan bij niet- negroïde mensen, mogelijk vanwege een hogere prevalentie van een laag renine bij de negroïde hypertensieve populatie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Andere antihypertensiva kunnen de bloeddrukverlagende werking van losartan versterken.
Andere middelen die hypotensie veroorzaken zoals tricyclische antidepressiva, antipsychotica, baclofen, amifostine: gelijktijdig gebruik met deze middelen die de bloeddruk verlagen, als hoofd- of nevenwerking, kunnen het risico op hypotensie vergroten.
Losartan wordt voornamelijk door cytochroom-P450 (CYP) 2C9 omgezet in de actieve carboxylzuurmetaboliet.
In een klinisch onderzoek bleek dat fluconazol (remmer van CYP2C9) de blootstelling aan de actieve metaboliet met ongeveer 50% verlaagt.
Het bleek dat gelijktijdige behandeling van losartan en rifampicine (inductor van metaboliserende enzymen) de plasmaconcentratie van de actieve metaboliet met 40% verlaagt.
De klinische relevantie van dat effect is onbekend.
Er werd geen verschil in blootstelling vastgesteld bij gelijktijdige behandeling met fluvastatine (zwakke remmer van CYP2C9).
Net als met andere geneesmiddelen die angiotensine II of zijn effecten remmen, kan het gelijktijdige gebruik van andere geneesmiddelen die kalium vasthouden (kaliumsparende diuretica: amiloride, triamtereen, spironolacton) of die het kalium kunnen verhogen (b.v. heparine), kaliumsupplementen of zoutvervangers die kalium bevatten, leiden tot een verhoogd serumkalium.
Co-medicatie wordt niet aangeraden.
26 Bij gelijktijdige toediening van lithium en ACE-remmers zijn reversibele verhogingen van de serumlithiumconcentratie en toxiciteit gemeld.
Er zijn ook zeldzame gevallen gemeld met angiotensine II-receptorantagonisten.
Gelijktijdige toediening van lithium en losartan moet voorzichtig worden ingesteld.
Als deze combinatie noodzakelijk blijkt, wordt controle van het serumlithium tijdens het gelijktijdige gebruik aanbevolen.
Als angiotensine II-antagonisten gelijktijdig met NSAIDs (te weten selectieve COX-2-remmers, acetylsalicylzuur in ontstekingsremmende doses en niet-selectieve NSAIDs) worden toegediend, kan het bloeddrukverlagende effect worden afgezwakt.
Gelijktijdig gebruik van angiotensine II-antagonisten of diuretica en NSAIDs kan leiden tot een hoger risico op verslechtering van de nierfunctie, waaronder mogelijk acuut nierfalen en verhoging van het serumkalium, vooral bij patiënten met een eerder bestaande nierfunctiestoornis.
De combinatie moet met voorzichtigheid gegeven worden, vooral bij ouderen.
Patiënten moeten voldoende gehydrateerd zijn en het controleren van de nierfunctie bij het begin van het gelijktijdig gebruik en periodiek daarna, moet overwogen worden.
4.6 Zwangerschap en borstvoeding
Zwangerschap Gebruik van losartan wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4).
Gebruik van losartan is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Er zijn geen eenduidige epidemiologische gegevens over het risico op teratogeniteit na blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een geringe verhoging van het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico met Angiotensine II-receptorremmers (AIIRAs) kan er voor deze geneesmiddelenklasse een soortgelijk risico bestaan.
Tenzij voortzetting van de angiotensinereceptorblokkerende therapie essentieel wordt geacht, moeten patiënten die zwanger willen worden overgezet worden naar alternatieve bloeddrukverlagende behandelingen met een vastgesteld veiligheidsprofiel voor gebruik bij de zwangerschap.
Als de zwangerschap wordt vastgesteld, moet behandeling met losartan direct worden stopgezet en waar nodig moet alternatieve behandeling worden ingesteld.
Het is bekend dat blootstelling aan losartan tijdens het tweede en derde trimester bij mensen fetotoxiciteit (verminderde nierfunctie, oligohydramnie, vertraagde verbening van de schedel) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) veroorzaken (zie ook rubriek 5.3 Gegevens uit het preklinisch veiligheidsonderzoek).
Mocht er tijdens het tweede trimester van de zwangerschap blootstelling aan losartan hebben plaatsgevonden, wordt echo-onderzoek van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder losartan heeft gebruikt, moeten zorgvuldig op hypotensie worden gecontroleerd (zie ook rubriek 4.3 en 4.4).
Borstvoeding Het is onbekend of losartan in de moedermelk wordt uitgescheiden.
Bij zogende ratten wordt losartan wel in de moedermelk uitgescheiden.
Vanwege de kans op bijwerkingen voor het kind dat borstvoeding krijgt, is losartan tijdens de borstvoeding gecontra-indiceerd (zie rubriek 4.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek gedaan naar de effecten op het vermogen om auto te rijden en machines te bedienen.
Maar als men moet autorijden of machines bedienen, moet bedacht worden dat duizeligheid of slaperigheid soms tijdens bloeddrukverlagende therapie kunnen optreden, vooral na instelling van behandeling of als de dosis is verhoogd.
27 4.8 Bijwerkingen
Zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1000, < 1/100), zelden (≥ 1/10.000, < 1/1000), zeer zelden (< 1/10.000), niet bekend (kan met de beschikbare gegevens niet worden bepaald).
In gecontroleerd klinisch onderzoek bij zowel essentiële hypertensie, hypertensieve patiënten met linkerventrikelhypertrofie, chronisch hartfalen als bij hypertensie en type 2-diabetes mellitus met nierlijden, was duizeligheid de meest voorkomende bijwerking.
Hypertensie In gecontroleerd klinisch onderzoek naar essentiële hypertensie met losartan werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid, vertigo Soms: slaperigheid, hoofdpijn, slaapstoornissen
Hartaandoeningen:
Soms: palpitaties, angina pectoris
Bloedvataandoeningen:
Soms: symptomatische hypotensie (vooral bij patiënten met intravasculaire volumedepletie, b.v. patiënten met ernstig hartfalen of onder behandeling met hoge doses diuretica), dosisafhankelijke orthostatische effecten, uitslag.
Maagdarmstelselaandoeningen:
Soms: buikpijn, obstipatie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: asthenie/vermoeidheid, oedeem
Hypertensiepatiënten met linkerventrikelhypertrofie In een gecontroleerd klinisch onderzoek bij hypertensiepatiënten met linkerventrikelhypertrofie werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Evenwichtsorgaan- en ooraandoeningen:
Vaak: vertigo
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: asthenie/vermoeidheid
Chronisch hartfalen In een gecontroleerd klinisch onderzoek bij patiënten met hartfalen werden de volgende bijwerkingen gemeld:
Zenuwstelselaandoeningen:
Soms: duizeligheid, hoofdpijn Zelden: paresthesie
Hartaandoeningen:
Zelden: syncope, atriumfibrilleren, cerebrovasculair accident
28 Bloedvataandoeningen:
Soms: hypotensie, met inbegrip van orthostatische hypotensie
Ademhalingsstelsel-, borstkas-, en mediastinumaandoeningen:
Soms: dyspnoe
Maagdarmstelselaandoeningen:
Soms: diarree, misselijkheid, braken
Huid- en onderhuidaandoeningen:
Soms: urticaria, pruritus, uitslag
Algemene aandoeningen en toedieningsplaatsstoornissen:
Soms: asthenie/vermoeidheid
Hypertensie en type 2-diabetes met nierziekte In een gecontroleerd klinisch onderzoek bij type 2-diabetici met proteïnurie (RENAAL-studie, zie rubriek 5.1) waren de meest gemelde geneesmiddelgerelateerde bijwerkingen die voor losartan werden gemeld de volgende:
Zenuwstelselaandoeningen:
Vaak: duizeligheid
Bloedvataandoeningen:
Vaak: hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen:
Vaak: asthenie/vermoeidheid
Vaak: hypoglykemie, hyperkaliëmie
De volgende bijwerkingen kwamen vaker voor bij patiënten die losartan kregen dan bij placebo:
Bloed- en lymfestelselaandoeningen:
Onbekend: anemie
Hartaandoeningen:
Onbekend: syncope, palpitaties
Bloedvataandoeningen:
Onbekend: orthostatische hypotensie
Maagdarmstelselaandoeningen:
Onbekend: diarree
Skeletspierstelsel- en bindweefselaandoeningen:
Onbekend: rugpijn
Nier- en urinewegaandoeningen:
Onbekend: urineweginfecties
Algemene aandoeningen en toedieningsplaatsstoornissen:
Onbekend: griepachtige verschijnselen
29 Postmarketing ervaring
De volgende bijwerkingen zijn sinds de introductie van het product gemeld:
Bloed- en lymfestelselaandoeningen:
Onbekend: anemie, trombocytopenie
Immuunsysteemaandoeningen:
Zelden: overgevoeligheid: anafylactische reacties, angio-oedeem waaronder zwelling van de larynx en glottis met luchtwegobstructie en/of zwelling van gezicht, lippen, farynx en/of tong; bij enkele van deze patiënten was in het verleden angio-oedeem gemeld in samenhang met de toediening van andere geneesmiddelen waaronder ACE-remmers; vasculitis, waaronder Henoch-Schönlein-purpura.
Zenuwstelselaandoeningen:
Onbekend: migraine
Ademhalingsstelsel-, borstkas-, en mediastinumaandoeningen:
Onbekend: hoest
Maagdarmstelselaandoeningen:
Onbekend: diarree
Lever- en galaandoeningen:
Zelden: hepatitis Onbekend: abnormale leverfuncties
Onbekend: urticaria, pruritus, uitslag
Skeletspierstelsel- en bindweefselaandoeningen Onbekend: myalgie, artralgie
Nierstoornissen:
Als gevolg van remming van het renine-angiotensine-aldosteronsysteem zijn bij risicopatiënten veranderingen in de nierfunctie waaronder nierfalen gemeld; deze veranderingen in nierfunctie kunnen na stopzetting van de behandeling reversibel zijn (zie rubriek 4.4).
Onderzoeken:
In gecontroleerd klinisch onderzoek ging toediening van tabletten losartan zelden gepaard met klinisch belangrijke veranderingen in de standaard laboratoriumparameters.
Verhogingen van het ALT traden zelden op en verdwenen meestal na stopzetting van de behandeling.
Hyperkaliëmie (serumkalium > 5,5 mmol/l) trad in klinische hypertensiestudies bij 1,5% van de patiënten op.
In een klinisch onderzoek bij type 2-diabetici met neuropathie kreeg 9,9% van de met tabletten losartan behandelde patiënten hyperkaliëmie > 5,5 mEq/l tegen 3,4% van de met placebo behandelde patiënten (zie rubriek 4.4, 'Gestoorde electrolytenhuishouding').
In een gecontroleerd klinisch onderzoek bij patiënten met hartinsufficiëntie is verhoging van het bloedureum, serumcreatinine en serumkalium gemeld.
Het bijwerkingenprofiel voor kinderen lijkt overeen te komen met dat wat bij volwassen patiënten wordt gezien.
Er zijn beperkte gegevens bij kinderen.
30 4.9 Overdosering
Verschijnselen van intoxicatie Tot op heden is er geen ervaring met overdosering bij de mens.
De meest waarschijnlijke symptomen, afhankelijk van de mate van overdosering, zijn hypotensie, tachycardie en mogelijk bradycardie.
Behandeling van intoxicatie De maatregelen zijn afhankelijk van het tijdstip van de inname van het geneesmiddel en de soort en ernst van de symptomen.
Stabilisatie van het circulatoire systeem moet prioriteit krijgen.
Na orale inname is toediening van een voldoende hoge dosis geactiveerde kool geïndiceerd.
Daarna moeten de vitale parameters zorgvuldig worden gecontroleerd.
Waar nodig moeten de vitale parameters worden gecorrigeerd.
Noch losartan nochde actieve metaboliet kunnen niet door hemodialyse worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Angiotensie II-antagonisten, ATC-code:
C09CA01
5.1 Farmacodynamische eigenschappen
Losartan is een synthetische orale angiotensine II-receptor (type AT1) - antagonist.
Angiotensine II, een krachtige vaatvernauwende stof, is het primaire actieve hormoon van het renine-angiotensinesysteem en een belangrijke determinant in de pathofysiologie van hypertensie.
Angiotensine II bindt zich aan de AT1-receptor, die in vele weefsels wordt aangetroffen (bijv. vasculaire gladde spieren, de bijnieren, de nieren en het hart) en zet verschillende belangrijke biologische mechanismen in werking, waaronder vasoconstrictie en de afgifte van aldosteron.
Ook stimuleert angiotensine II de proliferatie van gladde spiercellen.
Losartan blokkeert selectief de AT1-receptor.
In vitro en in vivo blokkeren losartan en de farmacologisch actieve carboxylzuurmetaboliet E-3174 alle fysiologisch relevante werkingen van angiotensine II, ongeacht de bron of de syntheseroute.
Losartan heeft geen agonistisch effect en blokkeert geen andere hormoonreceptoren of ionkanalen die belangrijk zijn bij de cardiovasculaire regulatie.
Daarnaast geeft losartan geen remming van ACE (kininase II), het enzym dat bradykinine afbreekt.
Daarom is er geen versterking van ongewenste, door bradykinine gemedieerde effecten.
Bij toediening van losartan neemt door het wegvallen van de negatieve terugkoppeling door angiotensine II op de renineafgifte de plasmarenineactiviteit (PRA) toe.
Toename van de PRA leidt tot een verhoging van het angiotensine II in het plasma.
Ondanks deze toenames blijven de bloeddrukverlagende activiteit en onderdrukking van het plasma-aldosteron gehandhaafd, wat wijst op een effectieve blokkering van de angiotensine II-receptor.
Na stopzetting van losartan keerden de PRA- en angiotensine II-waarden binnen drie dagen naar de uitgangswaarden terug.
Zowel losartan als de belangrijkste actieve metaboliet heeft een veel grotere affiniteit voor de AT1-receptor dan voor de AT2-receptor.
Op basis van gewicht is de actieve metaboliet 10 tot 40 maal actiever dan losartan.
31 Hypertensiestudies
In gecontroleerd klinisch onderzoek gaf een eenmaaldaagse toediening van losartan aan patiënten met lichte tot matige essentiële hypertensie een statistisch significante vermindering van de systolische en diastolische bloeddruk.
Meting van de bloeddruk 24 uur na de dosis ten opzichte van 5-6 uur na de dosis liet zien dat de bloeddruk gedurende 24 uur verlaagd werd; het natuurlijke diurnale ritme bleef behouden.
Aan het einde van het doseringsinterval was de bloeddrukverlaging 70-80% van het effect dat 5-6 uur na de dosis werd gezien.
Stopzetting van losartan bij hypertensiepatiënten leidde niet tot een abrupte stijging van de bloeddruk (rebound).
Ondanks de sterke verlaging van de bloeddruk had losartan geen klinisch significante effecten op de hartfrequentie.
Losartan is even effectief bij mannen en vrouwen, en bij jongere (< 65 jaar) en oudere hypertensiepatiënten.
De Losartan Intervention For Endpoint reduction in hypertension (LIFE-studie) was een gerandomiseerd, tripelblind, met actieve stof gecontroleerd onderzoek bij 9193 hypertensiepatiënten van 55-80 jaar met op ECG vastgestelde linkerventrikelhypertrofie.
Patiënten werden willekeurig toegewezen aan losartan 50 mg 1 dd of atenolol 50 mg 1 dd.
Als de streefbloeddruk (< 140/90 mmHg) niet werd bereikt, werd eerst hydrochloorthiazide (12,5 mg) toegevoegd; zonodig werd de dosis losartan of atenolol dan nog verhoogd naar 100 mg 1 dd.
Om de streefbloeddruk te bereiken, werden waar nodig andere antihypertensiva toegevoegd, maar geen ACE-remmers, angiotensine II-antagonisten of bètablokkers.
De gemiddelde duur van opvolging was 4,8 jaar.
Het primaire eindpunt was een samengestelde van cardiovasculaire morbiditeit en mortaliteit, gemeten op grond van vermindering van gecombineerde incidentie van cardiovasculaire sterfte, beroerte en myocardinfarct.
In beide groepen werd de bloeddruk significant naar een vergelijkbaar niveau verlaagd.
Behandeling met losartan gaf een risicoreductie van 13,0% (p= 0,021, 95 %-betrouwbaarheidsinterval 0,77-0,98) versus atenolol voor patiënten die het primaire samengestelde eindpunt bereikten.
Dit was voornamelijk toe te schrijven aan een vermindering in de incidentie van beroerte.
Behandeling met losartan verminderde het risico op beroerte met 25% t.o.v. atenolol (p=0,001, 95% %-betrouwbaarheidsinterval 0,63-0,89).
De frequentie van cardiovasculaire sterfte en myocardinfarct was niet significant verschillend tussen de behandelingsgroepen.
Ras In de LIFE-studie hadden met losartan behandelde negroïde patiënten een hoger risico op het primaire gecombineerde eindpunt, te weten een cardiovasculair voorval (b.v. hartinfarct, cardiovasculaire dood) en voornamelijk beroerte dan de negroïde patiënten die met atenolol werden behandeld.
Daarom zijn de resultaten die met losartan versus atenolol in de LIFE-studie zijn waargenomen ten aanzien van cardiovasculaire morbiditeit/mortaliteit niet van toepassing voor negroïde patiënten met hypertensie en linkerventrikelhypertrofie.
De Reduction of Endpoints in NIDDM with Angiotensin II Receptor Antagonist Losartan (RENAAL) - studie was een wereldwijd gecontroleerd klinisch onderzoek bij 1513 type 2-diabetici met proteïnurie, met of zonder hypertensie.
751 patiënten werden met losartan behandeld.
Het doel van de studie was een nefroprotectief effect van kaliumlosartan aan te tonen naast dat van het gunstige effect van bloeddrukverlaging alleen.
Patiënten met proteïnurie en een serumcreatinine van 115-265µmol / werden gerandomiseerd naar losartan 50 mg 1 dd, waar nodig getitreerd om een bloeddrukreactie te verkrijgen, of naar placebo, tegen de achtergrond van conventionele antihypertensieve therapie exclusief ACE-remmers en angiotensine II-antagonisten.
De onderzoekers werden geïnstrueerd om waar nodig de studiemedicatie naar 100 mg/dag te titreren; 72% van de patiënten gebruikten het grootste deel van de tijd de dosis 100 mg/dag.
Andere antihypertensiva (diuretica, calciumantagonisten, alfa- en bètareceptorblokkers en ook centraal werkende antihypertensiva) waren als aanvullende behandeling toegestaan afhankelijk van de behoefte in beide groepen.
Patiënten werden tot 4,6 jaar gevolgd (gemiddeld 3,4 jaar).
Het primaire eindpunt van de studie was een samengesteld eindpunt van verdubbeling van het serumcreatinine, nierfalen in het eindstadium (dialyse of transplantatie nodig) of dood.
Uit de resultaten bleek dat behandeling met losartan (327 voorvallen) versus placebo (359 voorvallen) een risicoreductie van 16,1% gaf (p=0,022), voor het aantal patiënten dat het primaire samengestelde eindpunt bereikte.
Voor de volgende individuele en gecombineerde componenten van het primaire eindpunt gaven de resultaten een significante risicoreductie te zien in de met losartan behandelde groep: risicoreductie 25,3% voor verdubbeling van het serumcreatinine (p=0,006); risicoreductie 28,6% voor nierfalen in het eindstadium (p=0,002); risicoreductie 19,9% voor nierfalen in het eindstadium of dood (p=0,009); risicoreductie 21,0% voor verdubbeling van het serumcreatinine of nierfalen in het eindstadium (p=0,01).
De mortaliteit ongeacht de oorzaak verschilde tussen de twee behandelingsgroepen niet significant.
In dit onderzoek werd losartan over het algemeen goed verdragen, wat blijkt uit het aantal stopzettingen wegens bijwerkingen dat vergelijkbaar was met de placebogroep.
In de ELITE-studie, duur 48 weken bij 722 patiënten met hartfalen (NYHA-klasse II-IV) werd er geen verschil waargenomen tussen de patiënten die met losartan werden behandeld en zij die met captopril werden behandeld ten aanzien van het primaire eindpunt van een langetermijnverandering in de nierfunctie.
De waarneming in de ELITE-studie dat in vergelijking met captopril, losartan het risico op mortaliteit verminderde werd niet bevestigd in de daarna verrichte ELITE II-studie, welke hieronder wordt beschreven.
In de ELITE II-studie werd losartan 50 mg 1 dd (aanvangsdosis 12,5 mg, getitreerd naar 25 mg, dan 50 mg 1 dd) vergeleken met captopril 50 mg 3 dd (aanvangsdosis 12,5mg, getitreerd naar 25 mg, en dan 50 mg 3 dd).
Het primaire eindpunt van dit prospectieve onderzoek was mortaliteit door alle oorzaken.
In dit onderzoek werden 3152 patiënten met hartfalen (NYHA-klasse II-IV) bijna twee jaar gevolgd (mediaan:
1,5 jaar) om vast te stellen of losartan de mortaliteit door alle oorzaken sterker vermindert dan captopril.
Het primaire eindpunt gaf geen statistisch significant verschil in vermindering van de mortaliteit door alle oorzaken tussen losartan en captopril te zien.
In beide met een comparator gecontroleerde (niet placebogecontroleerde) klinische onderzoeken bij patiënten met hartfalen werd losartan beter verdragen dan captopril, vastgesteld op grond van een
In de kleine subgroep (22% van alle HF-patiënten) in ELITE II die bij baseline bètablokkers gebruikte, werd een hogere mortaliteit gezien.
Het antihypertensieve effect van Cozaar is vastgesteld in een klinisch onderzoek bij 177 hypertensieve kinderen van 6 - 16 jaar oud met een lichaamsgewicht > 20 kg en een glomerulaire filtratiesnelheid > 30 ml/min/1,73m2.
Patiënten die tussen 20 en 50 kg wogen kregen hetzij 2,5, 25 of 50 mg losartan per dag en patiënten die meer wogen dan 50 kg kregen 5, 50 of 100 mg losartan per dag.
Na drie weken bleek dat losartan eenmaal daags toegediend de dalwaarde van de bloeddruk op dosisafhankelijke wijze had verlaagd.
In het algemeen was de reactie dosisafhankelijk.
De dosis-reactierelatie was zeer duidelijk bij vergelijking van de groep met de lage dosis en de groep met de middendosis (periode I: -6,2 mmHg vs. - 11,65 mmHg), maar zwakte af bij vergelijking van de groep met de middendosis en de groep met de hoge dosis (periode I: -11,65 mmHg vs. -12,21 mmHg).
De laagste onderzochte doses, 2,5 en 5 mg, overeenkomend met een gemiddelde dagelijkse dosis van 0,07 mg/kg, leken geen consistente bloeddrukverlagende werkzaamheid te geven.
Deze resultaten werden bevestigd tijdens periode II van het onderzoek waarin patiënten willekeurig werden toegewezen aan voortzetting van losartan of placebo, na drie weken therapie.
Het verschil in bloeddrukverhoging vs. placebo was het grootste in de middendosisgroep (middendosis 6,70 mmHg vs. hoge dosis 5,38 mmHg).
De langetermijneffecten van losartan op de groei, puberteit en algehele ontwikkeling zijn niet onderzocht.
De langetermijneffectiviteit van antihypertensieve therapie met losartan in de jeugd om cardiovasculaire morbiditeit en mortaliteit te verminderen is ook niet vastgesteld.
5.2 Farmacokinetische eigenschappen
Absorptie
Na orale toediening wordt losartan goed geabsorbeerd en ondergaat het first- passmetabolisme, waarbij een actieve carboxylzuurmetaboliet en andere inactieve metabolieten gevormd worden.
De biologische beschikbaarheid van losartan is ongeveer 33%.
3-4 uur bereikt.
Verdeling
Zowel losartan als de actieve metaboliet worden voor meer dan of gelijk aan 99% aan plasma-eiwitten gebonden, voornamelijk albumine.
Het verdelingsvolume van losartan is 34 liter.
Biotransformatie
Ongeveer 14% van een intraveneuze of orale dosis losartan wordt in de actieve metaboliet omgezet.
Na orale en intraveneuze toediening van 14C-gelabeld losartan wordt circulerende plasmaradioactiviteit voornamelijk aan losartan en de actieve metaboliet toegeschreven.
Bij ongeveer 1% van de onderzochte mensen was de omzetting van losartan in de actieve metaboliet minimaal.
Naast de actieve metaboliet worden er ook inactieve metabolieten gevormd.
34 Eliminatie
50 ml per minuut.
26 ml per minuut.
Na orale toediening van losartan wordt ongeveer 4% van de dosis onveranderd in de urine uitgescheiden en wordt ongeveer 6% van de dosis als actieve metaboliet in de urine uitgescheiden.
De farmacokinetiek van losartan en de actieve metaboliet is tot 200 mg lineair met oraal kaliumlosartan.
Na orale toediening nemen de plasmaconcentraties van losartan en de actieve metaboliet polyexponentieel af met een terminale halfwaardetijd van ongeveer 2 uur resp.
Bij eenmaaldaagse toediening van 100 mg is er geen belangrijke mate van accumulatie van losartan of de actieve metaboliet in het plasma.
Losartan en zijn metabolieten worden zowel met de gal als met de urine uitgescheiden.
Na een orale dosis/intraveneuze toediening van 14C-gelabeld losartan bij de mens wordt ongeveer 35% / 43% van de radioactiviteit in de urine aangetroffen en 58% / 50% in de feces.
Eigenschappen bij patiënten
Bij oudere hypertensieve patiënten zijn de plasmaconcentraties losartan en actieve metaboliet niet significant anders dan die welke zijn gezien bij jonge hypertensiepatiënten.
Bij vrouwelijke hypertensiepatiënten was de plasmaconcentratie losartan tot twee maal zo hoog als bij mannelijke hypertensiepatiënten, terwijl de plasmaconcentraties van de actieve metaboliet tussen mannen en vrouwen niet verschilden.
Bij patiënten met lichte tot matige, door alcohol geïnduceerde levercirrose waren de plasmaconcentraties losartan en actieve metaboliet na orale toediening 5 respectievelijk 1,7 maal hoger dan bij jonge mannelijke vrijwilligers (zie rubriek 4.2 en 4.4).
De plasmaconcentraties losartan zijn niet anders bij patiënten met een creatinineklaring boven 10 ml/minuut.
In vergelijking met patiënten met een normale nierfunctie is de AUC van losartan ongeveer twee maal hoger dan bij hemodialysepatiënten.
De plasmaconcentraties van de actieve metaboliet zijn bij patiënten met een nierfunctiestoornis of bij hemodialysepatiënten niet anders.
Losartan en de actieve metaboliet kunnen niet door hemodialyse worden verwijderd.
De farmacokinetiek van losartan is onderzocht bij 50 hypertensieve kinderen > 1 maand tot < 16 jaar oud na een eenmaaldaagse orale toediening van ongeveer 0,54 tot 0,77 mg/kg losartan (gemiddelde doses).
Uit de resultaten blijkt dat in alle leeftijdsgroepen de actieve metaboliet uit losartan gevormd wordt.
Na toediening aan pasgeborenen en peuters, kleuters, schoolgaande kinderen en adolescenten waren de resultaten voor de farmacokinetische parameters van losartan ongeveer gelijk.
De farmacokinetische parameters voor de metaboliet verschilden sterker tussen de leeftijdsgroepen.
Deze verschillen werden bij vergelijking van kleuters en adolescenten statistisch significant.
De blootstelling in pasgeborenen/peuters was relatief hoog.
35 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De preklinische gegevens uit conventionele onderzoeken naar farmacologie, genotoxiciteit en carcinogeen potentieel wijzen niet op bijzondere gevaren voor mensen.
In onderzoeken naar toxiciteit van herhaalde doses gaf toediening van losartan een verlaging van de parameters voor de rode bloedcellen (erytrocyten, hemoglobine, hematocriet), verhoging van het ureum-N in het serum en incidentele verhogingen van het serumcreatinine, verlaging van het hartgewicht (zonder histologisch correlaat) en gastro-intestinale veranderingen (mucosalaesies, ulcera, erosies, bloedingen).
Net als andere stoffen met een direct effect op het renine-angiotensinesysteem blijkt losartan ongunstige effecten op de laat-foetale ontwikkeling te induceren die leiden tot dood en misvorming van de foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Elke tablet bevat de volgende hulpstoffen: microkristallijne cellulose (E460) lactosemonohydraat gepregelatineerd zetmeel magnesiumstearaat (E572) hydroxypropylcellulose (E463) hypromellose (E464)
Cozaar 12,5 mg, 25 mg, 50 mg en 100 mg bevatten kalium in de volgende hoeveelheden, respectievelijk:
1.06 mg (0,027 mEq), 2,12 mg (0,054 mEq), 4,24 mg (0,108 mEq) en 8,48 mg (0,216 mEq).
Cozaar 12,5 mg bevat mogelijk ook carnaubawas (E903), titaandioxide (E171) en indigotine (E132).
Cozaar 25 mg bevat mogelijk ook carnaubawas (E903) en titaandioxide (E171).
Cozaar 50 mg bevat mogelijk ook carnaubawas (E903) en titaandioxide (E171).
Cozaar 100 mg bevat mogelijk ook carnaubawas (E903) en titaandioxide (E171).
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
36 6.5 Aard en inhoud van de verpakking
Cozaar 12,5 mg - PVC/PE/PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7, 14, 21, 28, 50, 98, 210 of 500 tabletten.
HDPE flesjes met 100 tabletten.
Een verpakking met 35 tabletten (21 stuks van de 12,5 mg tablet en 14 stuks van de 50 mg tablet) of 28 tabletten (21stuks van de 12,5 mg-tablet en 7 stuks van de 50 mg-tablet) is verkrijgbaar in een PVC/PE/PVDC blister.
Cozaar 25 mg - PVC/PE/PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7 of 28 tabletten.
Cozaar 50 mg - PVC/PE/PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 of 500 tabletten.
HDPE flesjes met 100 of 300 tabletten.
PVC/aluminiumfolie/nylon blisters in verpakkingen van 10, 14 en 28 tabletten.
Een verpakking met 35 tabletten (12 stuks van de 12,5 mg tablet en 14 stuks van de 50 mg tablet) is verkrijgbaar in een PVC/PE/PVDC blister.
Cozaar 100 mg - PVC/PE/PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98 of 280 tabletten.
HPDE flesjes met 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale vorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
< {DD maand JJJJ} >
10.
DATUM VAN HERZIENING VAN DE TEKST
< {DD maand JJJJ} >
37 ETIKETTERING
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar 12,5 mg blister
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 12,5 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 12,5 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7, 14, 21, 28, 50, 98, 210 of 500 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de blister in het doosje.
39 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Cozaar 12,5 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 12,5 mg filmomhulde tabletten.
Losartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIGE
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakkig voor Cozaar 12,5 mg HDPE flesjes
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 12,5 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 12,5 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
42 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
43 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket voor Cozaar 12,5 mg HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 12,5 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA (A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 12,5 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 filmomhulde tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje
44 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
45 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar 25 mg
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 25 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 25 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7 filmomhulde tabletten 28 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWINGEN, INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de blister in het doosje.
46 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
47 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister voor Cozaar 25 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 25 mg filmomhulde tabletten
Losartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
3.
UITERSTE GEBRUIKS DATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIGE
48 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar 50 mg blister
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 50 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7, 10, 14, 20, 28, 30, 50, 56, 90, 98, 280 of 500 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de blister in het doosje.
49 10.
BIJZONDERE VOORZORGSMAATREGELEN VOORHET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
50 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking voor Cozaar 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 50 mg filmomhulde tabletten
Losartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIGE
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar 50 mg HDPE flesjes
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 50 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg kaliumlosartan.
3.
LIST OF EXCIPIENTS
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 of 300 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
52 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket voor Cozaar 50 mg HDPE flesjes
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 50 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 of 300 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
54 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar 100 mg blister
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 100 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie
4.
FARMACEUTISCHE VORM EN INHOUD
7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98, of 280 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de blister in het doosje.
56 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
57 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister voor Cozaar 100 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 100 mg filmomhulde tabletten
Losartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
OVERIGE
58 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar 100 mg HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 100 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZE(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
59 10.
BIJZONDERE VOORZORGSMAATREGELEN VORO HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
60 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket voor Cozaar 100 mg HDPE flesje
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 100 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
100 tabletten.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in het oorspronkelijke flesje.
61 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
62 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosje voor Cozaar 12,5 mg and 50 mg (doordrukverpakking voor titratie)
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 12,5 mg filmomhulde tabletten Cozaar 50 mg filmomhulde tabletten
Losartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke Cozaar 12,5 mg filmomhulde tablet bevat 12,5 mg kaliumlosartan.
Elke Cozaar 50 mg filmomhulde tablet bevat 50 mg kaliumlosartan.
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat.
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
28 dagen initiatieverpakking Elke verpakking bevat een totaal van 35 tabletten.
21 filmomhulde tabletten van 12,5 mg en 14 filmomhulde tabletten van 50 mg kaliumlosartan.
Elke verpakking bevat een totaal van 28 tabletten.
21 filmomhulde tabletten van 12,5 mg en 7 filmomhulde tabletten van 50 mg kaliumlosartan.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDERNE DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
63 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaar de blister in het doosje.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
< [Nationaal te implementeren] >
16.
INFORMATIE IN BRAILLE
< [Nationaal te implementeren] >
64 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD Trifold mapje Blister voor Cozaar 12.5 mg filmomhulde tabletten Blister voor Cozaar 50 mg filmomhulde tabletten
1.
NAAM VAN HET GENEESMIDDEL
Cozaar 12,5 mg filmomhulde tabletten Cozaar 50 mg filmomhulde tabletten
Losartan
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
< [Nationaal te implementeren] >
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
OVERIGE
WEEK 1 (dag 1-7) 1 tablet = 12,5 mg per dag Gebruik deze kaart eerst
WEEK 2 (dag 8-14) 2 tabletten = 25 mg per dag
WEEK 3 (dag 15-21) 1 tablet = 50 mg per dag
WEEK 4 (dag 22-28) 1 tablet = 50 mg per dag
65 BIJSLUITER
66 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Cozaar filmomhulde tabletten kaliumlosartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. − Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. − Heeft u nog vragen, raadpleeg dan uw arts of uw apotheker. − Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. − Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Cozaar en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Cozaar inneemt 3.
Hoe wordt Cozaar gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Cozaar 6.
Aanvullende informatie
1.
WAT IS Cozaar EN WAARVOOR WORDT HET GEBRUIKT
Losartan behoort tot een groep geneesmiddelen die de "angiotensine II-receptorantagonisten" genoemd worden.
Angiotensine II is een stof die in het lichaam wordt geproduceerd en zich aan receptoren in bloedvaten bindt, waardoor deze nauwer worden.
Daardoor stijgt de bloeddruk.
Losartan voorkomt de binding van angiotensine II aan deze receptoren, waardoor de bloedvaten zich ontspannen waardoor de bloeddruk omlaag gaat.
Losartan zorgt er bij patiënten met hoge bloeddruk en type II-diabetes voor dat de nierfunctie langzamer achteruit gaat.
Cozaar wordt gebruikt voor: • de behandeling van patiënten met hoge bloeddruk (hypertensie) • bescherming van de nieren bij patiënten met hoge bloeddruk en type 2-diabetes en met in het laboratorium vastgestelde afgenomen nierfunctie en proteïurie (een aandoening met een abnormaal aantal eiwitten in de urine) meer of gelijk aan dan 0,5 gram per dag • de behandeling van patiënten met een aanhoudende slechte pompfunctie (hartfalen) van het hart als behandeling met bepaalde medicijnen die angiotensineconversie-enzymremmers (ACE-remmers, medicijn voor verlaging van hoge bloeddruk) door uw arts niet geschikt wordt gevonden.
Als het hartfalen bij u gestabiliseerd is met een ACE-remmer, moet u niet worden overgezet naar losartan. • bij patiënten met hoge bloeddruk en verdikking van de linkerhartkamer (ventrikel) blijkt COZAAR het risico op een beroerte te verminderen ("LIFE-indicatie")
2.
WAT U MOET WETEN VOORDAT U Cozaar INNEEMT
Gebruik Cozaar niet
• als u allergisch (overgevoelig) bent voor losartan of een van de andere bestanddelen, • als uw lever erg slecht werkt, • als u zwanger bent, denkt te zijn of zwanger wil worden (zie ook 'Zwangerschap en borstvoeding '),
Wees extra voorzichtig met Cozaar
Het is in de volgende gevallen belangrijk dat u met uw arts overlegt voordat u Cozaar gebruikt:
• als u ooit angio-oedeem heeft gehad (zwelling van gezicht, lippen, keel en/ of tong) (zie ook rubriek 4 'Mogelijke bijwerkingen '), • als u extreem veel moet braken of diarree heeft, waardoor u extreem veel vocht en/ of zout verloren heeft, • als u diuretica krijgt (middelen waardoor u meer plast) of op een zoutarm dieet staat waardoor u extreem veel vocht en zout verliest (zie onder rubriek 3 'Dosering in speciale patiëntengroepen'), • als bekend is dat bij u de bloedvaten naar uw nieren vernauwd of geblokkeerd zijn, of u heeft onlangs een niertransplantatie ondergaan, • als uw lever slechter werkt (zie rubrieken 2 'Gebruik Cozaar niet en 3, 'Dosering bij speciale patiëntengroepen ') • als u lijdt aan hartfalen met of zonder een slechte nierfunctie of gelijktijdig bestaande ernstige levensbedreigende hartritmestoornissen.
Voorzichtigheid is vooral geboden als u tegelijkertijd wordt behandeld met een zg. beta-blokker. • als u problemen heeft met uw hartkleppen of de hartspier • als u aan coronaire hartziekte lijdt (veroorzaakt doordat er minder bloed door de bloedvaten van het hart kan stromen) of cerebrovasculaire ziekte (veroorzaakt doordat er minder bloed door de bloedvaten in de hersenen kan stromen). • als u lijdt aan primair hyperaldosteronisme (een syndroom waarbij de bijnier meer van het hormoon aldosteron maakt als gevolg van een afwijking aan de klier).
Gebruik met andere geneesmiddelen
Vertel uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, ook geneesmiddelen die u zonder voorschrift kunt krijgen, of kruidenpreparaten en natuurproducten.
Vooral als u één van de volgende geneesmiddelen gebruikt terwijl u ook met Cozaar wordt behandeld, moet u voorzichtig zijn:
• andere bloeddrukverlagende middelen, omdat zij uw bloeddruk nog sterker kunnen verlagen.
Als uw nieren minder goed werken kan gelijktijdig gebruik van deze geneesmiddelen de nierfunctie nog verder verslechteren.
Medicijnen die lithium bevatten mogen zonder nauwkeurige controle door uw arts niet in combinatie met losartan worden gebruikt.
Speciale voorzorgsmaatregelen (zoals bloedonderzoeken) kunnen nodig zijn.
Gebruik van Cozaar met voedsel en drank
Cozaar kan met of zonder voedsel worden ingenomen.
68 Zwangerschap en borstvoeding
U mag losartan niet tijdens de eerste 12 weken van de zwangerschap gebruiken, en u moet losartan helemaal niet gebruiken na de dertiende week omdat gebruik tijdens de zwangerschap mogelijk schadelijk voor de baby kan zijn.
Als u tijdens gebruik van losartan zwanger wordt, moet u dat uw arts direct zeggen.
Vóór een geplande zwangerschap moet u worden overgezet naar een geschikte andere behandeling.
U moet geen losartan gebruiken als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Gebruik bij kinderen en adolescenten
Cozaar is bij kinderen onderzocht.
Uw arts kan u meer informatie geven.
Rijvaardigheid en het gebruik van machines
Er is geen onderzoek gedaan naar het effect op het vermogen om auto te rijden en machines te gebruiken.
Het is onwaarschijnlijk dat Cozaar van invloed is op uw vermogen om auto te rijden of machines te gebruiken.
Maar net als met vele andere geneesmiddelen voor de behandeling van hoge bloeddruk kan losartan bij sommige mensen duizeligheid of slaperigheid veroorzaken.
Als u duizelig of slaperig wordt, moet u met uw arts overleggen voordat u dergelijke activiteiten probeert.
Belangrijke informatie over enkele bestanddelen van Cozaar
Cozaar bevat lactosemonohydraat.
Als uw arts u gezegd heeft dat u bepaalde suikers niet verdraagt, neem dan contact op met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT Cozaar GEBRUIKT
Volg bij het gebruik van Cozaar nauwgezet de instructies van uw arts.
Uw arts bepaalt welke dosis van Cozaar goed voor u is, afhankelijk van uw aandoening en of u andere medicijnen gebruikt.
Voor een constante verlaging van uw bloeddruk is het belangrijk om Cozaar te gebruiken voor zolang als uw arts dat voorschrijft.
De behandeling begint meestal met 50 mg losartan (een tablet Cozaar 50 mg) eenmaal per dag.
3 tot 6 weken na begin van de behandeling moet het maximale bloeddrukverlagende effect bereikt zijn.
Bij sommige patiënten kan de dosis later nog worden verhoogd naar 100 mg losartan (twee tabletten Cozaar 50 mg) eenmaal per dag.
Als u het idee heeft dat het effect van losartan te sterk of te zwak is, overleg dan met uw arts of apotheker.
Patiënten met hoge bloeddruk en type 2-diabetes
De behandeling begint meestal met 50 mg losartan (een tablet Cozaar 50 mg) eenmaal per dag.
De dosis kan later worden verhoogd naar 100 mg losartan (twee tabletten Cozaar 50 mg) eenmaal per dag, afhankelijk van de reactie van uw bloeddruk.
Tabletten losartan kunnen met andere bloeddrukverlagende medicijnen (zoals diuretica, calciumantagonisten, alpha- of beta-blokkers, en centraal werkende middelen) en ook met insuline en andere veelgebruikte medicijnen die de hoeveelheid glucose in uw bloed verlagen (bijvoorbeeld sulfonylureumderivaten, glitazonen en glucosidaseremmers.
De behandeling begint meestal met 12,5 mg losartan (een tablet Cozaar 12,5 mg) eenmaal per dag.
Over het algemeen moet de dosis wekelijks stap voor stap worden verhoogd (bijvoorbeeld 12,5 mg/ dag in de eerste week, 25 mg/ dag in de tweede week, 50 mg/ dag in de derde week) tot de gebruikelijke onderhoudsdosis van 50 mg losartan (één tablet Cozaar 50 mg) eenmaal per dag bereikt is, afhankelijk van uw aandoening.
Bij de behandeling van hartfalen wordt losartan gecombineerd met een diureticum (geneesmiddel waardoor u meer plast) en/ of digitalis (middel waardoor uw hart sterker en effectiever pompt) en/ of een beta-blokker.
Dosering in speciale patiëntengroepen
• patiënten met een slecht werkende lever, of bij patiënten die ouder zijn dan 75 jaar.
Gebruik van losartan wordt niet aanbevolen bij patiënten bij wie de lever erg slecht werkt (zie rubriek 'Gebruik losartan niet ').
Toediening
De tabletten moeten met een glas water worden ingenomen.
U moet proberen uw dagelijkse dosis elke dag rond hetzelfde tijdstip in te nemen.
Het is belangrijk dat u Cozaar blijft gebruiken tot uw arts u andere instructies geeft.
Wat u moet doen als u meer van Cozaar heeft gebruikt dan u zou mogen Als u per ongeluk te veel tabletten inneemt, of als een kind er enkele doorslikt, neem dan direct contact op met uw arts.
Verschijnselen van een overdosis zijn lage bloeddruk, verhoogde hartslag, mogelijk verlaagde hartslag.
Wat u moet doen wanneer u bent vergeten Cozaar in te nemen Als u per ongeluk een dagelijkse dosis overslaat, neem dan de volgende dosis zoals gebruikelijk in.
Neem geen dubbele dosis in om een vergeten tablet in te halen.
Als u verder nog vragen heeft over gebruik van dit product, overleg dan met uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Cozaar bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u de volgende verschijnselen krijgt, stop dan met het gebruik van de tabletten losartan en raadpleeg direct uw arts of ga naar de eerste hulp van het dichtstbijzijnde ziekenhuis:
Een ernstige allergische reactie (uitslag, jeuk, zwelling van gezicht, lippen, mond of keel mogelijk met moeilijk slikken of ademen).
Dit is een ernstige maar zeldzame bijwerking die optreedt bij meer dan 1 op de 10.000 patiënten maar minder dan 1 op de 1000 patiënten.
Het kan zijn dat u spoedeisende medische zorg nodig heeft of moet worden opgenomen in het ziekenhuis.
70 De bijwerkingen van geneesmiddelen worden als het volgt ingedeeld: zeer vaak: vaak: soms: zelden: zeer zelden: onbekend:
bij meer dan 1 op de 10 patiënten bij 1 op de 100 tot 1 op de 10 patiënten bij 1 op de 1000 tot 1 op de 100 patiënten bij 1 op de 10.000 tot 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten (kan met de beschikbare gegevens niet worden bepaald)
De volgende bijwerkingen zijn met Cozaar gemeld:
Vaak: • duizeligheid, • lage bloeddruk, • zwakte, • vermoeidheid, • te weinig suiker in het bloed (hypoglykemie), • te veel kalium in het bloed (hyperkaliëmie).
Soms: • slaperigheid, • hoofdpijn, • slaapstoornissen, • gevoel dat hart sneller klopt (palpitaties), • ernstige pijn op de borst (angina pectoris), • lage bloeddruk (vooral na extreem veel verlies van vocht uit het lichaam, bijvoorbeeld bij patiënten met ernstig hartfalen of die met sterke plaspillen worden behandeld), • dosisafhankelijke effecten zoals verlaging van de bloeddruk bij het opstaan uit een liggende of zttende houding, • kortademigheid (dyspnoe), • buikpijn, • verstopping, • diarree, • misselijkheid, • braken • netelroos (urticaria) • jeuk (pruritus) • uitslag • plaatselijke zwelling (oedeem)
Zelden: • ontsteking van bloedvaten (vasculitis, waaronder Henoch-Schönlein-purpura), • gevoelloosheid of tintelend gevoel (paresthesie), • flauwvallen (syncope), • zeer snelle en onregelmatige hartslag (atriumfibrilleren), beroerte • leverontsteking, hepatitis, • verhoogd alanineaminotransferase (ALT) in het bloed, wat meestal na stopzetting van de behandeling verdwijnt.
Onbekend: • verminderd aantal rode bloedcellen (anemie), • verminderd aantal bloedplaatjes (trombocyten), • migraine, • hoest,
71 • gestoorde leverfunctie, • pijn in spieren en gewrichten, • veranderde nierfunctie, (kan verdwijnen na stopzetting van de behandeling) waaronder nierfalen, • griepachtige symptomen, • hogere concentraties ureum in het bloed, • creatinine en kalium in het serum bij patiënten met hartfalen, • rugpijn en urinewegontsteking.
Wanneer een van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Cozaar
Buiten het bereik en zicht van kinderen houden.
Gebruik Cozaar niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaar Cozaar in de oorspronkelijke verpakking.
Open de doordrukverpakking niet totdat u klaar bent om het geneesmiddel te gebruiken.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Cozaar
Het werkzame bestanddeel is kaliumlosartan.
Elke tablet Cozaar 12,5 mg bevat 12,5 mg losartan (als kaliumlosartan).
Elke tablet Cozaar 25 mg bevat 25 mg losartan (als kaliumlosartan).
Elke tablet Cozaar 50 mg bevat 50 mg losartan (als kaliumlosartan).
Elke tablet Cozaar 100 mg bevat 100 mg losartan (als kaliumlosartan).
De overige ingrediënten zijn: microkristallijne cellulose (E460), lactosemonohydraat, gepregelatineerd zetmeel, magnesiumstearaat (E572), hydroxypropylcellulose (E463), hypromellose (E464),
Cozaar 12,5 mg, 25 mg, 50 mg en 100 mg bevatten kalium in de volgende hoeveelheden: respectievelijk 1,06 mg (0,027 mEq), 2,12 mg (0,054 mEq), 4,24 mg (0,108 mEq) en 8,48 mg (0,216 mEq).
De tabletten Cozaar 12,5 mg bevatten mogelijk ook carnaubawas (E903), titaandioxide (E171), indigotine (E132).
De tabletten Cozaar 25 mg bevatten mogelijk ook carnaubawas (E903), titaandioxide (E171).
De tabletten Cozaar 50 mg bevatten mogelijk ook carnaubawas (E903), titaandioxide (E171).
De tabletten Cozaar 100 mg bevatten mogelijk ook carnaubawas (E903), titaandioxide (E171).
72 Hoe ziet Cozaar eruit en wat is de inhoud van de verpakking
Cozaar wordt geleverd als filmomhulde tabletten zonder breukgleuf met 12,5 mg kaliumlosartan.
Cozaar wordt geleverd als filmomhulde tabletten zonder breukgleuf met 25 mg kaliumlosartan.
Cozaar wordt geleverd als filmomhulde tabletten met breukgleuf met 50 mg kaliumlosartan.
Cozaar wordt geleverd als filmomhulde tabletten zonder breukgleuf met 100 mg kaliumlosartan.
Cozaar wordt geleverd in de volgende verpakkingsgroottes:
Cozaar 12,5 mg - PVC/ PE/ PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7, 14, 21, 28, 50, 98, 210, of 500 tabletten.
HDPE flesjes met 100 tabletten.
Een verpakking met 35 tabletten (21 stuks van de 12,5 mg-tablet en 14 stuks van de 50 mg-tablet) of 28 tabletten (21 stuks van de 12,5 mg-tablet en 7 stuks van de 50 mg-tablet) en is beschikbaar in een PVC/ PE/ PVDC doordrukverpakking voor titratie.
Cozaar 25 mg – PVC/ PE/ PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7 of 28 tabletten.
Cozaar 50 mg – PVC/ PE/ PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 of 500 tabletten.
HDPE-flesjes met 100 of 300 tabletten.
PVC/ aluminiumfolie/ nylon doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 10, 14 en 28.
Een verpakking met 35 tabletten (21 stuks van de 12,5 mg-tablet en 14 stuks van de 50 mg-tablet) of 28 tabletten (21 stuks van de 12,5 mg-tablet en 7 stuks van de 50 mg- tablet) is beschikbaar in een PVC/ PE/ PVDC doordrukverpakking voor titratie.
Cozaar 100 mg – PVC/ PE/ PVDC doordrukverpakkingen met een laag aluminiumfolie in verpakkingen van 7, 10 14, 15, 20, 28, 30, 50, 56, 90, 98 of 280 tabletten.
HDPE-flesjes met 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
Fabrikant
< [Nationaal te implementeren] >
< [Nationaal te implementeren] >
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
België België België België België België België België Bulgarije Cyprus Denemarken Duitsland
COZAAR 100 mg COZAAR 50 mg COZAAR 12,5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12,50 mg LOORTAN CARDIO START Cozaar COZAAR Cozaar, Cozaar Startpakke CARDOPAL START 12,5 mg Filmtabletten
73 Duitsland Duitsland Duitsland Duitsland Duitsland Duitsland Duitsland Duitsland Estland Finland Frankrijk Frankrijk Griekenland Hongarije Ierland Ierland Ierland Italië Italië Italië Italië Italië Italië Italië Italië Italië Letland Letland Litouwen
LORZAAR 100 mg Filmtabletten LORZAAR 50 mg Filmtabletten LORZAAR PROTECT 100 mg Filmtabletten LORZAAR PROTECT 50 mg Filmtabletten LORZAAR START 12.5 mg Filmtabletten PINZAAR 100 mg Filmtabletten PINZAAR 50 mg Filmtabletten LORZAAR VARIPHARMSTART 12,5 mg Filmtabletten Cozaar, Cozaar 12,5 mg Cozaar Cozaar 100 mg film-coated tablets Cozaar 50 mg scored coated tablets COZAAR Cozaar COZAAR 50 mg Film-coated Tablets COZAAR 100 mg Film-coated Tablets COZAAR 12.5 mg Film-coated Tablets LORTAAN 50 mg compresse rivestite con film LORTAAN 12,5 mg compresse rivestite con film LORTAAN 100 mg compresse rivestite con film NEO-LOTAN 50 mg compresse rivestite con film NEO-LOTAN 12,5 mg compresse rivestite con film NEO-LOTAN 100 mg compresse rivestite con film LOSAPREX 50 mg compresse rivestite con film LOSAPREX 12,5 mg compresse rivestite con film LOSAPREX 100 mg compresse rivestite con film Cozaar 50 mg film-coated tablets Cozaar 100 mg film-coated tablets Cozaar (Losartan)
Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg Luxemburg
COZAAR 100 mg COZAAR 50 mg COZAAR 12,5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12,50 mg LOORTAN CARDIO START "Cozaar 100 mg"
Malta
"Cozaar 100 mg" pilloli miksija b'rita
Malta
"Cozaar 50 mg" pilloli miksija b'rita
74 Polen COZAAR Portugal Portugal Portugal Portugal Portugal Portugal Portugal Portugal Roemenië Slovenië Slovenië Slovenië Spanje Spanje Spanje Verenigd Koninkrijk
COZAAR COZAAR 100 mg COZAAR IC COZAAR IC – Titulação LORTAAN IC LORTAAN IC – Titulação LORTAAN LORTAAN 100mg COZAAR, comprimate filmate, 50 mg Cozaar 12,5 mg filmsko oblož ene tablete Cozaar 50 mg filmsko oblož ene tablete Cozaar 100 mg filmsko oblož ene tablete Cozaar 12,5 mg Inicio Cozaar 50 mg Cozaar 100 mg COZAAR 50 mg FILM-COATED TABLETS
Verenigd Koninkrijk
Verenigd Koninkrijk
75
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 3 september 2008 Doc. ref.
EMEA/CHMP/494736/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 Cozaar en aanverwante namen Algemene internationale benaming (INN): losartan
ACHTERGRONDINFORMATIE
Cozaar en aanverwante namen, filmomhulde 12,5 mg-, 25 mg-, 50 mg- en 100 mg-tabletten, is een oraal actieve angiotensine-II-receptorantagonist (Ang-II-receptorantagonist), namelijk losartan, die het AT1- receptor-subtype beïnvloedt en zo het effect van Ang-II in de renine-angiotensinesysteemcascade (RAS- cascade) remt.
Losartan is geïndiceerd voor de behandeling van hypertensie.
Losartan kan ook de progressie van diabetische nefropathie vertragen en is tevens geïndiceerd voor het vertragen van de progressie van nierziekte bij patiënten met type-II-diabetes en microalbuminurie (> 30 mg/24 uur) of proteïnurie (> 900 mg/24 uur).
Op 23 februari 2007 heeft Denemarken bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, bijsluiter en etikettering van het geneesmiddel Cozaar en aanverwante namen voor de volgende indicaties: de behandeling van essentiële hypertensie; de behandeling van nierziekte bij patiënten met hypertensie en type-II-diabetes mellitus met proteïnurie > 0,5 g/dag als onderdeel van de behandeling tegen hypertensie; verlaging van het risico op een beroerte bij patiënten met hypertensie die lijden aan linkerkamerhypertrofie die is gediagnosticeerd met behulp van een ECG; de behandeling van chronisch hartfalen (bij patiënten ≥ 60 jaar), wanneer behandeling met ACE-remmers niet wenselijk wordt geacht wegens incompatibiliteit, met name indien er hoest optreedt of sprake is van contra-indicaties.
Op 22 maart 2007 werd de procedure ingeleid.
De houder van de vergunning voor het in de handel brengen legde op 23 juli 2007 aanvullende informatie over.
Tijdens zijn bijeenkomst van 21 t/m 24 april 2008 kwam het CHMP, in het licht van alle overgelegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie, tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze in die zin moesten worden aangepast.
Het CHMP heeft op 24 april 2008 een positief advies uitgebracht voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter voor Cozaar en aanverwante namen.
De lijst van desbetreffende handelsnamen is bijgevoegd in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, samen met de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter in bijlage III.
Het Besluit van de Europese Commissie werd op 3 september 2008 gepubliceerd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET DE NAMEN, FARMACEUTISCHE VORMEN, STERKTES VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 40 mg Filmtabletten
40 mg
Filmomhulde tabletten
oraal
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 40 mg Filmtabletten
40 mg
Filmomhulde tabletten
oraal
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 80 mg Filmtabletten
80 mg
Filmomhulde tabletten
oraal
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 80 mg Filmtabletten
80 mg
Filmomhulde tabletten
oraal
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 160 mg Filmtabletten
160 mg
Filmomhulde tabletten
oraal
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 160 mg Filmtabletten
160 mg
Filmomhulde tabletten
oraal
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 320 mg Filmtabletten
320 mg
Filmomhulde tabletten
oraal
Oostenrijk
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 320 mg Filmtabletten
320 mg
Filmomhulde tabletten
oraal
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 40 mg
40 mg
Filmomhulde tabletten
oraal
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 40 mg
40 mg
Filmomhulde tabletten
oraal
2 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 80 mg
80 mg
Filmomhulde tabletten
oraal
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 80 mg
80 mg
Filmomhulde tabletten
oraal
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 160 mg
160 mg
Filmomhulde tabletten
oraal
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 160 mg
160 mg
Filmomhulde tabletten
oraal
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 320 mg
320 mg
Filmomhulde tabletten
oraal
België
N.V.
Novartis Pharma S.A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 320 mg
320 mg
Filmomhulde tabletten
oraal
Bulgarije
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Bulgarije
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Bulgarije
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Cyprus
Demetriades & Papaellinas ltd 21 Kasou P.O.
Box 23490 Nicosia Cyprus
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
3 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Cyprus
Demetriades & Papaellinas ltd 21 Kasou P.O.
Box 23490 Nicosia Cyprus
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Cyprus
Demetriades & Papaellinas ltd 21 Kasou P.O.
Box 23490 Nicosia Cyprus
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Cyprus
Demetriades & Papaellinas ltd 21 Kasou P.O.
Box 23490 Nicosia Cyprus
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Tsechische republiek
NOVARTIS s.r.o.
Pharma Nagano III.
U Nákladového nádraž í 10 130 00 Praha 3
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Tsechische republiek
NOVARTIS s.r.o.
Pharma Nagano III.
U Nákladového nádraž í 10 130 00 Praha 3
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Denemarken
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Denemarken
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Denemarken
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Denemarken
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
4 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Estland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Finland
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Frankrijk
Novartis Pharma S.A.S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON Frankrijk
Tareg 40 mg
40 mg
Filmomhulde tabletten
oraal
Frankrijk
Novartis Pharma S.A.S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON Frankrijk
Tareg 80 mg
80 mg
Filmomhulde tabletten
oraal
5 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Frankrijk
Novartis Pharma S.A.S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON Frankrijk
Tareg 160 mg
160 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 40 mg
40 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 40 mg
40 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 80 mg
80 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 80 mg
80 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 160 mg
160 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 160 mg
160 mg
Filmomhulde tabletten
oraal
6 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 320 mg
320 mg
Filmomhulde tabletten
oraal
Duitsland
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 320 mg
320 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad 40 mg
40 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad 80 mg
80 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis
Dalzad 160 mg
160 mg
Filmomhulde tabletten
oraal
7 Lidstaat EU/EEA
Houder van de vergunning voor het Fantasienaam in de handel brengen GR-144 51 Athens
Toedieningsweg
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan
320 mg 320 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad
320 mg 320 mg
Filmomhulde tabletten
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan
80 mg 80 mg
Harde gelatinecapsules
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad
80 mg 80 mg
Harde gelatinecapsules
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan
160 mg 160 mg
Harde gelatinecapsules
oraal
Griekenland
Novartis (Hellas) S.A.C.I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad
160 mg 160 mg
Harde gelatinecapsules
oraal
Hongarije
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan
40 mg 40 mg
Filmomhulde tabletten
oraal
8 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Hongarije
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan 40 mg
40 mg
Filmomhulde tabletten
oraal
Hongarije
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Hongarije
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan 80 mg
80 mg
Filmomhulde tabletten
oraal
Hongarije
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Hongarije
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan 160 mg
160 mg
Filmomhulde tabletten
oraal
Hongarije
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
IJsland
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
IJsland
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
IJsland
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
IJsland
Novartis Healthcare A/S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
9 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Ierland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Ierland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Ierland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Ierland
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Italië
Novartis Farma S.p.A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg 40 mg
40 mg
Filmomhulde tabletten
oraal
Italië
LPB Instituto Farmaceutico S.r.l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
40 mg
Filmomhulde tabletten
oraal
Italië
Novartis Farma S.p.A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
80 mg
Filmomhulde tabletten
oraal
Italië
LPB Instituto Farmaceutico S.r.l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
80 mg
Filmomhulde tabletten
oraal
10 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Italië
Novartis Farma S.p.A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
160 mg
Filmomhulde tabletten
oraal
Italië
LPB Instituto Farmaceutico S.r.l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
160 mg
Filmomhulde tabletten
oraal
Italië
Novartis Farma S.p.A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
80 mg
Harde capsules
oraal
Italië
LPB Instituto Farmaceutico S.r.l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
80 mg
Harde capsules
oraal
Italië
Novartis Farma S.p.A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
160 mg
Harde capsules
oraal
Italië
LPB Instituto Farmaceutico S.r.l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
160 mg
Harde capsules
oraal
Letland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Letland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Letland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Letland
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
11 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Lotouwen
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Lotouwen
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Lotouwen
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Luxemburg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
12 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Nederland
Novartis Pharma B.V.
Postbus 241 NL-6824 DP Arnhem
Diovan 40
40 mg
Filmomhulde tabletten
oraal
Nederland
Novartis Pharma B.V.
Postbus 241 NL-6800 LZ Arnhem
Diovan 80
80 mg
Filmomhulde tabletten
oraal
Nederland
Novartis Pharma B.V.
Postbus 241 NL-6824 DP Arnhem
Diovan 160
160 mg
Filmomhulde tabletten
oraal
Nederland
Novartis Pharma B.V.
Postbus 241 NL-6824 DP Arnhem
Diovan 320
320 mg
Filmomhulde tabletten
oraal
Noorwegen
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Noorwegen
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Noorwegen
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
13 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Noorwegen
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Polen
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
40 mg
Filmomhulde tabletten
oraal
Polen
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
80 mg
Filmomhulde tabletten
oraal
Polen
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
160 mg
Filmomhulde tabletten
oraal
Polen
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
320 mg
Filmomhulde tabletten
oraal
Portugal
Novartis Farma - Produtos Farmacêuticos S.A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan
40 mg
Filmomhulde tabletten
oraal
Portugal
Novartis Farma - Produtos Farmacêuticos S.A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan
80 mg
Filmomhulde tabletten
oraal
Portugal
Novartis Farma - Produtos Farmacêuticos S.A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan g
160 mg
Filmomhulde tabletten
oraal
14 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Portugal
Novartis Farma - Produtos Farmacêuticos S.A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan
320 mg
Filmomhulde tabletten
oraal
Roemenië
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Roemenië
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Roemenië
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Slowaakse republiek
Novartis s.r.o.
Prague Tsechische republiek
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Slowaakse republiek
Novartis s.r.o.
Prague Tsechische republiek
Diovan 80 mg
80 mg
Filmomhulde tabletten
oraal
Slowaakse republiek
Novartis s.r.o.
Prague Tsechische republiek
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Slowaakse republiek
Novartis s.r.o.
Prague Tsechische republiek
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Slowaakse republiek
Novartis s.r.o.
Prague Tsechische republiek
Diovan 80 mg
80 mg
Harde gelatinecapsules
oraal
Slowaakse republiek
Novartis s.r.o.
Prague Tsechische republiek
Diovan 160 mg
160 mg
Harde gelatinecapsules
oraal
15 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Slovenië
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg filmsko oblož ene tablete
40 mg
Filmomhulde tabletten
oraal
Slovenië
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg filmsko oblož ene tablete
Filmomhulde tabletten
oraal
Slovenië
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg filmsko oblož ene tablete
Filmomhulde tabletten
oraal
Slovenië
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 320 mg filmsko oblož ene tablete
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan Cardio 40 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress Cardio 40 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten Cardio 40 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 80 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 80 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 80 mg
Filmomhulde tabletten
oraal
16 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 160 mg
160 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 160 mg
160 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 160 mg
160 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 320 mg
320 mg
Filmomhulde tabletten
oraal
Spanje
Novartis Farmacéutica S.A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 320 mg
320 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Diovan
40 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Angiosan
40 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Valsartan Novartis
40 mg
Filmomhulde tabletten
oraal
17 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Diovan
80 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Angiosan
80 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Valsartan Novartis
80 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Diovan
160 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Angiosan
160 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Valsartan Novartis
160 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Diovan
320 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Angiosan
320 mg
Filmomhulde tabletten
oraal
18 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Valsartan Novartis
320 mg
Filmomhulde tabletten
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Diovan
80 mg
Harde gelatinecapsules
oraal
Zweden
Novartis Sverige AB Kemistvägen 1B P.O.
Box 1150 S-183 11 Täby
Diovan
160 mg
Harde gelatinecapsules
oraal
Verenigd Koninkrijk
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 40 mg
40 mg
Filmomhulde tabletten
oraal
Verenigd Koninkrijk
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 320 mg
320 mg
Filmomhulde tabletten
oraal
Verenigd Koninkrijk
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 40 mg
40 mg
Harde gelatinecapsules
oraal
Verenigd Koninkrijk
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 80 mg
80 mg
Harde gelatinecapsules
oraal
19 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Verenigd Koninkrijk
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Verenigd Koninkrijk
Diovan 160 mg
160 mg
Harde gelatinecapsules
oraal
20 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
21 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN DIOVAN EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Diovan bevat valsartan, een orale angiotensine-II-receptorantagonist (AIIRA).
Diovan werd opgenomen in de lijst van middelen voor harmonisatie van de samenvatting van de productenkenmerken (SPC), opgesteld door de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures/geneesmiddelen voor humaan gebruik (CMD(h)) overeenkomstig artikel 30, lid 2, van Richtlijn 2001/83/EG, als gewijzigd, aangezien de SPC voor het hierboven genoemde geneesmiddel niet in alle EU-lidstaten, IJsland en Noorwegen gelijk is.
Kritische beoordeling Het CHMP heeft een aantal domeinen van disharmonie in de productinformatie voor Diovan beoordeeld en een herziene productinformatie goedgekeurd.
De belangrijkste domeinen voor harmonisatie waren de volgende.
4.1 - Therapeutische indicaties
Met betrekking tot de indicatie aangaande hypertensie was het CHMP van oordeel dat valsartan een erkende behandeling is voor hypertensie en dat er tussen de nationale SPC’ s geen wezenlijke discrepantie bestaat.
Het CHMP was ook van mening dat de dosis van 320 milligram tot een bescheiden, statistisch significante extra daling leidde van de gemiddelde diastolische en systolische bloeddruk gemeten in zittende positie ten opzichte van 160 mg en een even bescheiden toename in de mate van bloeddrukregulering.
De voorgestelde geharmoniseerde tekst voor deze rubriek ten aanzien van deze indicatie is voor de meeste leden van het CHMP aanvaardbaar, daarom is de volgende formulering goedgekeurd:
‘ Behandeling van essentiële hypertensie’
Met betrekking tot de indicatie aangaande recent myocardinfarct merkte het CHMP op dat deze indicatie in enkele lidstaten beperkt bleef tot patiënten die geen ACE-remmers verdroegen.
Het CHMP bestudeerde het VALIANT-onderzoek dat aantoonde dat valsartan toegediend als monotherapie ten minste even effectief is als captopril als monotherapie wat betreft vermindering van de totale mortaliteit na een acuut myocardinfarct.
De resultaten van de vooraf gespecificeerde secundaire eindpunten laten zien dat valsartan even werkzaam is als captopril.
Gezien de 'non-inferiority' ten aanzien van de klinische uitkomst van valsartan in vergelijking met de huidige standaardbehandeling, een ACE-remmer, keurde het CHMP de volgende geharmoniseerde formulering voor deze indicatie goed:
‘ Behandeling van klinisch stabiele patiënten met symptomatisch hartfalen of asymptomatische systolische disfunctie van het linkerventrikel na een recent (12 uur – 10 dagen) myocardinfarct’
Valsartan verlaagde het risico gerelateerd aan de eerste ziektegebeurtenis, de mortaliteit en het totale aantal ziekenhuisopnamen in verband met hartfalen (HF).
Valsartan vertoonde ook gunstige effecten op de klachten en verschijnselen van HF.
Deze indicatie werd in alle lidstaten aangenomen en het CHMP keurde de volgende formulering goed:
‘ Behandeling van symptomatisch hartfalen wanneer remmers van het angiotensine-converterend enzym (ACE-remmers) niet kunnen worden gebruikt of als aanvullende therapie op een behandeling met ACE- remmers wanneer bètablokkers niet kunnen worden gebruikt’
22 4.2 - Wijze van toediening
Het eerste domein van disharmonie betreft het gebruik van tripelcombinatie (valsartan + ACE-remmer+ bètablokker) bij chronisch HF.
Het toedieningsschema voor de therapeutische toepassing van valsartan bij hartfalen werd gebaseerd op het Val-HeFT-onderzoek.
Daarnaast bleek uit het VALIANT-onderzoek dat bij patiënten die de tripelcombinatie kregen toegediend, de mortaliteit niet verhoogd was.
Daarom is met betrekking tot de situatie van potentieel gebruik van de tripelcombinatie de tekst in de SPC aangepast om aan te geven dat voorzichtigheid is geboden (in plaats van ‘ niet aanbevolen’).
Het CHMP was van oordeel dat er tot nu toe weinig steun is voor de tripelcombinatie.
Het CHMP was van mening dat de formulering ‘ niet aanbevolen’ moet worden aangehouden tot er meer solide ondersteunend bewijs is voor het baten-risicoprofiel van de tripelcombinatie.
Daarom moet de houder van de vergunning voor het in de handel brengen het ontbreken van (extra) klinisch voordeel en de toename van de ongewenste voorvallen aanpakken.
Samengevat kan worden gesteld dat het CHMP de gereviseerde tekst goedkeurt: ‘ De aanbevolen aanvangsdosis van Diovan bedraagt 40 mg tweemaal daags.
Opwaartse titratie tot 80 mg en 160 mg tweemaal daags moet worden uitgevoerd met een interval van ten minste twee weken tot de hoogste dosis, voor zover door de patiënt verdragen.
Dosisverlaging van gelijktijdig gebruikte diuretica moet worden overwogen.
De maximale, in klinische onderzoeken toegediende dagdosis is 320 mg verdeeld over meerdere doses.
Valsartan kan met andere behandelingen voor hartfalen worden toegediend.
De tripelcombinatie van een ACE-remmer, een bètablokker en valsartan wordt echter niet aanbevolen (zie rubriek 4.4 en 5.1).
Bij evaluatie van patiënten met hartfalen moet altijd de nierfunctie worden beoordeeld .’
De opmerkingen van het CHMP en van de rapporteurs in aanmerking nemend en bij gebrek aan nieuwe gegevens inzake tripeltherapie met valsartan, stelde de vergunninghouder voor de formulering ‘ de tripelcombinatie van een ACE-remmer, een bètablokker en valsartan wordt niet aanbevolen’ bij chronisch hartfalen zoals verzocht in de van toepassing zijnde rubrieken van de SPC (rubriek 4.2 en 4.4) te vervangen.
De door het CHMP voorgestelde formulering is door de vergunninghouder aanvaard.
De kwestie is opgelost.
Ten aanzien van rubriek 4.2 bestaan er ook verschillen in de SPC binnen de lidstaten met betrekking tot de voor patiënten met een lever- en nierfunctiestoornis aanbevolen dosering.
Aangaande nierfunctiestoornis wordt het gebruik van valsartan 80 mg als aanvangsdosis, zonder aanpassing van de dosering, bij patiënten met een verminderde nierfunctie (creatinineklaring > 10 ml/min) ondersteund door zowel werkzaamheids- als veiligheidsgegevens afkomstig uit onderzoek 27 en door de farmacokinetische gegevens uit onderzoek 12.
In onderzoek 27 werd de kinetiek van valsartan ook bestudeerd bij hypertensieve patiënten met nierfunctiestoornis (creatineklaring:
16-116 ml/min).
Het CHMP was van oordeel dat de eliminatie van valsartan bij steady-state bij patiënten met nierfunctiestoornis overeenkomt met die bij gezonde vrijwilligers en keurde de volgende formulering goed: ‘ Voor patiënten met een creatinineklaring > 10 ml/min is aanpassing van de dosering niet noodzakelijk .’
Aangaande leverfunctiestoornis merkte het CHMP op dat valsartan grotendeels door hepatische klaring wordt geëlimineerd, voornamelijk als onveranderd geneesmiddel in de gal.
Valsartan ondergaat geen uitgebreide biotransformatie en 70% van de beschikbare dosis wordt uitgescheiden.
De invloed van de leverfunctie als zodanig op de kinetiek van valsartan zal dan ook beperkt zijn, behalve in geval van galwegobstructie of cholestatische leverziekte (gedefinieerd als een concentratie van alkalische fosfatase > 2 X de bovengrens van de normaalwaarde).
In onderzoek 46 werd de blootstelling aan valsartan bepaald bij patiënten met lichte tot matig ernstige leverfunctiestoornis.
De blootstelling aan valsartan hangt niet samen met de mate van leverdisfunctie, hoewel de aanwezigheid van leverziekte vaak de plasma-AUC van valsartan deed toenemen.
23 toename in de AUC en de brede therapeutische index voor valsartan wordt bij patiënten met lichte tot matig ernstige leverfunctiestoornis (zonder cholestase) een initiële dosisaanpassing niet noodzakelijk geacht.
Op grond van een farmacokinetisch onderzoek mag de dosis valsartan bij deze patiënten niet hoger zijn dan 80 mg en moet het middel met voorzichtigheid worden gebruikt.
Valsartan dient niet te worden toegediend aan patiënten met ernstige leverfunctiestoornis, cirrose of galwegobstructie.
De door de vergunninghouder voorgestelde verwoording in de SPC was aanvaardbaar voor het CHMP en de volgende formulering werd goedgekeurd: ‘ Bij patiënten met lichte tot matige ernstige leverfunctiestoornis zonder cholestase mag de dosis valsartan niet hoger zijn dan 80 mg (zie rubriek 4.4) .’
4.3 - Contra-indicaties Er bestond geen overeenstemming over de vraag of het gebruik van Diovan gecontra-indiceerd moet zijn bij patiënten met nierfalen.
Na beoordeling van de beschikbare gegevens was het CHMP van oordeel dat het gebruik van valsartan 80 mg als aanvangsdosis, zonder aanpassing van de dosering, bij patiënten met een verminderde nierfunctie (creatinineklaring > 10 ml/min) wordt ondersteund door zowel werkzaamheids- als veiligheidsgegevens afkomstig van diverse onderzoeken.
De veiligheid en verdraagbaarheid van valsartan bij patiënten met ernstig nierfalen (creatinineklaring < 10 ml/min) is in geen enkel klinisch onderzoek beoordeeld.
Er kunnen echter geen problemen ten aanzien van de veiligheid worden voorspeld aangezien met valsartan geen sprake zou zijn van specifieke veiligheidsproblemen in samenhang met nierfalen in het algemeen.
Het CHMP was van oordeel dat het aanvaardbaar was deze contra-indicatie te verwijderen, aangezien valsartan voornamelijk via de gal wordt geëlimineerd en de renale klaring minder dan 30% van de plasmaklaring uitmaakt.
Op grond van deze gegevens zou de verdraagbaarheid tussen deze twee groepen naar verwachting overeenkomen.
Het CHMP oordeelde ook dat gezien het feit dat Diovan via de gal wordt geëlimineerd, het gebruik ervan gecontra-indiceerd moet zijn bij patiënten met ernstige leveraandoeningen en het ‘ niet mag worden toegediend aan patiënten met ernstige leverfunctiestoornis, cirrose en galwegobstructie’.
Met betrekking tot de contra-indicatie voor het gebruik van Diovan tijdens de zwangerschap of het geven van borstvoeding was het CHMP in overeenstemming met de aanbevelingen van deskundigen op het gebied van geneesmiddelenbewaking van oordeel dat de contra-indicatie zal worden verwijderd en dat de volgende aanbeveling aldus in de specifieke rubriek betreffende zwangerschap en lactatie zal worden opgenomen: ‘ Omdat er geen informatie beschikbaar is over het gebruik van valsartan tijdens het geven van borstvoeding, wordt Diovan (valsartan) niet aanbevolen en hebben alternatieve behandelingen met een beter veiligheidsprofiel tijdens de periode van borstvoeding de voorkeur, in het bijzonder tijdens het geven van borstvoeding aan een pasgeboren of te vroeg geboren zuigeling’.
4.5 - Interactie met andere geneesmiddelen en andere vormen van interactie
Het CHMP bestudeerde de voorzorgsmaatregelen inzake het gelijktijdige gebruik van andere geneesmiddelen die kalium bevatten of de kaliumspiegel verhogen en keurde de volgende formulering goed: ‘ Als een geneesmiddel dat van invloed is op de kaliumspiegels noodzakelijk wordt geacht in combinatie met valsartan, wordt controle van de plasmaspiegels van kalium geadviseerd’.
Het CHMP was ook van oordeel dat bij patiënten met leverfunctiestoornis en/of cholestase speciale voorzorgen moeten worden genomen, aangezien het grootste gedeelte van valsartan hoofdzakelijk door hepatische klaring als onveranderd middel in de gal wordt geëlimineerd.
Gebaseerd op de brede therapeutische index voor valsartan wordt een initiële dosisaanpassing bij patiënten met lichte tot matig ernstige leverfunctiestoornis (zonder cholestase) niet noodzakelijk geacht.
Op grond van een farmacokinetisch onderzoek mag de dosis valsartan bij deze patiënten niet hoger zijn dan 80 mg en moet het middel met voorzichtigheid worden gebruikt.
Het CHMP stemde in met de voorgestelde formulering van voorzorgsmaatregelen bij toediening van Diovan, gezien het feit dat voor patiënten met een creatinineklaring > 10 ml/min aanpassing van de dosering niet vereist is en dat bij patiënten met lichte tot matig ernstige leverfunctiestoornis zonder cholestase de dosis valsartan niet hoger mag zijn dan 80 mg (zie rubriek 4.4).
24 Rubriek 4.5, 5.1 en 5.2 zijn herzien om de veiligheid van het geneesmiddel te garanderen.
De volgende zin is aan rubriek 5.2 toegevoegd: ‘ Diovan is niet onderzocht bij patiënten met ernstige leverfunctiestoornis’.
Over patiënten met een creatinineklaring < 10 ml/min en over patiënten die dialyse ondergaan, zijn geen gegevens beschikbaar; valsartan moet bij deze patiënten dan ook met voorzichtigheid worden toegepast.
4.8 - Bijwerkingen
De discussie ten aanzien van deze rubriek betrof hoofdzakelijk de presentatie van bijwerkingen in de SPC.
De vergunninghouder stelde een enkele tabel samen waarin alle relevante bijwerkingen van alle drie de indicaties waren opgenomen: hypertensie, post-myocardinfarct en congestief hartfalen.
Het CHMP verzocht echter alle indicaties in één tabel samen te vatten, volgens de Richtsnoer inzake de samenvatting van de productkenmerken.
De vergunninghouder stelde voor indicatiespecifieke voetnoten toe te voegen, maar het CHMP was van oordeel dat het voorgestelde uitgebreide gebruik van voetnoten voor de voorschrijvende arts van weinig waarde is en de bijwerkingen zijn verplaatst naar de frequentiecategorie die de hoogste frequentie weergeeft (zie bijgevoegde samenvatting van de productkenmerken en bijsluiter).
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- de verwijzing de harmonisatie van de samenvattingen van de productenkenmerken, de etikettering en de
bijsluiter als doel had,
- de door de vergunninghouder voorgestelde samenvattingen van de productkenmerken, de etikettering en
de bijsluiter zijn beoordeeld op basis van de overgelegde documentatie en de wetenschappelijke discussie binnen het Comité,
adviseert het CHMP de vergunning(en) voor het in de handel brengen te wijzigen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III voor Diovan en aanverwante namen (zie bijlage I).
25 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
26 SAMENVATTING VAN DE PRODUCTKENMERKEN
27 1.
NAAM VAN HET GENEESMIDDEL
Diovan en geassocieerde namen (zie Bijlage I) 40 mg filmomhulde tabletten Diovan en geassocieerde namen (zie Bijlage I) 40 mg harde capsules Diovan en geassocieerde namen (zie Bijlage I) 80 mg filmomhulde tabletten Diovan en geassocieerde namen (zie Bijlage I) 80 mg harde capsules Diovan en geassocieerde namen (zie Bijlage I) 160 mg filmomhulde tabletten Diovan en geassocieerde namen (zie Bijlage I) 160 mg harde capsules Diovan en geassocieerde namen (zie Bijlage I) 320 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een filmomhulde tablet bevat 40 mg valsartan Een capsule bevat 40 mg valsartan Een filmomhulde tablet bevat 80 mg valsartan Een capsule bevat 80 mg valsartan Een filmomhulde tablet bevat 160 mg valsartan Een capsule bevat 160 mg valsartan Een filmomhulde tablet bevat 320 mg valsartan.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
[Nationaal te implementeren]
3.
FARMACEUTISCHE VORM
[Nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Recent myocardinfarct Behandeling van klinisch stabiele patiënten met symptomatisch hartfalen of asymptomatische systolische disfunctie van de linkerventrikel na een recent (12 uur – 10 dagen) myocardinfarct (zie rubrieken 4.4 en 5.1).
Hartfalen Behandeling van symptomatisch hartfalen wanneer ACE-remmers niet kunnen worden gebruikt, of als aanvullende therapie op een behandeling met ACE-remmers wanneer bètablokkers niet kunnen worden gebruikt (zie rubrieken 4.4 en 5.1).
Hypertensie Behandeling van essentiële hypertensie.
Recent myocardinfarct Behandeling van klinisch stabiele patiënten met symptomatisch hartfalen of asymptomatische systolische disfunctie van de linkerventrikel na een recent (12 uur – 10 dagen) myocardinfarct (zie rubrieken 4.4 en 5.1).
Hartfalen
28 Behandeling van symptomatisch hartfalen wanneer ACE-remmers niet kunnen worden gebruikt, of als aanvullende therapie op een behandeling met ACE-remmers wanneer bètablokkers niet kunnen worden gebruikt (zie rubrieken 4.4 en 5.1).
Hypertensie Behandeling van essentiële hypertensie.
4.2 Dosering en wijze van toediening
Dosering
Recent myocardinfarct Bij klinisch stabiele patiënten kan al 12 uur na het optreden van het myocardinfarct met de behandeling worden gestart.
Na een startdosis van tweemaal daags 20 mg moet valsartan gedurende de daaropvolgende weken omhoog worden getitreerd naar tweemaal daags 40 mg, 80 mg en 160 mg.
De startdosis wordt geleverd door de deelbare tablet van 40 mg.
De maximale streefdosis is tweemaal daags 160 mg.
Over het algemeen wordt aanbevolen dat patiënten twee weken na de start van de behandeling een dosisniveau bereiken van tweemaal daags 80 mg en dat de maximale streefdosis van tweemaal daags 160 mg na drie maanden is bereikt, afhankelijk van de verdraagbaarheid van de patiënt.
Indien symptomatische hypotensie of renale disfunctie optreedt, moet een dosisverlaging worden overwogen.
Valsartan kan worden gebruikt bij patiënten die met andere postmyocardinfarct-therapieën worden behandeld, zoals trombolytica, acetylsalicylzuur, bètablokkers, statinen en diuretica.
De combinatie met ACE-remmers wordt niet aanbevolen (zie rubrieken 4.4 en 5.1).
Bij patiënten die een myocardinfarct hebben doorgemaakt moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken.
Hartfalen De aanbevolen startdosis Diovan is tweemaal daags 40 mg.
Omhoog titreren tot tweemaal daags 80 mg en 160 mg moet plaatsvinden met telkens een interval van minimaal twee weken, tot de hoogste dosis die door de patiënt wordt verdragen.
Hierbij moet worden overwogen of de dosis van gelijktijdig ingenomen diuretica moet worden verlaagd.
De maximale dagelijkse dosis die in klinisch onderzoek is toegediend is 320 mg, verdeeld over meerdere doses.
Valsartan kan in combinatie met andere therapieën voor hartfalen worden toegediend.
Het gelijktijdig gebruik van de drievoudige combinatie ACE-remmer, bètablokker en valsartan wordt echter niet aanbevolen (zie rubrieken 4.4 en 5.1).
Bij patiënten met hartfalen moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken.
Hypertensie De aanbevolen startdosis Diovan is eenmaal daags 80 mg.
Het bloeddrukverlagende effect is binnen 2 weken substantieel aanwezig, en het maximale effect wordt binnen 4 weken bereikt.
Bij sommige patiënten bij wie de bloeddruk niet adequaat onder controle is, kan de dosis worden verhoogd tot 160 mg en tot een maximum van 320 mg.
Diovan kan ook met andere antihypertensiva worden toegediend.
Bij deze patiënten zal de bloeddruk door toevoeging van een diureticum als hydrochloorthiazide nog verder dalen.
Recent myocardinfarct Bij klinisch stabiele patiënten kan al 12 uur na het optreden van het myocardinfarct met de behandeling worden gestart.
Na een startdosis van tweemaal daags 20 mg moet valsartan gedurende de daaropvolgende weken omhoog worden getitreerd naar tweemaal daags 40 mg, 80 mg en 160 mg.
De startdosis wordt geleverd door de deelbare tablet van 40 mg.
De maximale streefdosis is tweemaal daags 160 mg.
Over het algemeen wordt aanbevolen dat patiënten twee weken na de start van de behandeling een dosisniveau bereiken van tweemaal daags 80 mg en dat de maximale streefdosis van tweemaal daags 160 mg na drie maanden is bereikt, afhankelijk van de
Valsartan kan worden gebruikt bij patiënten die met andere postmyocardinfarct-therapieën worden behandeld, zoals trombolytica, acetylsalicylzuur, bètablokkers, statinen en diuretica.
De combinatie met ACE-remmers wordt niet aanbevolen (zie rubrieken 4.4 en 5.1).
Bij patiënten die een myocardinfarct hebben doorgemaakt moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken.
Hartfalen De aanbevolen startdosis Diovan is tweemaal daags 40 mg.
Omhoog titreren tot tweemaal daags 80 mg en 160 mg moet plaatsvinden met telkens een interval van minimaal twee weken, tot de hoogste dosis die door de patiënt wordt verdragen.
Hierbij moet worden overwogen of de dosis van gelijktijdig ingenomen diuretica moet worden verlaagd.
De maximale dagelijkse dosis die in klinisch onderzoek is toegediend is 320 mg, verdeeld over meerdere doses.
Valsartan kan in combinatie met andere therapieën voor hartfalen worden toegediend.
Het gelijktijdig gebruik van de drievoudige combinatie ACE-remmer, bètablokker en valsartan wordt echter niet aanbevolen (zie rubrieken 4.4 en 5.1).
Bij patiënten met hartfalen moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken.
De aanbevolen startdosis Diovan is eenmaal daags 80 mg.
Het bloeddrukverlagende effect is binnen 2 weken substantieel aanwezig, en het maximale effect wordt binnen 4 weken bereikt.
Bij sommige patiënten bij wie de bloeddruk niet adequaat onder controle is, kan de dosis worden verhoogd tot 160 mg en tot een maximum van 320 mg.
Diovan kan ook met andere antihypertensiva worden toegediend.
Bij deze patiënten zal de bloeddruk door toevoeging van een diureticum als hydrochloorthiazide nog verder dalen.
Wijze van toediening Diovan kan onafhankelijk van een maaltijd worden ingenomen en moet met water worden ingenomen.
Aanvullende informatie over speciale populaties
Ouderen Bij oudere patiënten is geen aanpassing van de dosis noodzakelijk.
Nierfunctiestoornis Gewoonlijk is geen dosisaanpassing noodzakelijk bij patiënten met een creatinineklaring > 10 ml/ min (zie rubrieken 4.4 en 5.2).
Leverfunctiestoornis Bij patiënten met een lichte tot matige leverfunctiestoornis zonder cholestasis mag de dosis valsartan niet hoger zijn dan 80 mg.
Diovan is gecontra-indiceerd bij patiënten met een ernstige leverfunctiestoornis en bij patiënten met cholestase (zie rubrieken 4.3, 4.4 en 5.2).
Pediatrische patiënten Het gebruik van Diovan wordt niet aanbevolen bij kinderen jonger dan 18 jaar gezien het ontbreken van gegevens over de veiligheid en werkzaamheid.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
- Ernstige leverfunctiestoornis, biliaire cirrose en cholestase.
- Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4. en 4.6).
30 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zonodig moet de kaliumspiegel worden bewaakt.
Patiënten met natrium- en/ of volumedepletie Bij patiënten met ernstige natrium- en/ of volumedepletie, zoals patiënten die hoge doses diuretica krijgen toegediend, kan in zeldzame gevallen na het starten van de Diovan-therapie symptomatische hypotensie optreden.
Een natrium- en/ of volumedepletie moet vóór de start van de Diovan-behandeling worden gecorrigeerd, bijvoorbeeld door een verlaging van de dosis diureticum.
Stenose van de renale arterie Bij patiënten met een bilaterale nierarteriestenose of met een stenose bij slechts één functionele nier, is niet bekend of het gebruik van Diovan veilig is.
Kortdurende toediening van Diovan aan twaalf patiënten met renovasculaire hypertensie, wat werd veroorzaakt door een unilaterale nierarteriestenose, veroorzaakte geen significante verschillen in de renale hemodynamiek, in het serumcreatinine of in de ureumwaarde in bloed.
Daarom wordt het bewaken van de nierfunctie aanbevolen wanneer patiënten met valsartan worden behandeld.
Niertransplantatie Er is nog geen ervaring opgedaan met het veilige gebruik van Diovan bij patiënten die recent een niertransplantatie hebben ondergaan.
Primair hyperaldosteronisme Patiënten met primair hyperaldosteronisme mogen niet met Diovan worden behandeld aangezien hun renine-angiotensinesysteem niet is geactiveerd.
Aorta- en mitralisklepstenose, obstructieve hypertrofische cardiomyopathie Zoals met alle andere vasodilatatoren is bijzondere voorzichtigheid geboden bij patiënten met aorta- of mitralisstenose of hypertrofische obstructieve cardiomyopathie (HOCM).
Nierfunctiestoornis Gewoonlijk is geen dosisaanpassing noodzakelijk bij patiënten met een creatinineklaring > 10 ml/ min.
Omdat er geen ervaring is opgedaan met het veilig gebruik bij patiënten met een creatinineklaring < 10 ml/ min en bij patiënten die worden gedialyseerd, is voorzichtigheid geboden bij gebruik van valsartan bij deze patiënten (zie rubrieken 4.2 en 5.2).
Leverfunctiestoornis Bij patiënten met een lichte tot matige leverfunctiestoornis zonder cholestase is bij gebruik van Diovan voorzichtigheid geboden (zie rubrieken 4.2 en 5.2).
Zwangerschap Tijdens de zwangerschap mag niet worden gestart met het gebruik van angiotensine-II- receptorantagonisten (AIIRA's).
Tenzij voortzetting van de behandeling met AIIRA's van essentieel belang wordt geacht, moeten patiënten die een zwangerschap plannen worden overgezet op een andere antihypertensieve behandeling waarvan is vastgesteld dat het gebruik ervan in de zwangerschap veilig is.
Indien zwangerschap wordt vastgesteld, moet de behandeling met AIIRA's onmiddellijk worden gestaakt, en moet indien nodig met een andere behandeling worden gestart (zie rubrieken 4.3 en 4.6).
Recent myocardinfarct
31 Bij gecombineerd gebruik van captopril en valsartan werd geen extra klinisch effect waargenomen.
In plaats daarvan nam het risico op bijwerkingen toe, in vergelijking met behandeling met de geneesmiddelen afzonderlijk (zie rubrieken 4.2 en 5.1).
Daarom wordt het gebruik van valsartan in combinatie met een ACE-remmer niet aangeraden.
Voorzichtigheid is geboden wanneer de behandeling wordt gestart bij patiënten met post-myocardinfarct.
Bij patiënten die een myocardinfarct hebben doorgemaakt moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken (zie rubriek 4.2).
Het gebruik van Diovan bij patiënten met post-myocardinfarct resulteert gewoonlijk in een geringe daling van de bloeddruk, maar het is doorgaans niet noodzakelijk om vanwege een aanhoudende symptomatische hypotensie met de behandeling te stoppen, mits de voorgeschreven doseringsinstructies worden gevolgd (zie rubriek 4.2).
Hartfalen Bij patiënten met hartfalen werd bij gebruik van de drievoudige combinatie van een ACE-remmer, een bètablokker en Diovan geen klinisch voordeel gezien (zie rubriek 5.1).
Deze combinatie verhoogt klaarblijkelijk het risico op bijwerkingen en wordt daarom niet aanbevolen.
Wanneer de behandeling bij patiënten met hartfalen wordt gestart is voorzichtigheid geboden.
Bij patiënten met hartfalen moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken (zie rubriek 4.2).
Het gebruik van Diovan bij patiënten met hartfalen resulteert gewoonlijk in een geringe daling van de bloeddruk, maar het is doorgaans niet noodzakelijk om vanwege een aanhoudende symptomatische hypotensie met de behandeling te stoppen, mits de voorgeschreven doseringsinstructies gevolgd worden (zie rubriek 4.2).
Bij patiënten bij wie de nierfunctie afhankelijk kan zijn van de activiteit van het renine- angiotensinesysteem (bijvoorbeeld bij patiënten met ernstig congestief hartfalen), wordt de behandeling met angiotensine-converterend-enzymremmers (ACE-remmers) geassocieerd met oligurie en/ of progressieve azotemie en in zeldzame gevallen met acuut nierfalen en/ of overlijden.
Aangezien valsartan een angiotensine-II-antagonist is, kan niet worden uitgesloten dat het gebruik van Diovan gepaard kan gaan met een vermindering van de nierfunctie.
Recent myocardinfarct Bij gecombineerd gebruik van captopril en valsartan werd geen extra klinisch effect waargenomen.
In plaats daarvan nam het risico op bijwerkingen toe, in vergelijking met behandeling met de geneesmiddelen afzonderlijk (zie rubrieken 4.2 en 5.1).
Daarom wordt het gebruik van valsartan in combinatie met een ACE-remmer niet aangeraden.
Voorzichtigheid is geboden wanneer de behandeling wordt gestart bij patiënten met post-myocardinfarct.
Bij patiënten die een myocardinfarct hebben doorgemaakt moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken (zie rubriek 4.2).
Het gebruik van Diovan bij patiënten met post-myocardinfarct resulteert gewoonlijk in een geringe daling van de bloeddruk, maar het is doorgaans niet noodzakelijk om vanwege een aanhoudende symptomatische hypotensie met de behandeling te stoppen, mits de voorgeschreven doseringsinstructies worden gevolgd (zie rubriek 4.2).
Hartfalen Bij patiënten met hartfalen werd bij gebruik van de drievoudige combinatie van een ACE-remmer, een bètablokker en Diovan geen klinisch voordeel gezien (zie rubriek 5.1).
Deze combinatie verhoogt klaarblijkelijk het risico op bijwerkingen en wordt daarom niet aanbevolen.
Wanneer de behandeling bij patiënten met hartfalen wordt gestart is voorzichtigheid geboden.
Bij patiënten met hartfalen moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken (zie rubriek 4.2).
Het gebruik van Diovan bij patiënten met hartfalen resulteert gewoonlijk in een geringe daling van de bloeddruk, maar het is doorgaans niet noodzakelijk om vanwege een aanhoudende symptomatische hypotensie met de behandeling te stoppen, mits de voorgeschreven doseringsinstructies gevolgd worden (zie rubriek 4.2).
32 Bij patiënten bij wie de nierfunctie afhankelijk kan zijn van de activiteit van het renine- angiotensinesysteem (bijvoorbeeld bij patiënten met ernstig congestief hartfalen), is de behandeling met angiotensine-converterend-enzymremmers (ACE-remmers) geassocieerd met oligurie en/ of progressieve azotemie en in zeldzame gevallen met acuut nierfalen en/ of overlijden.
Aangezien valsartan een angiotensine-II-antagonist is, kan niet worden uitgesloten dat het gebruik van Diovan gepaard kan gaan met een vermindering van de nierfunctie.
Andere aandoeningen die het renine-angiotensinesysteem stimuleren Bij patiënten bij wie de nierfunctie afhankelijk kan zijn van de activiteit van het renine- angiotensinesysteem (bijvoorbeeld bij patiënten met ernstig congestief hartfalen), wordt de behandeling met angiotensine-converterend-enzymremmers (ACE-remmers) geassocieerd met oligurie en/ of progressieve azotemie en in zeldzame gevallen met acuut nierfalen en/ of overlijden.
Aangezien valsartan een angiotensine-II-antagonist is, kan niet worden uitgesloten dat het gebruik van Diovan gepaard kan gaan met een vermindering van de nierfunctie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik wordt niet aanbevolen
Lithium Bij gelijktijdig gebruik van ACE-remmers zijn een reversibele verhoging van lithiumconcentraties in serum en toxiciteit gemeld.
Gezien het ontbreken van ervaring met het gelijktijdig gebruik van valsartan en lithium wordt deze combinatie niet aanbevolen.
Als de combinatie noodzakelijk is, dan wordt een zorgvuldige bewaking van de lithiumwaarden in serum aanbevolen.
Het verdient aanbeveling de kaliumspiegel in plasma te bewaken als het gebruik van een geneesmiddel dat de kaliumspiegel beïnvloedt in combinatie met het gebruik van valsartan als noodzakelijk wordt beschouwd.
Bij gelijktijdig gebruik is voorzichtigheid vereist
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's), inclusief selectieve COX-2-remmers, acetylsalicylzuur > 3 g/ dag, en niet-selectieve NSAID's.
Wanneer angiotensine-II-antagonisten gelijktijdig met NSAID's worden toegediend, kan verzwakking van het bloeddrukverlagende effect optreden.
Daarom wordt controle van de nierfunctie bij het begin van behandeling aanbevolen, net als het voldoende hydrateren van de patiënt.
Overige Bij onderzoek naar interacties van valsartan met andere geneesmiddelen zijn geen klinische significante interacties van valsartan met de volgende stoffen waargenomen: cimetidine, warfarine, furosemide, digoxine, atenolol, indometacine, hydrochloorthiazide, amlodipine, glibenclamide.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Het gebruik van angiotensine-II-receptorantagonisten (AIIRA's) wordt tijdens het eerste trimester van de zwangerschap niet aanbevolen (zie rubriek 4.4).
Het gebruik van AIIRA's is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubrieken 4.3 en 4.4).
Een kleine verhoging van het risico kan echter niet worden uitgesloten.
Hoewel er geen gecontroleerde epidemiologische gegevens zijn over het risico van AIIRA's kunnen voor deze categorie geneesmiddelen vergelijkbare risico's bestaan.
Tenzij voortzetting van de behandeling met AIIRA's van essentieel belang wordt geacht, moeten patiënten die een zwangerschap plannen worden overgezet op een andere hypertensieve behandeling waarvan is vastgesteld dat het gebruik ervan in de zwangerschap veilig is.
Zodra een zwangerschap wordt vastgesteld moet de behandeling met AIIRA's onmiddellijk worden gestaakt, en moet indien nodig met een andere behandeling worden gestart.
Van blootstelling aan behandeling met AIIRA's tijdens het tweede en derde trimester is bekend dat het bij de mens foetotoxiciteit veroorzaakt (verminderde nierfunctie, oligohydramnion, vertraging van de ossificatie van de schedel) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie); zie ook rubriek 5.3 'Preklinische veiligheidsgegevens '.
Als vanaf het tweede trimester van de zwangerschap blootstelling aan AIIRA's heeft plaatsgevonden, wordt echografische controle van de nierfunctie en de schedel aanbevolen.
Baby's van wie de moeder AIIRA's heeft gebruikt, moeten zorgvuldig op hypotensie worden gecontroleerd (zie ook rubrieken 4.3 en 4.4).
Borstvoeding Omdat er geen informatie beschikbaar is met betrekking tot het gebruik van valsartan tijdens de lactatieperiode wordt het gebruik van Diovan niet aanbevolen en gaat de voorkeur uit naar andere behandelingen waarvan het veiligheidsprofiel tijdens de lactatieperiode beter is vastgesteld, met name bij het geven van borstvoeding aan een pasgeboren of te vroeg geboren baby.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid.
Bij het besturen van voertuigen of het bedienen van machines moet rekening worden gehouden met de mogelijkheid dat af en toe duizeligheid en vermoeidheid kunnen voorkomen.
4.8 Bijwerkingen
In gecontroleerde klinische onderzoeken met patiënten met hypertensie was de totale incidentie van bijwerkingen vergelijkbaar met die in de placebogroep en is consistent met de farmacologie van valsartan.
De incidentie van bijwerkingen bleek niet gerelateerd te zijn aan de dosis of behandelingsduur en toonde ook geen verband met geslacht, leeftijd of ras.
De bijwerkingen die zijn gemeld in klinisch onderzoek, postmarketing ervaring en laboratoriumbevindingen zijn hieronder vermeld, ingedeeld naar systeem/ orgaanklasse.
De bijwerkingen zijn in volgorde van frequentie gerangschikt, de meest voorkomende bijwerkingen eerst, waarbij gebruik wordt gemaakt van de volgende conventie: zeer vaak (≥ 1/ 10); vaak (≥ 1/ 100 tot < 1/ 10); soms (≥ 1/ 1.000 tot < 1/ 100); zelden (≥ 1/ 10.000 tot < 1/ 1.000) zeer zelden (< 1/ 10.000), met inbegrip van melding van geïsoleerde gevallen.
Binnen iedere frequentiegroep zijn de bijwerkingen gerangschikt naar afnemende ernst.
Voor alle bijwerkingen die zijn gemeld vanuit post-marketing ervaring en laboratoriumbevindingen is het niet mogelijk om een bijwerkingenfrequentie te bepalen en daarom is bij deze bijwerkingen bij frequentie 'niet bekend 'vermeld.

Hypertensie
Bloed- en lymfestelselaandoeningen Niet bekend
Daling van de hemoglobinewaarde, daling van de hematocrietwaarde, neutropenie, trombocytopenie
34 Immuunsysteemaandoeningen Niet bekend Voedings- en stofwisselingsstoornissen
Overgevoeligheid inclusief serumziekte
Niet bekend Evenwichtsorgaan- en ooraandoeningen
Stijging van de kaliumspiegel in serum
Soms Bloedvataandoeningen
Vertigo
Niet bekend
Vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Hoesten Maagdarmstelselaandoeningen Soms Buikpijn Lever- en galaandoeningen Niet bekend Huid- en onderhuidaandoeningen
Verhoging van de leverfunctiewaarden inclusief een stijging van de bilirubinewaarde in serum
Niet bekend Skeletspierstelsel- en bindweefselaandoeningen
Angio-oedeem, huiduitslag, pruritus
Niet bekend Nier- en urinewegaandoeningen
Myalgie
Niet bekend
Nierfalen en nierfunctiestoornis, verhoging van de creatininewaarde in serum
Algemene aandoeningen en toedieningsplaatsstoornissen Soms Vermoeidheid
Het veiligheidsprofiel dat in gecontroleerd klinisch onderzoek wordt gezien bij patiënten met post- myocardinfarct en/of hartfalen wijkt af van het totale veiligheidsprofiel dat bij hypertensieve patiënten wordt gezien.
Dit kan samenhangen met de onderliggende ziekte van de patiënt.
De bijwerkingen die bij patiënten met post-myocardinfarct en/of hartfalen optraden, worden hieronder vermeld:
 Post-myocardinfarct en/of hartfalen
Bloed- en lymfestelselaandoeningen Niet bekend Immuunsysteemaandoeningen
Trombocytopenie
Niet bekend Voedings- en stofwisselingsstoornissen
Overgevoeligheid inclusief serumziekte
Soms Niet bekend Zenuwstelselaandoeningen
Hyperkaliëmie Stijging van de kaliumspiegel in serum
Vaak Soms Evenwichtsorgaan- en ooraandoeningen
Duizeligheid, posturele duizeligheid Syncope, hoofdpijn
Soms Hartaandoeningen
Vertigo
Soms Bloedvataandoeningen
Hartfalen
Vaak Niet bekend
Hypotensie, orthostatische hypotensie Vasculitis
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms Hoesten Maagdarmstelselaandoeningen Soms Misselijkheid, diarree
35 Lever- en galaandoeningen Niet bekend Huid- en onderhuidaandoeningen
Verhoging van de leverfunctiewaarden
Soms Niet bekend Skeletspierstelsel- en bindweefselaandoeningen
Angioedeem Uitslag, pruritus
Niet bekend Nier- en urinewegaandoeningen
Myalgie
Vaak Lever- en nierfunctiestoornis Soms Acuut nierfalen, verhoging van de creatininewaarde in serum Niet bekend
Stijging van de ureumwaarde in bloed
Algemene aandoeningen en toedieningsplaatsstoornissen Soms Asthenie, vermoeidheid
4.9 Overdosering
Symptomen Overdosering met Diovan kan leiden tot sterke hypotensie, wat tot verminderd bewustzijn, circulatoire collaps en/of shock kan leiden.
Behandeling De therapeutische maatregelen zijn afhankelijk van het tijdstip van inname en het type en de ernst van de symptomen waarbij het stabiliseren van de circulatoire conditie van primair belang is.
Indien hypotensie optreedt dient de patiënt in een achteroverliggende positie te worden geplaatst en moet voor een correctie van het bloedvolume worden gezorgd.
Het is onwaarschijnlijk dat valsartan via hemodialyse kan worden verwijderd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: angiotensine-II-antagonisten, enkelvoudig, ATC-code:
C09CA03
Valsartan is een oraal actieve, krachtige en specifieke angiotensine-II-receptorantagonist (Ang II- receptorantagonist).
Het werkt selectief op het AT 1 -receptorsubtype, dat verantwoordelijk is voor de bekende werking van angiotensine II.
De toegenomen plasmaconcentratie van angiotensine II als gevolg van AT 1 -receptorblokkade met valsartan kan de niet-geblokkeerde AT 2 -receptor stimuleren, wat het effect van de AT 1 -receptor lijkt tegen te werken.
Valsartan vertoont geen enkele partiële agonistische werking aan de AT 1 -receptor en heeft een veel grotere affiniteit voor de AT 1 -receptor (ongeveer 20.000 maal) dan voor de AT 2 -receptor.
Het is niet bekend of valsartan aan andere hormoonreceptoren of ionenkanalen waarvan het belang voor de cardiovasculaire regulatie bekend is, bindt of deze blokkeert.
Valsartan heeft geen remmend effect op ACE (ook bekend als kininase II), dat Ang I in Ang II omzet en bradykinine afbreekt.
Omdat er geen effect is op de ACE en geen potentiëring van bradykinine of substantie P is het onwaarschijnlijk dat het gebruik van angiotensine-II-antagonisten samenhangt met hoesten.
In klinische studies waarin valsartan werd vergeleken met een ACE-remmer was de incidentie van een droge hoest significant lager (P < 0,05) bij patiënten die met valsartan werden behandeld in vergelijking met degenen die met een ACE-remmer werden behandeld (respectievelijk 2,6% versus 7,9%).
In een klinisch onderzoek met patiënten met een voorgeschiedenis van droge hoest tijdens behandeling met een ACE-remmer vertoonde 19,5% van de proefpersonen die valsartan kregen en 19,0% van degenen die een thiazidediureticum kregen toegediend hoest, ten opzichte van 68,5% van degenen die met een ACE-remmer werden behandeld (P < 0,05).
36 Recent myocardinfarct Het klinisch onderzoek VALsartan In Acute myocardial iNfarcTion (VALIANT) was een gerandomiseerd, gecontroleerd, multinationaal, dubbelblind onderzoek met 14.703 patiënten met een acuut myocardinfarct en tekenen, symptomen of radiologisch bewijs van congestief hartfalen en/of bewijs van systolische disfunctie van het linkerventrikel (kenbaar als een ejectiefractie ≤ 40% in radionuclide ventriculografie of ≤ 35% in echocardiografie of ventriculaire contrastangiografie).
Patiënten werden binnen 12 uur tot 10 dagen na de aanvang van de symptomen van het myocardinfarct gerandomiseerd naar valsartan, captopril of de combinatie van beide.
De gemiddelde duur van de behandeling was twee jaar.
Het primaire eindpunt was het tijdstip tot aan overlijden ongeacht de oorzaak.
Valsartan was even effectief als captopril voor wat betreft een daling van overlijden ongeacht de oorzaak na myocardinfarct.
Overlijden ongeacht de oorzaak was vergelijkbaar in de groepen valsartan (19,9%), captopril (19,5%) en valsartan + captopril (19,3%).
De combinatie van valsartan en captopril gaf geen extra voordeel ten opzichte van captopril alleen.
Er was geen verschil tussen valsartan en captopril voor wat betreft overlijden ongeacht de oorzaak gebaseerd op leeftijd, geslacht, ras, uitgangstherapieën en onderliggende ziekte.
Valsartan was ook effectief voor wat betreft het verlengen van de tijd tot en het verlagen van de cardiovasculaire mortaliteit, ziekenhuisopname als gevolg van hartfalen, terugkerend myocardinfarct, reanimatie na een hartstilstand en niet-fatale beroerte (secundair gecombineerd eindpunt).
Het veiligheidsprofiel van valsartan kwam overeen met het klinisch verloop van patiënten die in de post- myocardinfarct setting werden behandeld.
Voor wat betreft de nierfunctie werd bij 4,2% van de met valsartan behandelde patiënten, bij 4,8% van de met valsartan + captopril behandelde patiënten en bij 3,4% van de met captopril behandelde patiënten een verdubbeling van het serumcreatinine waargenomen.
Staken van de behandeling als gevolg van diverse nierfunctiestoornissen trad op bij 1,1% van de met valsartan behandelde patiënten, bij 1,3% van de met valsartan + captopril behandelde patiënten en bij 0,8% van de met captopril behandelde patiënten.
Bij patiënten die een myocardinfarct hebben doorgemaakt moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken.
Wanneer bètablokkers werden toegediend in combinatie met valsartan + captopril, alleen valsartan of alleen captopril werd geen verschil in overlijden ongeacht de oorzaak, cardiovasculaire mortaliteit of morbiditeit gezien.
Onafhankelijk van de behandeling was de mortaliteit lager in de patiëntengroep die behandeld werd met een bètablokker.
Dit wijst erop dat het bekende voordeel van de bètablokker bij deze populatie in dit onderzoek gehandhaafd bleef.
Hartfalen Val-HeFT was een gerandomiseerd, gecontroleerd, multinationaal klinisch onderzoek naar het effect van valsartan in vergelijking met placebo, op de morbiditeit en mortaliteit bij 5010 patiënten met hartfalen in de NYHA klassen II (62%), III (36%) en IV (2%), die de gangbare behandeling kregen en met een LVEF van < 40% en een interventriculaire inwendige diastolische diameter (LVIDD) van > 2,9 cm/m2.
ACE-remmers (93%), diuretica (86%), digoxine (67%) en bètablokkers (36%).
De gemiddelde duur van de follow-up was bijna 2 jaar.
In Val-HeFT was de gemiddelde dagelijkse dosis Diovan 254 mg.
Het onderzoek had twee primaire eindpunten: overlijden ongeacht de oorzaak (tijd tot aan overlijden) en gecombineerde mortaliteit en morbiditeit door hartfalen (tijd tot aan het eerste ziektevoorval) gedefinieerd als dood, plotselinge dood met reanimatie, ziekenhuisopname voor hartfalen, of toediening van intraveneuze inotrope of vasodilaterende middelen gedurende vier uur of langer zonder ziekenhuisopname.
Overlijden ongeacht de oorzaak was in de valsartangroep (19,7%) en in de placebogroep (19,4%) ongeveer gelijk (p=NS).
18,5%).
Bij patiënten die werden behandeld met de drievoudige combinatie van een ACE-remmer, een bètablokker en valsartan waren de waargenomen resultaten in het voordeel van de placebo (gecombineerde mortaliteit en morbiditeit was 21,9% in de placebogroep versus 25,4% in de valsartan-groep).
In een subgroep patiënten die geen ACE-remmer ontvingen (n=366), waren de voordelen voor wat betreft morbiditeit het grootst.
42,5% placebo).
37 Bij patiënten die een ACE-remmer zonder bètablokker ontvingen, was het overlijden ongeacht de oorzaak in de valsartangroep (21,8%) en in de placebogroep (22,5%) ongeveer gelijk (p=NS).
Het gecombineerde risico voor mortaliteit en morbiditeit was significant verlaagd met 1 8,3% (95% BI:
In de totale Val-HeFT-populatie toonden de met valsartan behandelde patiënten een significante verbetering in NYHA-klasse en in tekenen en symptomen van hartfalen, zoals dyspnoe, vermoeidheid, oedeem en rhonchi, in vergelijking met placebo.
Patiënten die met valsartan werden behandeld hadden een betere kwaliteit van leven in vergelijking met patiënten die behandeld werden met placebo, zoals werd aangetoond in een verandering in de 'Minnesota Living with Heart Failure Quality of Life'-score bij het eindpunt ten opzichte van de uitgangswaarde.
In de met valsartan behandelde patiënten was de ejectiefractie bij het eindpunt in vergelijking met placebo significant toegenomen ten opzichte van de uitgangswaarde en was de LVIDD significant afgenomen.
Hypertensie Toediening van Diovan aan patiënten met hypertensie resulteert in een verlaging van de bloeddruk zonder effect op de hartfrequentie.
Na toediening van een enkelvoudige orale dosis treedt de bloeddrukverlagende werking bij de meeste patiënten binnen 2 uur op en wordt de grootste bloeddrukverlaging binnen 4-6 uur bereikt.
Het bloeddrukverlagende effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening is het bloeddrukverlagende effect binnen 2 weken substantieel aanwezig, en het maximale effect wordt binnen 4 weken bereikt en houdt bij behandeling op lange termijn aan.
Gecombineerd met hydrochloorthiazide wordt er een significante extra bloeddrukverlaging bereikt.
Plotselinge stopzetting van Diovan is niet in verband gebracht met reboundhypertensie of andere ongunstige klinische effecten.
Bij hypertensieve patiënten met type 2 diabetes en microalbuminurie is aangetoond dat valsartan de urinesecretie van albumine vermindert.
Het MARVAL-onderzoek (Micro Albuminuria Reduction with Valsartan) beoordeelde de reductie van de urinaire albumine-excretie (UAE) bij gebruik van valsartan (eenmaal daags 80-160 mg) versus amlodipine (eenmaal daags 5-10 mg), bij 332 patiënten met type 2 diabetes (gemiddelde leeftijd:
58 jaar; 265 mannen) met micro-albuminurie (valsartan:
58 µg/min; amlodipine:
55,4 µg/min), met een normale of hoge bloeddruk en bij wie de nierfunctie is behouden (creatininewaarde in bloed < 120 µmol/l).
Na 24 weken was de UAE bij behandeling met valsartan met 42% (–24,2 µg/min; 95% BI: –40,4 tot –19,1) gereduceerd (p < 0,001) en bij behandeling met amlodipine met ongeveer 3% (–1,7 µg/min; 95% BI: –5,6 tot 14,9) ondanks vergelijkbare percentages daling van de bloeddruk in beide groepen.
In het DROP-onderzoek (Diovan Reduction of Proteinuria) werd de werkzaamheid van valsartan verder onderzocht voor wat betreft het reduceren van de UAE bij 391 hypertensieve patiënten (BD=150/88 mmHg) met type 2 diabetes, albuminurie (gemiddeld = 102 µg/min; 20-700 µg/min) en bij wie de nierfunctie is behouden (gemiddelde serumcreatinine = 80 µmol/l).
Patiënten werden gerandomiseerd voor één van de 3 doses valsartan (eenmaal daags 160, 320 en 640 mg) en gedurende 30 weken behandeld.
Het doel van het onderzoek was het bepalen van de optimale dosis valsartan voor het reduceren van de UAE bij hypertensieve patiënten met type 2 diabetes.
22 tot 47%), en met 44% bij gebruik van valsartan 320 mg (95% BI:
Geconcludeerd werd dat 160-320 mg valsartan bij hypertensieve patiënten met type 2 diabetes een klinisch relevante daling van de UAE veroorzaakte.
Recent myocardinfarct Het klinisch onderzoek VALsartan In Acute myocardial iNfarcTion (VALIANT) was een gerandomiseerd, gecontroleerd, multinationaal, dubbelblind onderzoek met 14.703 patiënten met een acuut myocardinfarct en tekenen en symptomen van, of radiologisch bewijs voor congestief hartfalen en/of bewijs voor systolische disfunctie van het linkerventrikel (kenbaar als een ejectiefractie van ≤ 40% in radionuclide ventriculografie of van ≤ 35% in echocardiografie of ventriculaire contrastangiografie).
Patiënten werden binnen 12 uur tot 10 dagen na de aanvang van de symptomen van het myocardinfarct gerandomiseerd naar valsartan, captopril of de combinatie van beide.
De gemiddelde duur van de behandeling was twee jaar.
Het primaire eindpunt was het tijdstip tot aan overlijden ongeacht de oorzaak.
38 Valsartan was even effectief als captopril voor wat betreft een daling van overlijden ongeacht de oorzaak na myocardinfarct.
Overlijden ongeacht de oorzaak was vergelijkbaar in de groepen valsartan (19,9%), captopril (19,5%) en valsartan + captopril (19,3%).
De combinatie van valsartan en captopril gaf geen extra voordeel ten opzichte van captopril alleen.
Er was geen verschil tussen valsartan en captopril voor wat betreft overlijden ongeacht de oorzaak gebaseerd op leeftijd, geslacht, ras, uitgangstherapieën en onderliggende ziekte.
Valsartan was ook effectief voor wat betreft het verlengen van de tijd tot en het verlagen van de cardiovasculaire mortaliteit, ziekenhuisopname als gevolg van hartfalen, terugkerend myocardinfarct, reanimatie na een hartstilstand en niet-fatale beroerte (secundair gecombineerd eindpunt).
Het veiligheidsprofiel van valsartan kwam overeen met het klinisch verloop van patiënten die in de post- myocardinfarct setting werden behandeld.
Voor wat betreft de nierfunctie werd bij 4,2% van de met valsartan behandelde patiënten, bij 4,8% van de met valsartan + captopril behandelde patiënten en bij 3,4% van de met captopril behandelde patiënten een verdubbeling van het serumcreatinine waargenomen.
Staken van de behandeling als gevolg van diverse nierfunctiestoornissen trad op bij 1,1% van de met valsartan behandelde patiënten, bij 1,3% van de met valsartan + captopril behandelde patiënten en bij 0,8% van de met captopril behandelde patiënten.
Bij patiënten die een myocardinfarct hebben doorgemaakt moet beoordeling van de nierfunctie altijd onderdeel van de evaluatie uitmaken.
Wanneer bètablokkers werden toegediend in combinatie met valsartan + captopril, alleen valsartan of alleen captopril werd geen verschil in overlijden ongeacht de oorzaak, cardiovasculaire mortaliteit of morbiditeit gezien.
Dit wijst erop dat het bekende voordeel van de bètablokker bij deze populatie in dit onderzoek gehandhaafd bleef.
Hartfalen Val-HeFT was een gerandomiseerd, gecontroleerd, multinationaal klinisch onderzoek naar het effect van valsartan in vergelijking met placebo, op de morbiditeit en mortaliteit bij 5010 patiënten met hartfalen in de NYHA klassen II (62%), III (36%) en IV (2%), die de gangbare behandeling kregen en met een LVEF van < 40% en een interventriculaire inwendige diastolische diameter (LVIDD) van > 2,9 cm/m2.
ACE-remmers (93%), diuretica (86%), digoxine (67%) en bètablokkers (36%).
De gemiddelde duur van de follow-up was bijna 2 jaar.
In Val-HeFT was de gemiddelde dagelijkse dosis Diovan 254 mg.
Het onderzoek had twee primaire eindpunten: overlijden ongeacht de oorzaak (tijd tot aan overlijden) en gecombineerde mortaliteit en morbiditeit door hartfalen (tijd tot aan het eerste ziektevoorval) gedefinieerd als dood, plotselinge dood met reanimatie, ziekenhuisopname voor hartfalen, of toediening van intraveneuze inotrope of vasodilaterende geneesmiddelen gedurende vier uur of langer zonder ziekenhuisopname.
Overlijden ongeacht de oorzaak was in de valsartangroep (19,7%) en in de placebogroep (19,4%) ongeveer gelijk (p=NS).
18,5%).
Bij patiënten die werden behandeld met de drievoudige combinatie van een ACE-remmer, een bètablokker en valsartan waren de waargenomen resultaten in het voordeel van de placebo (gecombineerde mortaliteit en morbiditeit was 21,9% in de placebogroep versus 25,4% in de valsartan-groep).
In een subgroep patiënten die geen ACE-remmer ontvingen (n=366), waren de voordelen voor wat betreft morbiditeit het grootst bij patiënten die geen ACE-remmer gebruikten.
33% (95% BI: –6% tot 58%) in vergelijking met placebo, (17,3% valsartan vs.
Het gecombineerde risico voor mortaliteit en morbiditeit was significant verlaagd met 1 8,3% (95% BI:
36,3%).
In de totale Val-HeFT-populatie toonden de met valsartan behandelde patiënten een significante verbetering in NYHA-klasse en in tekenen en symptomen van hartfalen, zoals dyspnoe, vermoeidheid, oedeem en rhonchi, in vergelijking met placebo.
In de met valsartan behandelde
39 patiënten was de ejectiefractie bij het eindpunt in vergelijking met placebo significant toegenomen ten opzichte van de uitgangswaarde en was de LVIDD significant afgenomen.
Na toediening van een enkelvoudige orale dosis treedt de bloeddrukverlagende werking bij de meeste patiënten binnen 2 uur op en wordt de grootste bloeddrukverlaging binnen 4-6 uur bereikt.
Het bloeddrukverlagende effect houdt meer dan 24 uur na inname aan.
Bij herhaalde toediening is het bloeddrukverlagende effect binnen 2 weken substantieel aanwezig, en het maximale effect wordt binnen 4 weken bereikt en houdt bij behandeling op lange termijn aan.
Gecombineerd met hydrochloorthiazide wordt er een significante extra bloeddrukverlaging bereikt.
Plotselinge stopzetting van Diovan is niet in verband gebracht met reboundhypertensie of andere ongunstige klinische effecten.
Bij hypertensieve patiënten met type 2 diabetes en microalbuminurie is aangetoond dat valsartan de urinesecretie van albumine vermindert.
Het MARVAL-onderzoek (Micro Albuminuria Reduction with Valsartan) beoordeelde de reductie van de urinaire albumine-excretie (UAE) bij gebruik van valsartan (eenmaal daags 80-160 mg) versus amlodipine (eenmaal daags 5-10 mg), bij 332 patiënten met type 2 diabetes (gemiddelde leeftijd:
58 jaar; 265 mannen) met micro-albuminurie (valsartan:
58 µg/min; amlodipine:
55,4 µg/min), met een normale of hoge bloeddruk en bij wie de nierfunctie is behouden (creatininewaarde in bloed < 120 µmol/l).
Na 24 weken was de UAE bij behandeling met valsartan met 42% (–24,2 µg/min; 95% BI: –40,4 tot –19,1) gereduceerd (p < 0,001) en bij behandeling met amlodipine met ongeveer 3% (–1,7 µg/min; 95% BI: –5,6 tot 14,9) ondanks vergelijkbare percentages daling van de bloeddruk in beide groepen.
In het DROP-onderzoek (Diovan Reduction of Proteinuria) werd de werkzaamheid van valsartan verder onderzocht voor wat betreft het reduceren van de UAE bij 391 hypertensieve patiënten (BD=150/88 mmHg) met type 2 diabetes, albuminurie (gemiddeld = 102 µg/min; 20-700 µg/min) en bij wie de nierfunctie is behouden (gemiddelde creatininewaarde in serum = 80 µmol/l).
Patiënten werden gerandomiseerd voor een van de 3 doses valsartan (eenmaal daags 160, 320 en 640 mg) en gedurende 30 weken behandeld.
Het doel van het onderzoek was het bepalen van de optimale dosis valsartan voor het reduceren van de UAE bij hypertensieve patiënten met type 2 diabetes.
Na 30 weken was het percentage verandering in de UAE significant gereduceerd met 36% vanaf de uitgangssituatie bij gebruik van valsartan 160 mg (95% BI:
22 tot 47%), en met 44% bij gebruik van valsartan 320 mg (95% BI:
Geconcludeerd werd dat 160-320 mg valsartan bij hypertensieve patiënten met type 2 diabetes een klinisch relevante daling van de UAE veroorzaakte.
Absorptie:
Na orale toediening van alleen valsartan worden binnen 2 tot 4 uur piekplasmaconcentraties bereikt.
De gemiddelde absolute biologische beschikbaarheid is 23%.
Voedsel vermindert de blootstelling aan valsartan met ongeveer 40% (gemeten via de AUC) en de piekplasmaconcentratie (C max) met ongeveer 50%, alhoewel de valsartan-plasmaconcentratie vanaf ongeveer 8 uur na inname gelijk is voor zowel de niet-nuchtere als de nuchtere groep.
Deze verlaging van de AUC gaat echter niet gepaard met een klinisch significante vermindering van het therapeutisch effect en valsartan kan daarom zowel met als zonder voedsel worden gegeven.
Distributie:
Het steady-state distributievolume van valsartan is na intraveneuze toediening ongeveer 17 liter, wat aangeeft dat valsartan niet uitgebreid in het weefsel wordt gedistribueerd.
Valsartan is sterk gebonden aan serumeiwitten (94-97%), voornamelijk aan serumalbumine.
Biotransformatie:
40 Valsartan wordt niet in hoge mate gebiotransformeerd omdat ongeveer 20% van de dosis in de vorm van metabolieten wordt teruggevonden.
De eliminatie van valsartan verloopt multi-exponentieel (t ½α < 1 uur en t ½ß ongeveer 9 uur).
Valsartan wordt voornamelijk via biliaire excretie als ongewijzigd geneesmiddel in feces (ongeveer 83% van de dosis) en via renale excretie in urine (ongeveer 13% van de dosis) geëlimineerd.
Na intraveneuze toediening is de plasmaklaring van valsartan ongeveer 2 l/u en de renale klaring is 0,62 l/u (ongeveer 30% van de totale klaring).
De halfwaardetijd van valsartan is 6 uur.
Bij patiënten met hartfalen:
Bij patiënten met hartfalen zijn de gemiddelde tijd tot aan de piekconcentratie en de eliminatiehalfwaardetijd van valsartan vergelijkbaar met die, die bij gezonde vrijwilligers werden waargenomen.
De AUC- en de C max -waarden van valsartan nemen binnen het klinische dosisbereik bijna proportioneel toe met de dosisverhoging (40 tot 160 mg tweemaal daags).
De gemiddelde accumulatiefactor is ongeveer 1,7.
De schijnbare klaring van valsartan na orale toediening is ongeveer 4,5 l/uur.
De schijnbare klaring bij patiënten met hartfalen wordt niet beïnvloed door de leeftijd.
Bij patiënten met hartfalen:
Bij patiënten met hartfalen zijn de gemiddelde tijd tot aan de piekconcentratie en de eliminatiehalfwaardetijd van valsartan vergelijkbaar met die, die bij gezonde vrijwilligers werden waargenomen.
De AUC- en de C max -waarden van valsartan nemen binnen het klinische dosisbereik bijna proportioneel toe met de dosisverhoging (40 tot 160 mg tweemaal daags).
De gemiddelde accumulatiefactor is ongeveer 1,7.
De schijnbare klaring van valsartan na orale toediening is ongeveer 4,5 l/uur.
De schijnbare klaring bij patiënten met hartfalen wordt niet door de leeftijd beïnvloed.
Speciale populaties Ouderen Bij sommige oudere personen werd een licht verhoogde systemische blootstelling aan valsartan waargenomen in vergelijking met jongere personen; er is echter niet aangetoond dat dit enige klinische betekenis heeft.
Nierfunctiestoornis Zoals te verwachten is voor een stof met een renale klaring van slechts 30% van de totale plasmaklaring was er geen correlatie te zien tussen de nierfunctie en de systemische blootstelling aan valsartan.
Bij patiënten met een nierfunctiestoornis (creatinineklaring > 10 ml/min) is dosisaanpassing daarom niet nodig.
Omdat er geen ervaring is opgedaan met een veilig gebruik bij patiënten met een creatinineklaring < 10 ml/min en bij patiënten die worden gedialyseerd, is bij gebruik van valsartan bij deze patiënten voorzichtigheid geboden (zie rubrieken 4.2 en 4.4).
Valsartan wordt in hoge mate aan plasma-eiwitten gebonden en wordt waarschijnlijk niet door dialyse geëlimineerd.
Leverfunctiestoornis Ongeveer 70% van de geabsorbeerde dosis wordt in de gal geëlimineerd, hoofdzakelijk in ongewijzigde vorm.
Valsartan ondergaat geen noemenswaardige biotransformatie.
Bij patiënten met een lichte of matige leverfunctiestoornis werd een verdubbeling van de blootstelling AUC) werd waargenomen in vergelijking met die bij gezonde proefpersonen.
Er is echter geen correlatie waargenomen tussen de valsartanconcentraties in plasma en de ernst van de leverfunctiestoornis.
Diovan is niet onderzocht bij patiënten met een ernstige leverfunctiestoornis (zie rubrieken 4.2, 4.3 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
41 Niet-klinische gegevens duiden niet op een speciaal risico voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit, carcinogeen potentieel.
Deze doses bij ratten (600 mg/kg/dag) zijn ongeveer 18 maal de maximale aanbevolen humane dosis op basis van mg/m2 (berekeningen gaan uit van een orale dosis van 320 mg/dag en een patiënt van 60 kg.
In niet-klinische veiligheidsonderzoeken veroorzaakten hoge doses valsartan (200 tot 600 mg/kg lichaamsgewicht) bij ratten een reductie van de rode bloedcelparameters (erytrocyten, hemoglobine, hematocriet) en tekenen van veranderingen in de renale hemodynamiek (licht verhoogde ureumwaarde in plasma en renale tubulaire hyperplasie en basofilie bij mannetjesratten).
Deze doses bij ratten (200 tot 600 mg/kg/dag) zijn ongeveer 6 en 18 maal de maximale aanbevolen humane dosis op basis van mg/m2 (berekeningen gaan uit van een orale dosis van 320 mg/dag en een patiënt van 60 kg.
Bij ouistiti's (een apensoort) waren de veranderingen bij vergelijkbare doses wel vergelijkbaar, maar ernstiger, met name in de nier waar de veranderingen tot nefropathie met een verhoogde ureum- en creatininewaarde leidden.
Tevens werd bij beide soorten hypertrofie van de renale juxtaglomerulaire cellen waargenomen.
Alle veranderingen werden beschouwd als het gevolg van de farmacologische activiteit van valsartan dat een verlengde hypotensie produceert, met name bij ouistiti's.
Voor therapeutische doses van valsartan bij mensen lijkt de hypertrofie van de renale juxtaglomerulaire cellen geen enkele relevantie te hebben.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[Nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[Nationaal te implementeren]
6.3 Houdbaarheid
[Nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[Nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[Nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
4 3 ETIKETTERING
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
NAAM VAN HET GENEESMIDDEL
Diovan en geassocieerde namen (zie Bijlage I) 40 mg filmomhulde tabletten Valsartan Diovan en geassocieerde namen (zie Bijlage I) 40 mg harde capsules Valsartan Diovan en geassocieerde namen (zie Bijlage I) 80 mg filmomhulde tabletten Valsartan Diovan en geassocieerde namen (zie Bijlage I) 80 mg harde capsules Valsartan Diovan en geassocieerde namen (zie Bijlage I) 160 mg filmomhulde tabletten Valsartan Diovan en geassocieerde namen (zie Bijlage I) 160 mg harde capsules Valsartan Diovan en geassocieerde namen (zie Bijlage I) 320 mg filmomhulde tabletten Valsartan
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke filmomhulde tablet bevat 40 mg valsartan.
Elke capsule bevat 40 mg valsartan.
Elke filmomhulde tablet bevat 80 mg valsartan.
Elke capsule bevat 80 mg valsartan.
Elke filmomhulde tablet bevat 160 mg valsartan.
Elke capsule bevat 160 mg valsartan.
Elke filmomhulde tablet bevat 320 mg valsartan.
3.
LIJST VAN HULPSTOFFEN
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG (EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
45 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
1 4.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[Nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[Nationaal te implementeren]
46 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERVERPAKKINGEN
1.
NAAM VAN HET GENEESMIDDEL
Diovan en geassocieerde namen (zie Bijlage I) 40 mg filmomhulde tabletten Valsartan Diovan en geassocieerde namen (zie Bijlage I) 40 mg harde capsules Valsartan Diovan en geassocieerde namen (zie Bijlage I) 80 mg filmomhulde tabletten Valsartan Diovan en geassocieerde namen (zie Bijlage I) 80 mg harde capsules Valsartan Diovan en geassocieerde namen (zie Bijlage I) 160 mg filmomhulde tabletten Valsartan Diovan en geassocieerde namen (zie Bijlage I) 160 mg harde capsules Valsartan Diovan en geassocieerde namen (zie Bijlage I) 320 mg filmomhulde tabletten Valsartan [Zie Bijlage I - nationaal te implementeren]
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
[Nationaal te implementeren]
47 BIJSLUITER
48 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Diovan en geassocieerde namen (zie Bijlage I) 40 mg filmomhulde tabletten Diovan en geassocieerde namen (zie Bijlage I) 40 mg harde capsules Diovan en geassocieerde namen (zie Bijlage I) 80 mg filmomhulde tabletten Diovan en geassocieerde namen (zie Bijlage I) 80 mg harde capsules Diovan en geassocieerde namen (zie Bijlage I) 160 mg filmomhulde tabletten Diovan en geassocieerde namen (zie Bijlage I) 160 mg harde capsules Diovan en geassocieerde namen (zie Bijlage I) 320 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren] Valsartan
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.  Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.  Heeft u nog vragen, raadpleeg dan uw arts of apotheker.  Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.  Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
1.
Wat is Diovan en waarvoor wordt het gebr uikt 2.
Wat u moet weten voordat u Diovan inneemt 3.
Hoe wordt Diovan ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Diovan 6.
Aanvullende informatie
1.
WAT IS DIOVAN EN WAARVOOR WORDT HET GEBRUIKT
Diovan behoort tot een groep geneesmiddelen die angiotensine-II-receptorantagonisten wordt genoemd en die helpt om een hoge bloeddruk onder controle te houden.
Angiotensine II is een lichaamseigen stof die zorgt dat de bloedvaten zich vernauwen en die daardoor een stijging van de bloeddruk veroorzaakt.
Diovan blokkeert het effect van angiotensine II.
Als gevolg hiervan ontspannen de bloedvaten zich en wordt de bloeddruk verlaagd.
Diovan 40 mg filmomhulde tabletten kunnen voor twee verschillende aandoeningen worden gebruikt:  voor de behandeling van mensen die pas een hartaanval hebben gehad (myocardinfarct).
'Recent' betekent hier tussen de 12 uur en 10 dagen.  voor de behandeling van symptomatisch hartfalen.
Diovan wordt gebruikt wanneer geen ACE- remmers (een geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt, of als aanvulling op ACE-remmers wanneer geen bètablokkers (een ander geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt.
Tot de verschijnselen van hartfalen horen kortademigheid en zwelling van voeten en benen als gevolg van vochtophoping.
De oorzaak hiervan is dat de hartspier niet hard genoeg kan pompen om het hele lichaam van het benodigde bloed te voorzien.
Diovan 40 mg capsules kunnen voor twee verschillende aandoeningen worden gebruikt:  voor de behandeling van mensen die pas een hartaanval hebben gehad (myocardinfarct).
'Recent' betekent hier tussen de 12 uur en 10 dagen.  voor de behandeling van symptomatisch hartfalen.
Diovan wordt gebruikt wanneer geen ACE- remmers (een geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt, of als
49 aanvulling op ACE-remmers wanneer geen bètablokkers (een ander geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt.
Tot de verschijnselen van hartfalen horen kortademigheid en zwelling van voeten en benen als gevolg van vochtophoping.
De oorzaak hiervan is dat de hartspier niet hard genoeg kan pompen om het hele lichaam van het benodigde bloed te voorzien.
Diovan 80 mg filmomhulde tabletten kunnen voor drie verschillende aandoeningen worden gebruikt:  voor de behandeling van hoge bloeddruk.
Hoge bloeddruk verhoogt de belasting van het hart en de slagaders.
Als dit niet wordt behandeld, kan dit de bloedvaten van hersenen, hart en nieren beschadigen en kan resulteren in een beroerte, hartfalen of nierfalen.
Hoge bloeddruk verhoogt het risico op hartinfarcten.
Het verlagen van uw bloeddruk tot normale waarden verkleint het risico op het ontwikkelen van deze aandoeningen.  voor de behandeling van mensen die pas een hartaanval hebben gehad (myocardinfarct).
'Recent' betekent hier tussen de 12 uur en 10 dagen.  voor de behandeling van symptomatisch hartfalen.
Diovan wordt gebruikt wanneer geen ACE- remmers (een geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt, of als aanvulling op ACE-remmers wanneer geen bètablokkers (een ander geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt.
Tot de verschijnselen van hartfalen horen kortademigheid en zwelling van voeten en benen als gevolg van vochtophoping.
De oorzaak hiervan is dat de hartspier niet hard genoeg kan pompen om het hele lichaam van het benodigde bloed te voorzien.
Diovan 80 mg harde capsules kunnen voor drie verschillende aandoeningen worden gebruikt:  voor de behandeling van hoge bloeddruk.
Hoge bloeddruk verhoogt de belasting van het hart en de slagaders.
Als dit niet wordt behandeld, kan dit de bloedvaten van hersenen, hart en nieren beschadigen en kan resulteren in een beroerte, hartfalen of nierfalen.
Een hoge bloeddruk verhoogt het risico op hartinfarcten.
Het verlagen van uw bloeddruk tot normale waarden verkleint het risico op het ontwikkelen van deze aandoeningen.  voor de behandeling van mensen die pas een hartaanval hebben gehad (myocardinfarct).
'Recent' betekent hier tussen de 12 uur en 10 dagen.  voor de behandeling van symptomatisch hartfalen.
Diovan wordt gebruikt wanneer geen ACE- remmers (een geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt, of als aanvulling op ACE-remmers wanneer geen bètablokkers (een ander geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt.
Tot de verschijnselen van hartfalen horen kortademigheid en zwelling van voeten en benen als gevolg van vochtophoping.
De oorzaak hiervan is dat de hartspier niet hard genoeg kan pompen om het hele lichaam van het benodigde bloed te voorzien.
Diovan 160 mg filmomhulde tabletten kunnen voor drie verschillende aandoeningen worden gebruikt:  voor de behandeling van hoge bloeddruk.
Hoge bloeddruk verhoogt de belasting van het hart en de slagaders.
Als dit niet wordt behandeld, kan dit de bloedvaten van hersenen, hart en nieren beschadigen en kan resulteren in een beroerte, hartfalen of nierfalen.
Een hoge bloeddruk verhoogt het risico op hartinfarcten.
Het verlagen van uw bloeddruk tot normale waarden verkleint het risico op het ontwikkelen van deze aandoeningen.  voor de behandeling van mensen die pas een hartaanval hebben gehad (myocardinfarct).
'Recent' betekent hier tussen de 12 uur en 10 dagen.  voor de behandeling van symptomatisch hartfalen.
Diovan wordt gebruikt wanneer geen ACE- remmers (een geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt, of als aanvulling op ACE-remmers wanneer geen bètablokkers (een ander geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt.
Tot de verschijnselen van hartfalen horen kortademigheid en zwelling van voeten en benen als gevolg van vochtophoping.
50  voor de behandeling van hoge bloeddruk.
Hoge bloeddruk verhoogt de belasting van het hart en de slagaders.
Als dit niet wordt behandeld, kan dit de bloedvaten van hersenen, hart en nieren beschadigen en kan resulteren in een beroerte, hartfalen of nierfalen.
Een hoge bloeddruk verhoogt het risico op hartinfarcten.
Het verlagen van uw bloeddruk tot normale waarden verkleint het risico op het ontwikkelen van deze aandoeningen.  voor de behandeling van mensen die pas een hartaanval hebben gehad (myocardinfarct).
'Recent' betekent hier tussen de 12 uur en 10 dagen.  voor de behandeling van symptomatisch hartfalen.
Diovan wordt gebruikt wanneer geen ACE- remmers (een geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt, of als aanvulling op ACE-remmers wanneer geen bètablokkers (een ander geneesmiddel voor de behandeling van hartfalen) kunnen worden gebruikt.
Tot de verschijnselen van hartfalen horen kortademigheid en zwelling van voeten en benen als gevolg van vochtophoping.
De oorzaak hiervan is dat de hartspier niet hard genoeg kan pompen om het hele lichaam van het benodigde bloed te voorzien.
Diovan 320 mg filmomhulde tabletten kunnen worden gebruikt  voor de behandeling van hoge bloeddruk.
Hoge bloeddruk verhoogt de belasting van het hart en de slagaders.
Als dit niet wordt behandeld, kan dit de bloedvaten van hersenen, hart en nieren beschadigen en kan resulteren in een beroerte, hartfalen of nierfalen.
Een hoge bloeddruk verhoogt het risico op hartinfarcten.
Het verlagen van uw bloeddruk tot normale waarden verkleint het risico op het ontwikkelen van deze aandoeningen.
2.
WAT U MOET WETEN VOORDAT U DIOVAN INNEEMT
Neem Diovan niet in:  als u allergisch (overgevoelig) bent voor valsartan of voor één van de andere bestanddelen van Diovan.  als u een ernstige leveraandoening heeft  als u langer dan 3 maanden zwanger bent (ook eerder in de zwangerschap is het beter om Diovan niet te gebruiken) – zie de rubriek over zwangerschap.
Als één van de hierboven genoemde situaties op u van toepassing is, neem Diovan dan niet in.
Wees extra voorzichtig met Diovan:  als u een leveraandoening heeft.  als u een ernstige nier- of leveraandoening heeft of als u gedialyseerd moet worden.  als u lijdt aan een vernauwing van de nierslagader.  als u recent een niertransplantatie heeft ondergaan (een nieuwe nier heeft gekregen).  als u na een hartinfarct of voor hartfalen wordt behandeld; uw arts kan uw nierfunctie controleren.  als u een ernstige andere hartziekte heeft dan hartfalen of een hartaanval.  als u geneesmiddelen gebruikt die de hoeveelheid kalium in uw bloed verhogen.
Hieronder vallen ook kaliumsupplementen, kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen en heparine.
Het kan nodig zijn om van tijd tot tijd de hoeveelheid kalium in uw bloed te laten controleren.  als u lijdt aan aldosteronisme.
Dit is een ziekte waarbij uw bijnieren te veel van het hormoon aldosteron produceren.
Als dit bij u het geval is, dan wordt het gebruik van Diovan afgeraden.  als u veel vocht heeft verloren (dehydratie) wat werd veroorzaakt door diarree, braken of door het gebruik van hoge doses plasmiddelen (diuretica).  bij kinderen en jongeren (jonger dan 18 jaar) wordt het gebruik van Diovan niet aanbevolen.  vertel het aan uw arts als u denkt dat u zwanger bent (of zwanger zou kunnen worden).
Het gebruik van Diovan wordt tijdens de eerste maanden van de zwangerschap niet aanbevolen, en mag niet worden gebruikt als u langer dan 3 maanden zwanger bent, omdat het ernstig letsel bij uw baby kan veroorzaken als u het in die periode gebruikt (zie de rubriek over zwangerschap).
51 Raadpleeg uw arts vόόrdat u Diovan inneemt indien één van de bovenstaande waarschuwingen op u van toepassing is.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Het effect van de behandeling kan worden beïnvloed als Diovan tegelijkertijd met bepaalde andere geneesmiddelen wordt ingenomen.
Het kan noodzakelijk zijn om de dosis aan te passen, om andere voorzorgsmaatregelen te nemen of in sommige gevallen om te stoppen met het innemen van één van de geneesmiddelen.
Dit geldt zowel voor geneesmiddelen op voorschrift als voor geneesmiddelen die u zonder voorschrift kunt krijgen, met name:
 andere geneesmiddelen die de bloeddruk verlagen, met name plaspillen (diuretica).  geneesmiddelen die de hoeveelheid kalium in uw bloed verhogen.
Hieronder vallen ook kaliumsupplementen, kaliumbevattende zoutvervangers, kaliumsparende geneesmiddelen en heparine.  bepaalde soorten pijnstillers die niet-steroïde anti-inflammatoire geneesmiddelen (NSAID's) worden genoemd.  lithium, een geneesmiddel dat wordt gebruikt bij de behandeling van bepaalde psychische ziekten.
Als aanvulling hierop:  als u wordt behandeld na een hartinfarct wordt de combinatie met ACE-remmers (een geneesmiddel dat wordt gebruikt bij de behandeling van een hartinfarct) niet aanbevolen.  als u wordt behandeld voor hartfalen, wordt de drievoudige combinatie met ACE-remmers en bètablokkers (medicatie ter behandeling van hartfalen) niet aanbevolen.
Als aanvulling hierop:  als u wordt behandeld na een hartinfarct wordt de combinatie met ACE-remmers (een geneesmiddel dat wordt gebruikt bij de behandeling van een hartinfarct) niet aanbevolen.  als u wordt behandeld voor hartfalen, wordt de drievoudige combinatie met ACE-remmers en bètablokkers (medicatie ter behandeling van hartfalen) niet aanbevolen.
Inname van Diovan met voedsel en drank U kunt Diovan met of zonder voedsel innemen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
 Vertel het aan uw arts als u denkt dat u zwanger bent (of zwanger zou kunnen worden).
Uw arts zal u normaalgesproken adviseren te stoppen met het gebruik van Diovan voordat u zwanger wordt, of zodra u weet dat u zwanger bent, en zal u adviseren om een ander geneesmiddel te nemen in plaats van Diovan.
Het gebruik van Diovan wordt tijdens de eerste maanden van de zwangerschap afgeraden, en het mag niet worden gebruikt als u langer dan 3 maanden zwanger bent, omdat het bij gebruik na de derde maand van de zwangerschap ernstig letsel bij uw baby kan veroorzaken.
 Licht uw arts in als u borstvoeding geeft of wilt starten met het geven van borstvoeding.
Zoals veel andere geneesmiddelen die gebruikt worden ter behandeling van hoge bloeddruk, kan Diovan in zeldzame gevallen duizeligheid veroorzaken en het concentratievermogen beïnvloeden.
52 [Nationaal te implementeren]
3.
HOE WORDT DIOVAN INGENOMEN
Volg bij het innemen van Diovan nauwgezet het advies van uw arts om het beste resultaat te verkrijgen en het risico op bijwerkingen te verkleinen.
Raadpleeg bij twijfel uw arts of apotheker.
Mensen met een hoge bloeddruk merken hier vaak weinig van.
De meesten voelen zich redelijk normaal.
Daarom is het nog belangrijker dat u zich aan de afspraken met uw arts houdt, ook als u zich goed voelt.
Na een recent hartinfarct: na een hartinfarct wordt de behandeling over het algemeen al na 12 uur gestart, gewoonlijk met een lage dosis van tweemaal daags 20 mg.
U krijgt een dosis van 20 mg door de tablet van 40 mg doormidden te breken.
Uw arts verhoogt deze dosis gedurende een aantal weken geleidelijk tot een maximum van tweemaal daags 160 mg.
De uiteindelijke dosis hangt af van wat u - als individuele patiënt - kunt verdragen.
Diovan kan tegelijkertijd met een andere behandeling voor een hartaanval worden gegeven en uw arts besluit welke behandeling voor u geschikt is.
Hartfalen: de behandeling start over het algemeen met tweemaal daags 40 mg.
Uw arts verhoogt de dosis gedurende een aantal weken geleidelijk tot een maximum van tweemaal daags 160 mg.
De uiteindelijke dosis hangt af van wat u - als individuele patiënt - kunt verdragen.
Diovan kan tegelijkertijd met een andere behandeling voor hartfalen worden gegeven en uw arts besluit welke behandeling voor u geschikt is.
Hoge bloeddruk: de gebruikelijke dosering is dagelijks 80 mg.
160 mg of 320 mg).
Hij kan het gebruik van Diovan ook combineren met een aanvullend geneesmiddel (bv. een diureticum).
Na een recent hartinfarct: na een hartinfarct wordt de behandeling over het algemeen al na 12 uur gestart, gewoonlijk met een lage dosis van tweemaal daags 20 mg.
U krijgt een dosis van 20 mg door de tablet van 40 mg doormidden te breken.
Uw arts verhoogt deze dosis gedurende een aantal weken geleidelijk tot een maximum van tweemaal daags 160 mg.
De uiteindelijke dosis hangt af van wat u - als individuele patiënt - kunt verdragen.
Diovan kan tegelijkertijd met een andere behandeling voor een hartaanval worden gegeven en uw arts besluit welke behandeling voor u geschikt is.
Hartfalen: de behandeling start over het algemeen met tweemaal daags 40 mg.
Uw arts verhoogt de dosis gedurende een aantal weken geleidelijk tot een maximum van tweemaal daags 160 mg.
De uiteindelijke dosis hangt af van wat u - als individuele patiënt - kunt verdragen.
Diovan kan tegelijkertijd met een andere behandeling voor hartfalen worden gegeven en uw arts besluit welke behandeling voor u geschikt is.
Hoge bloeddruk: de gebruikelijke dosering is dagelijks 80 mg.
160 mg of 320 mg).
Hij kan het gebruik van Diovan ook combineren met een aanvullend geneesmiddel (bv. een diureticum).
U kunt Diovan met of zonder voedsel innemen.
Slik Diovan in zijn geheel door met een glas water.
Neem Diovan elke dag op ongeveer hetzelfde tijdstip in.
Wat u moet doen als u meer van Diovan heeft ingenomen dan u zou mogen Als u zich erg duizelig voelt en/of het gevoel heeft dat u flauwvalt, ga dan liggen en neem onmiddellijk contact op met uw arts.
Wanneer u per ongeluk te veel tabletten Diovan heeft ingenomen, neem dan onmiddellijk contact op met uw arts, apotheker of het ziekenhuis.
Wat u moet doen wanneer u bent vergeten Diovan in te nemen Neem geen dubbele dosis om een vergeten dosis in te halen.
53 Als u bent vergeten om een dosis in te nemen, neem deze dan in zodra u eraan denkt.
Als het echter al bijna tijd is voor uw volgende dosis, sla de gemiste dosis dan over.
Als u stopt met het innemen van Diovan Als u stopt met uw behandeling met Diovan kan uw ziekte verergeren.
Stop niet met het gebruik van uw geneesmiddel tenzij uw arts dat zegt.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Diovan bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
De bijwerkingen kunnen met een bepaalde frequentie optreden, wat hieronder wordt gedefinieerd:  zeer vaak: komt voor bij meer dan 1 op de 10 gebruikers  vaak: komt voor bij 1 tot 10 op de 100 gebruikers  soms: komt voor bij 1 tot 10 op de 1.000 gebruikers  zelden: komt voor bij 1 tot 10 op de 10.000 gebruikers  zeer zelden: komt voor bij minder dan 1 op de 10.000 gebruikers  niet bekend: de frequentie kan niet aan de hand van de beschikbare gegevens worden bepaald.
Sommige verschijnselen behoeven onmiddellijk medische zorg:
U kunt verschijnselen ervaren van angio-oedeem, zoals  zwelling in het gezicht, van de tong of de keel  problemen met slikken  galbulten en moeilijkheden met ademhalen
Als u een van deze verschijnselen ervaart, raadpleeg dan onmiddellijk een arts.
Andere bijwerkingen zijn:
Vaak:  posturele duizeligheid  lage bloeddruk met verschijnselen als duizeligheid  verminderde nierfunctie (tekenen van een nierstoornis)
Soms:  allergische reacties met verschijnselen als huiduitslag, jeuk, duizeligheid, zwelling van het gezicht, de lippen, de tong of de keel, problemen met ademhalen of slikken, duizeligheid (verschijnselen van angio-oedeem)  plotseling bewustzijnsverlies  een draaierig gevoel  een ernstig verminderde nierfunctie (tekenen van acuut nierfalen)  spierspasmen, abnormaal hartritme (tekenen van hyperkaliëmie)  kortademigheid, problemen met ademen tijdens liggen, zwelling van de voeten of benen (tekenen die duiden op hartfalen)  hoofdpijn  hoesten  buikpijn  misselijkheid  diarree  vermoeidheid  zwakte
54 Niet bekend  huiduitslag, jeuk, samen met enkele van de volgende verschijnselen: koorts, gewrichtspijn, spierpijn, gezwollen lymfeklieren en/of griepachtige verschijnselen (tekenen van serumziekte)  paarsrode vlekken, koorts, jeuk (verschijnselen van een ontsteking van de bloedvaten, wat vasculitis wordt genoemd)  ongewone bloeding of blauwe plekken (verschijnselen van trombocytopenie)  spierpijn (myalgie)  koorts, pijnlijke keel of mondzweren als gevolg van infecties (verschijnselen die duiden op een laag aantal witte bloedcellen, ook wel neutropenie genoemd)  daling van de hemoglobinewaarde en daling van het percentage rode bloedcellen in het bloed (wat in ernstige gevallen tot bloedarmoede kan leiden)  stijging van de kaliumwaarden in het bloed (wat in ernstige gevallen spierspasmen en een abnormaal hartritme kan veroorzaken)  verhoging van de leverfunctiewaarden (wat op leverbeschadiging kan duiden), inclusief een  stijging van de bilirubinewaarden in het bloed (wat in ernstige gevallen een gele huid en geel oogwit kan veroorzaken)  stijging van de ureumwaarde in uw bloed en van de creatininewaarde in uw serum (wat op een abnormale nierfunctie kan wijzen)
De frequentie van sommige bijwerkingen kunnen afhankelijk van uw conditie.
Zo werden bijvoorbeeld bijwerkingen als duizeligheid en een verminderde nierfunctie minder vaak gezien bij patiënten die voor een hoge bloeddruk werden behandeld dan bij patiënten die voor hartfalen of na een recente hartaanval werden behandeld.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U DIOVAN
 [Vermeldingen bewaarcondities - nationaal te implementeren]  Buiten het bereik en zicht van kinderen houden.  Gebruik Diovan niet meer na de vervaldatum die staat vermeld op de verpakking.
De vervaldatum verwijst naar de laatste dag van die maand.  Gebruik Diovan niet als u merkt dat de verpakking is beschadigd of dat de verpakking geopend is geweest.  Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Diovan
[Nationaal te implementeren]
Hoe ziet Diovan er uit en wat is de inhoud van de verpakking
[Nationaal te implementeren]
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht
55 Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - nationaal te implementeren]
Neem voor alle informatie met betrekking tot dit geneesmiddel contact op met de houder van de vergunning voor het in de handel brengen.
Deze bijsluiter is voor de laatste keer goedgekeurd in
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
[Nationaal te implementeren]
56
European Medicines Agency
Ref.
EMEA/150574/2009 EMEA/H/A-30/998
Vragen en antwoorden inzake de verwijzing voor Diovan filmomhulde tabletten en harde capsules met valsartan 40, 80, 160 of 320 mg
Het Europees Geneesmiddelenbureau (EMEA) heeft de beoordeling van Diovan (en aanverwante namen) afgerond.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) van het EMEA heeft geconcludeerd dat het nodig is om de voorschrijfinformatie voor Diovan in de Europese Unie (EU) en de Europese Economische Ruimte (EER) te harmoniseren.
De beoordeling werd uitgevoerd ingevolge een verwijzing uit hoofde van artikel 30 1.
Wat is Diovan?
Diovan behoort tot een groep geneesmiddelen die angiotensine-II-receptorblokkers worden genoemd en een hoge bloeddruk onder controle helpen houden.
Angiotensine II is een stof in het lichaam die ervoor zorgt dat bloedvaten zich vernauwen, waardoor de bloeddruk hoger wordt.
Diovan blokkeert de werking van angiotensine II.
Hierdoor ontspannen de bloedvaten zich en daalt de bloeddruk.
Diovan kan worden gebruikt voor de behandeling van patiënten met hypertensie (hoge bloeddruk), patiënten die pas een hartinfarct hebben gehad (tussen 12 uur en 10 dagen geleden) of patiënten met hartfalen die tekenen van een niet goed werkend hart vertonen, zoals kortademigheid en zwelling van de voeten en benen als gevolg van vochtophoping.
Bij hartfalen wordt Diovan gebruikt wanneer andere typen geneesmiddelen voor de behandeling van hartfalen, zoals angiotensineconverterend- enzymremmers (ACE-remmers) of bètablokkers, niet kunnen worden gebruikt.
Het middel kan alleen of in combinatie met ACE-remmers worden gebruikt.
Bij deze aandoeningen kunnen alle sterkten worden gebruikt, met uitzondering van de laagste (40 mg), die niet kan worden gebruikt voor de behandeling van hypertensie.
De sterkte van 320 mg was niet op alle markten verkrijgbaar.
Diovan kan in de EU en de EER ook onder andere merknamen verkrijgbaar zijn:
Angiosan, Cordinate, Dalzad, Diovane, Kalpress, Miten, Novacard, Provas, Rixil, Tareg en Varexan.
Het bedrijf dat het middel op de markt brengt, is Novartis.
Waarom werd Diovan beoordeeld?
Diovan is in de Europese Unie (EU) via nationale procedures goedgekeurd.
Deze verschillen zijn terug te vinden in de samenvattingen van de productkenmerken, de etiketteringen en de bijsluiters in de landen waar het geneesmiddel in de handel is gebracht.
De Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor menselijk gebruik (CMD(h)) heeft vastgesteld dat Diovan dient te worden geharmoniseerd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Op 30 mei 2008 verwees de Europese Commissie de zaak naar het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) om de vergunningen voor het in de handel brengen van Diovan in de EU en de EER te harmoniseren.
Wat zijn de conclusies van het CHMP?
In het licht van de ingediende gegevens en de wetenschappelijke discussie binnen het Comité was het CHMP van oordeel dat de samenvattingen van de productkenmerken, etiketteringen en bijsluiters in de gehele EU dienden te worden geharmoniseerd.
De geharmoniseerde delen zijn:
Therapeutische indicaties Het CHMP keurde het gebruik van Diovan voor de “ behandeling van essentiële hypertensie” goed.
Het Comité concludeerde eveneens dat de dosis van 320 mg zorgt voor een bescheiden, maar statistisch significante extra verlaging van de bloeddruk in vergelijking met de dosis van 160 mg en een vergelijkbare bescheiden verhoging van de snelheid waarmee de bloeddruk onder controle wordt gebracht.
Het CHMP besprak ook de indicaties voor de behandeling van hartfalen en na een recent myocardinfarct.
Het Comité stelde vast dat in sommige lidstaten het gebruik van Diovan na een myocardinfarct beperkt was tot patiënten die geen ACE-remmers verdroegen.
Maar gezien het feit dat valsartan alleen minstens zo effectief het aantal sterfgevallen na een acuut myocardinfarct vermindert als captopril (een ACE-remmer) alleen, keurde het CHMP de volgende geharmoniseerde indicatie goed:
Behandeling van klinisch stabiele patiënten met symptomatisch hartfalen of asymptomatische systolische linkerventrikeldisfunctie na een recent (12 uur – 10 dagen) myocardinfarct.
Dosering en wijze van toediening Het CHMP besprak drie gebieden waarop sprake was van een verschil: • het gebruik van Diovan in combinatie met ACE-remmers en bètablokkers (drievoudige combinatie) bij chronisch hartfalen; • de regulering van dosisverhogingen; • aanbevelingen voor de dosering bij patiënten met een verminderde lever- of nierfunctie.
De resultaten van onderzoeken met een drievoudige combinatietherapie (zoals een onderzoek met de naam VALIANT) in ogenschouw nemend, stelde het CHMP vast dat er bij patiënten die alle drie geneesmiddelen ontvingen, geen sprake was van verhoogde mortaliteit en dat er daarom geen bezwaar was tegen de drievoudige combinatie.
Het Comité was het er echter over eens dat een dergelijke combinatie voorlopig niet dient te worden aanbevolen, totdat er meer bewijs is dat de positieve baten- risicoverhouding ondersteunt.
Tot besluit keurde het CHMP de volgende tekst goed: “ De aanbevolen startdosis van Diovan is 40 mg tweemaal daags.
Verhoging tot 80 mg en 160 mg tweemaal daags dient te gebeuren met intervallen van minimaal twee weken, tot de hoogste dosis die door de patiënt wordt verdragen.
Het dient overwogen te worden om de dosis van gelijktijdig ingenomen diuretica te verlagen.
De maximale dagelijkse dosis die in klinische studies is toegediend, is 320 mg verdeeld over enkele doses.
Valsartan mag met andere therapieën voor hartfalen worden toegediend.
De drievoudige combinatie van een ACE-remmer, een bètablokker en valsartan wordt echter niet aanbevolen (zie rubriek 4.4 en 5.1).
Beoordeling van de nierfunctie dient altijd onderdeel te zijn van de evaluatie van patiënten met hartfalen .”
Contra-indicaties Het CHMP stelde vast dat er een verschil was wat betreft het al of niet gecontra-indiceerd zijn van Diovan bij patiënten met nierfalen.
Na beoordeling van de beschikbare gegevens besloot het CHMP dat valsartan 80 mg kan worden gebruikt als startdosis bij patiënten met een verminderde nierfunctie.
Het Comité merkte op dat er geen onderzoek naar valsartan onder patiënten met ernstig nierfalen is verricht, maar constateerde dat er geen sprake is van een eventueel veiligheidsprobleem, omdat de primaire eliminatieroute van valsartan via het spijsverteringskanaal (gal) is, niet via de nieren.
2 Omdat Diovan via de gal wordt uitgescheiden, besloot het CHMP echter dat Diovan gecontra- indiceerd dient te zijn voor patiënten met ernstige leveraandoeningen en “ niet mag worden toegediend aan patiënten met een ernstig verminderde leverfunctie, cirrose of biliaire obstructie”.
Het CHMP bracht ook de contra-indicatie voor het gebruik van Diovan tijdens zwangerschap of borstvoeding in overeenstemming met de recente aanbevelingen van de deskundigen van de werkgroep Geneesmiddelenbewaking en adviseerde daarom de contra-indicatie bij zwangerschap te schrappen en de volgende aanbeveling voor het gebruik tijdens borstvoeding op te nemen: “ Omdat er geen informatie beschikbaar is over het gebruik van valsartan tijdens de periode van borstvoeding, wordt Diovan (valsartan) niet aanbevolen en genieten alternatieve behandelingen met een beter vastgesteld veiligheidsprofiel tijdens de periode van borstvoeding de voorkeur, vooral bij pasgeboren of te vroeg geboren zuigelingen .” Bijzondere voorzorgen Het CHMP overwoog de noodzaak om een aantal voorzorgen bij gebruik te harmoniseren: • gelijktijdig gebruik van andere geneesmiddelen die kalium bevatten of de kaliumspiegel verhogen.
Het CHMP keurde de volgende tekst goed: “ Als een geneesmiddel dat invloed heeft op de kaliumspiegel, noodzakelijk wordt geacht in combinatie met valsartan, wordt controle van de kaliumspiegels in plasma aanbevolen”; • patiënten met een verminderde leverfunctie of cholestase (galstuwing, problemen met de afvloed van gal).
Het Comité besloot dat er geen aanpassing van de startdosis nodig is bij patiënten met een licht tot matig verminderde leverfunctie.
Bij patiënten met cholestase mag de dosis echter niet hoger zijn dan 80 mg en dient valsartan met voorzichtigheid te worden gebruikt.
Het CHMP keurde de volgende tekst goed:
Een aanpassing van de dosis is niet vereist bij patiënten met een creatinineklaring > 10 ml/min.
Bij patiënten met een licht tot matig verminderde leverfunctie zonder cholestase mag de dosis valsartan niet hoger zijn dan 80 mg (zie rubriek 4.4).
Daarnaast heeft het CHMP andere delen van de productinformatie bijgewerkt om deze in overeenstemming te brengen met de nieuwe gegevens die beschikbaar zijn gekomen.
De gewijzigde informatie voor artsen en patiënten is hier beschikbaar.
Ter publicatie met volledige documentatie na besluit van de Commissie:
Het besluit van de Europese Commissie werd op 16 februari 2009 gepubliceerd.
Rapporteur:
Co-rapporteur:
Adviesdatum:
Dr.
Alar Irs (Estland) Dr.
Liv Mathison (Noorwegen) 24 april 2008 20 oktober 2008 20 november 2008
3
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Wenen Oostenrijk
Efectin ER 37,5 mg - Kapseln
37.5 mg
Oraal gebruik
Oostenrijk
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Wenen Oostenrijk
Efectin ER 75 mg - Kapseln
75 mg
Oraal gebruik
Oostenrijk
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Wenen Oostenrijk
Efectin ER 150 mg - Kapseln
150 mg
Oraal gebruik
België
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
EFEXOR -EXEL 150
150 mg
Oraal gebruik
België
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
EFEXOR-EXEL 37,5
37.5 mg
Oraal gebruik
België
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
EFEXOR-EXEL 75
75 mg
Oraal gebruik
België
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
Venlax 150 mg
150 mg
Oraal gebruik
2 België
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
Venlax 37,5 mg
37.5 mg
Oraal gebruik
België
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
Venlax 75 mg
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Bulgarije
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFECTIN ER
75 mg
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFECTIN ER
150 mg
150 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Cyprus
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene Griekenland
Efexor XR
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Cyprus
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene Griekenland
Efexor XR
150 mg
Capsules met verlengde afgifte
Oraal gebruik
Tsjechië
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Wenen Oostenrijk
EFECTIN ER
37,5 mg
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
3 Tsjechië
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Wenen Oostenrijk
EFECTIN ER
75 mg 75 mg
Capsules met verlengde afgifte
Oraal gebruik
Tsjechië
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Wenen Oostenrijk
EFECTIN ER
150 mg 150 mg
Capsules met verlengde afgifte
Oraal gebruik
Denemarken
Wyeth AB Dalvägen 12 P.O.
Box 1822 SE - 17124 Solna Zweden
Efexor Depot
37.5 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Denemarken
Wyeth AB Dalvägen 12 P.O.
Box 1822 SE - 17124 Solna Zweden
Efexor Depot
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Denemarken
Wyeth AB Dalvägen 12 P.O.
Box 1822 SE - 17124 Solna Zweden
Efexor Depot
150 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Estland
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFEXOR XR
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Estland
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFEXOR XR
37.5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
4 Estland
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFEXOR XR
150 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
Finland
Wyeth AB, Dalvägen 12, B.O.BOX 1822, 17124 Solna Zweden
Efexor Depot
37.5 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Finland
Wyeth AB, Dalvägen 12, B.O.BOX 1822, 17124 Solna Zweden
Efexor Depot
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Finland
Wyeth AB, Dalvägen 12, B.O.BOX 1822, 17124 Solna Zweden
Efexor Depot
150 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Frankrijk
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Frankrijk
Effexor L.P.
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
Frankrijk
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Frankrijk
Effexor L.P.
75 mg
Capsules met verlengde afgifte
Oraal gebruik
5 Frankrijk
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4
Venlafaxine Wyeth LP
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
92931 Paris La Défense Cedex, Frankrijk Frankrijk
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4
Venlafaxine Wyeth LP
75 mg
Capsules met verlengde afgifte
Oraal gebruik
92931 Paris La Défense Cedex, Frankrijk Duitsland
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Munster Duitsland
37,5 mg
37.5 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Duitsland
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Munster Duitsland
Trevilor retard
75 mg
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Duitsland
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Munster Duitsland
Trevilor retard
150 mg
150 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Griekenland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene Griekenland
Efexor XR
75 mg
Capsule met verlengde afgifte
Oraal gebruik
Griekenland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene Griekenland
Efexor XR
150 mg
Capsule met verlengde afgifte
Oraal gebruik
6 Griekenland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene Griekenland
Efexor XR
37.5 mg
Capsule met verlengde afgifte
Oraal gebruik
IJsland
Wyeth AB Box 1822, 171 24 Solna Zweden
Efexor Depot
37.5 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
IJsland
Wyeth AB Box 1822, 171 24 Solna Zweden
Efexor Depot
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
IJsland
Wyeth AB Box 1822, 171 24 Solna Zweden
Efexor Depot
150 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Ierland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor XL
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Ierland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor XL
150 mg
Capsules met verlengde afgifte
Oraal gebruik
7 Ierland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor XL
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Efexor
75 mg
Harde capsules met verlengde afgifte
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Efexor
150 mg
Harde capsules met verlengde afgifte
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Faxine
75 mg
Harde capsules met verlengde afgifte
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Faxine
150 mg
Harde capsules met verlengde afgifte
Oraal gebruik
Letland
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efexor XR
37.5 mg
Harde capsules met verlengde afgifte
Oraal gebruik
Letland
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efexor XR 75
75 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
8 Letland
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efexor XR 150
150 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
Litouwen
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efexor XR
37.5 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
Litouwen
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efexor XR
75 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
Litouwen
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efexor XR
150 mg
Capsules met verlengde afgifte, hard
Oraal gebruik
Luxemburg
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
EFEXOR -EXEL 150
150 mg
Capsules met verlengde afgifte
Oraal gebruik
Luxemburg
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
EFEXOR-EXEL 37,5
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
Luxemburg
Wyeth Pharmaceuticals SA/NV Rue du Bosquet,15 1348 Louvain-la-Neuve België
EFEXOR-EXEL 75
75 mg
Capsules met verlengde afgifte
Oraal gebruik
9 Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor XL
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor XL
150 mg
Capsules met verlengde afgifte
Oraal gebruik
Nederland
Wyeth Pharmaceuticals B.V.
Postbus 255 2130 AG HOOFDDORP Nederland
Efexor XR 37,5
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
Nederland
Wyeth Pharmaceuticals B.V.
Postbus 255 2130 AG HOOFDDORP Nederland
Efexor XR 75
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Nederland
Wyeth Pharmaceuticals B.V.
Postbus 255 2130 AG HOOFDDORP Nederland
Efexor XR 150
150 mg
Capsules met verlengde afgifte
Oraal gebruik
Noorwegen
Wyeth AB Box 1822, 171 24 Solna Zweden
Efexor Depot
37.5 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Noorwegen
Wyeth AB Box 1822, 171 24 Solna Zweden
Efexor Depot
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
10 Noorwegen
Wyeth AB Box 1822, 171 24 Solna Zweden
Efexor Depot
150 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Polen
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efectin ER 37,5
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
Polen
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efectin ER 75
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Polen
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efectin ER 150
150 mg
Capsules met verlengde afgifte
Oraal gebruik
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
75 mg
Capsules met verlengde afgifte
Oraal gebruik
11 Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
150 mg
Capsules met verlengde afgifte
Oraal gebruik
Roemenië
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFECTIN ER 37,5 mg
37.5 mg
Capsules met verlengde afgifte
Oraal gebruik
Roemenië
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFECTIN ER 75 mg
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Roemenië
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen a Oostenrijk
EFECTIN ER 150 mg
150 mg
Capsules met verlengde afgifte
Oraal gebruik
Slowakije
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efectin ER
37,5mg cps plg
37.5mg
Capsules met verlengde afgifte
Oraal gebruik
Slowakije
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efectin ER
75 mg cps plg
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Slowakije
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
Efectin ER
150 mg cps plg
150 mg
Capsules met verlengde afgifte
Oraal gebruik
12 Slovenië
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFECTIN ER 150 mg trde 150 mg kapsule s podaljš anim sprošč anjem
Capsule met verlengde afgifte, hard
Oraal gebruik
Slovenië
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFECTIN ER 75 mg trde kapsule s podaljš anim sprošč anjem
Capsule met verlengde afgifte, hard
Oraal gebruik
Slovenië
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Wenen Oostenrijk
EFECTIN ER 37,5 mg trde kapsule s podaljš anim sprošč anjem
Capsule met verlengde afgifte, hard
Oraal gebruik
Spanje
WYETH FARMA S.A.
VANDRAL RETARD 75 mg
75 mg
Capsules met verlengde afgifte
Oraal gebruik
Spanje
WYETH FARMA S.A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes, Spanje
VANDRAL RETARD150 mg 150 mg cápsulas de liberación prologada
Capsules met verlengde afgifte
Oraal gebruik
Spanje
Laboratorios Almirall, S.A.
Dobupal Retard 75 mg cápsulas 75 mg de liberación prologada
Capsules met verlengde afgifte
Oraal gebruik
General Mitre, 151 08022 Barcelona Spanje
Dobupal Retard 150 mg 150 mg cápsulas de liberación prolongada
Capsules met verlengde afgifte
Oraal gebruik
13 Zweden
Wyeth AB Box 1822 171 42 Solna, Zweden
Efexor Depot
37.5 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Zweden
Wyeth AB Box 1822 171 42 Solna, Zweden
Efexor Depot
75 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Zweden
Wyeth AB Box 1822 171 42 Solna, Zweden
Efexor Depot
150 mg
Capsule met verlengde afgifte, hard
Oraal gebruik
Verenigd Koninkrijk
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor XL
75 mg
Capsule met verlengde afgifte
Oraal gebruik
Verenigd Koninkrijk
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor XL
150 mg
Capsule met verlengde afgifte
Oraal gebruik
14 BIJLAGE II
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN EFEXOR DEPOT EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Efexor depot is opgenomen in de door de Coordination Group for Mutual Recognition and Decentralised Procedures – human (kortweg CMD(h), Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – geneesmiddelen voor menselijk gebruik) opgestelde lijst van middelen waarvan de samenvattingen van de productkenmerken (SPC’ s) moeten worden geharmoniseerd uit hoofde van artikel 30, lid 2, van de gewijzigde Richtlijn 2001/83/EG.
Tijdens deze harmonisatieprocedure kwamen de volgende rubrieken van de productinformatie aan de orde.
- "behandeling van episoden van ernstige depressie", zonder verwijzing naar angst, gezien het feit dat
uit de studies die waren opgezet om het anxiolytische effect van venlafexine te onderzoeken is gebleken dat het moeilijk is om angst te onderscheiden van de gelijktijdig bestaande depressie;
- “ preventie van recidieven van episoden van ernstige depressie”, waarvoor de verstrekte gegevens
voldoende onderbouwing boden.
(De indicatie "preventie van terugval in depressie" werd geschrapt aangezien volgens de huidige EU-richtlijnen de indicatie voor de terugval ook geldt wanneer de indicatie voor de periode van ernstige depressie is goedgekeurd.) Een minderheid van de leden van het CHMP was van mening dat deze indicatie moet worden geschrapt uit rubriek 4.1 en dat in rubriek 4.2 een mededeling moet worden opgenomen dat een langduriger behandeling ook kan worden toegepast ter preventie van recidieven van episoden van ernstige depressie;
- “behandeling van sociale angststoornis” (voorheen sociale fobie), aangezien de gepresenteerde
studies de klinische werkzaamheid van Efexor depot voor deze indicatie voldoende aantonen;
- “ behandeling van paniekstoornissen met of zonder agorafobie”, aangezien de gegevens uit de
gepresenteerde studies voldoende bewijs leveren voor de werkzaamheid en de veiligheid van venlafaxine voor deze indicatie;
- “ behandeling van gegeneraliseerde angststoornis (GAS )” met uitzondering van “ behandeling van
speciale angststoornissen”, aangezien deze laatste indicatie geen erkende DSM-indicatie (Diagnostic and Statistical Manual of Mental Disorders; handboek voor diagnose en statistiek van psychische aandoeningen) is.
SPC rubriek 4.2 – Dosering en wijze van toediening 16 De vergunninghouder is verzocht de volgende teksten betreffende de dosering in de SPC te harmoniseren:
van 375 mg tot 4 weken;
- verschillen in de aanbevolen maximale dagelijkse dosering.
Episoden van ernstige depressie: het CHMP is van mening dat de maximale dosis van 375 mg Efexor depot per dag op lange termijn veilig en effectief is, en beveelt aan deze dosering zonder beperking van de behandelingsduur in de geharmoniseerde SPC op te nemen.
Gegeneraliseerde angststoornis (GAS): er was overeenstemming dat de werkzaamheid op lange termijn van venlafaxine met verlengde afgifte bij toepassing voor de indicatie GAS werd ondersteund door de verstrekte gegevens.
Bovendien was er overeenstemming dat in de SPC duidelijk moet worden gemaakt dat de dosis alleen mag worden verhoogd na een evaluatie van de klinische toestand en dat de laagste dosis die effectief is moet worden gehandhaafd, gezien het risico op dosis- gerelateerde bijwerkingen.
Sociale angststoornis (SAD): geoordeeld werd dat de documentatie van de vergunninghouder voldoende steun gaf aan de dosering voor de indicatie SAD.
Er deden zich geen problemen met de veiligheid voor bij doses van meer dan 75 mg/dag, die bij bepaalde patiënten een gunstig effect kunnen hebben.
Bovendien werd in de SPC duidelijk gemaakt dat een verhoging van de dosis alleen mag plaatsvinden na een evaluatie van de klinische toestand en dat de laagste dosis die effectief is moet worden gehandhaafd, gezien het risico op dosisgerelateerde bijwerkingen.
Paniekstoornis: de vergunninghouder werd gevraagd de baten/risico-verhouding voor de paniekindicatie nader te bespreken door de veiligheid en werkzaamheid van de dosis van 75 mg te vergelijken met de voorgestelde dosis van 225 mg.
Het CHMP was het met de vergunninghouder eens dat patiënten baat kunnen hebben bij het individueel aanpassen van de dosis binnen het effectief bereik van 75-225 mg.
Bovendien werd in de SPC duidelijk gemaakt dat een verhoging van de dosis alleen mag plaatsvinden na een evaluatie van de klinische toestand en dat de laagste dosis die effectief is moet worden gehandhaafd, gezien het risico op dosisgerelateerde bijwerkingen.
Gebruik bij oudere patiënten: naar aanleiding van gepubliceerde gegevens waarin wordt geopperd dat nierfunctiestoornissen kunnen ontstaan en dat de mogelijkheid bestaat dat met het stijgen van de leeftijd veranderingen in de sensitiviteit en de affiniteit voor neurotransmitters optreden, is overeenstemming bereikt over een nieuwe formulering in de SPC betreffende het gebruik bij oudere patiënten.
Er is overeenstemming bereikt over de formulering “ Specifieke aanpassing van de dosis uitsluitend op grond van de leeftijd van de patiënt is niet noodzakelijk”.
In de geharmoniseerde SPC werd echter ook een aanbeveling opgenomen om voorzichtig te zijn bij de behandeling van oudere patiënten, om de laagste dosis te gebruiken die nog effectief is en om oudere patiënten nauwkeurig te controleren als de dosis moet worden verhoogd.
Gebruik bij kinderen en adolescenten onder de 18 jaar: overeenstemming werd bereikt over de formulering “ Gebruik van venlafaxine bij kinderen en adolescenten wordt niet aanbevolen”.
Bovendien werd een mededeling in de geharmoniseerde SPC opgenomen om te benadrukken dat gecontroleerde studies bij kinderen niet hebben aangetoond dat venlafaxine werkzaam is wanneer het wordt toegepast voor de indicatie “ ernstige depressie”.
Gebruik bij patiënten met een gestoorde leverfunctie: overeengekomen werd om in de SPC de aanbeveling op te nemen om de dosering individueel aan te passen wegens de variabiliteit in de clearance die bestaat bij patiënten met een gestoorde leverfunctie.
17 Gebruik bij patiënten met een gestoorde nierfunctie: overeenstemming werd bereikt over het feit dat individuele aanpassing van de dosering gewenst kan zijn, en dit concept werd opgenomen in de geharmoniseerde tekst.
Onttrekkingsverschijnselen bij het staken van venlafaxine: uitgaande van een voorgestelde tekst voor de SPC voor selectieve serotonineheropnameremmers (SSRI’ s) / selectieve noradrenalineheropnameremmers (SNRI’ s) (rubriek 4.2, 4.4 en 4.8), die is beoordeeld door de werkgroep Geneesmiddelenbewaking, werd overeengekomen deze tekst in de geharmoniseerde samenvatting van de productkenmerken op te nemen.
SPC rubriek 4.3 – Contra-indicaties De vergunninghouder werd gevraagd om rubriek 4.3 te harmoniseren waarvoor de volgende verschillen tussen de samenvattingen van de productkenmerken beoordeeld moesten worden:
- monoamineoxidaseremmers (MAOI’ s);
- cardovasculaire veiligheid;
- onbehandelde hypertensie.
De vergunninghouder was van mening dat gebruik van alle MAOI’ s in combinatie met venlafaxine gecontra-indiceerd dient te zijn.
Het CHMP vond echter dat alleen niet-selectieve, irreversibele MAOI’ s gecontra-indiceerd moeten zijn en dat een duidelijke waarschuwing voor reversibele MAOI’ s in rubriek 4.4 en rubriek 4.5 voldoende moet zijn.
De SPC is aangepast om de opvatting van het CHMP weer te geven.
Er werd een nieuw onderzoeksrapport overgelegd, waaruit bleek dat bij gebruik van venlafaxine de kans op plotselinge hartdood niet duidelijk hoger is dan bij de SSRI’ s fluoxetine en citalopram of dusolepine bij patiënten met een depressie of angststoornis.
Met betrekking tot cardiovasculaire veiligheid werd overeengekomen dat een contra-indicatie niet gerechtvaardigd is en dat herziening van de tekst van rubriek 4.4 voldoende is.
De vergunninghouder was van mening dat een contra-indicatie voor patiënten met ongereguleerde hypertensie niet gerechtvaardigd is.
Omdat in rubriek 4.4 een dringende aanbeveling werd opgenomen om de bloeddruk van alle patiënten voor het begin van de behandeling te controleren, stemde het CHMP ermee in dat een contra-indicatie bij patiënten met ongereguleerde hypertensie niet gerechtvaardigd is.
SPC rubriek 4.4 – Speciale waarschuwingen en voorzorgen bij het gebruik De vergunninghouder is verzocht rubriek 4.4 harmoniseren, waarbij de volgende verschillen tussen de SPC’ s moesten worden geëvalueerd:
- de vermelding van rapporten over agressie in samenhang met het starten en het staken van de
- de behandeling van kinderen en adolescenten onder de 18 jaar, waarvan het CHMP in 2005
adviseerde om deze op te nemen in rubriek 4.4. van de SPC (beslissing van de Commissie van 19-08- 2005).
Wat betreft de meldingen over agressie werd overeengekomen om een formulering te gebruiken die aangeeft dat agressie kan optreden bij patiënten die venlafaxine krijgen, met name bij de start van de behandeling, bij wijziging van de dosis en bij het stopzetten van de behandeling.
Ook werd overeenstemming bereikt over een waarschuwing betreffende het gebruik van Efexor depot bij de behandeling van kinderen en adolescenten onder de 18 jaar, en deze werd toegevoegd aan rubriek 4.4.
18 SPC rubriek 4.5 – Interactie met andere geneesmiddelen en andere vormen van interactie De vergunninghouder is verzocht rubriek 4.5 in de samenvatting van de productkenmerken te harmoniseren waarbij de volgende verschillen tussen de SPC’ s moesten worden geëvalueerd:
- monoamineoxidaseremmers.
De vergunninghouder wenste vast te houden aan de opvatting dat het gebruik van alle MAOI's moet worden beschouwd als contra-indicatie, terwijl het CHMP van mening was dat alleen het gebruik van niet-selectieve, irreversibele MAOI's als contra-indicatie moet worden beschouwd en dat een duidelijke waarschuwing voor reversibele MAOI’ s in rubriek 4.5 van de SPC voldoende moet zijn.
De SPC is aangepast om de opvatting van het CHMP weer te geven.
In de geharmoniseerde tekst van rubriek 4.4 wordt aangegeven dat niet-selectieve MAOI's niet gelijktijdig met venlafaxine mogen worden worden toegediend, en dat de combinatie van reversibele, selectieve MAOI’ s zoals moclebemide met venlafaxine niet wordt aanbevolen gezien het risico voor het ontstaan van het serotoninesyndroom.
SPC rubriek 4.8 – Bijwerkingen De vergunninghouder werd gevraagd om de verschillen aan te geven tussen de genoemde bijwerkingen in de nationaal goedgekeurde samenvattingen van de productkenmerken en de core data sheet (CDS) van de vergunninghouder en om rubriek 4.8 te reorganiseren volgens het MedDRA- orgaanklassesysteem.
De vergunninghouder voerde zowel de beoordelingen van urinewegaandoeningen als de incidentie van bloedingen in het maagdarmkanaal uit en stemde ermee in deze toe te voegen aan de bijwerkingentabel.
Ook psychomotorische rusteloosheid werd toegevoegd aan de bijwerkingentabel.
Na analyse werden koude rillingen, verwardheid, zelfvervreemding, hoofdpijn, menstruele stoornissen, hartkloppingen en pollakiurie in deze tabel opgenomen.
De vergunninghouder was het niet eens met de door de PhVWP/CMD(h) overeengekomen tekst in de samenvatting van de productkenmerken over alle antidepressiva voor rubriek 4.8, omdat suïcidale gedachten niet beschouwd worden als bijwerking bij volwassen patiënten, maar stemde in met de verplichte klassenindeling.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- de verwijzing de harmonisatie van de samenvattingen van de productkenmerken, de etikettering en
de bijsluiter tot doel had,
- de door de vergunninghouders voorgestelde samenvattingen van de productkenmerken, etikettering
en bijsluiter zijn beoordeeld op basis van de overgelegde documentatie en de wetenschappelijke discussie binnen het Comité,
adviseert het CHMP de wijziging van de vergunningen voor het in de handel brengen van Efexor depot en aanverwante namen (zie bijlage I), waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III.
19 BIJLAGE III
21 1.
NAAM VAN HET GENEESMIDDEL
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 37.5 mg Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 75 mg Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 150 mg
[Zie Bijlage I – Nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[Nationaal te implementeren]
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Harde capsule met verlengde afgifte.
[Nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van episoden van depressie in engere zin.
Preventie van het opnieuw optreden van episodes van depressie in engere zin.
Behandeling van gegeneraliseerde angststoornis.
Behandeling van sociale angststoornis.
Behandeling van paniekstoornissen met of zonder agorafobie.
4.2 Dosering en wijze van toediening
Episode van depressie in engere zin
De aanbevolen startdosering voor venlafaxine capsules met verlengde afgifte bedraagt 75 mg eenmaal daags.
Patiënten die niet reageren op de startdosis van 75 mg/ dag kunnen gebaat zijn bij een dosisverhoging tot maximaal 375 mg/ dag.
Dosisverhogingen kunnen plaatsvinden met intervallen van twee weken of meer.
Indien klinisch gerechtvaardigd wegens de ernst van de symptomen, kunnen dosisverhogingen met kortere intervallen plaatsvinden; echter het interval mag niet minder dan 4 dagen zijn.
Vanwege het risico op dosisgerelateerde bijwerkingen dient de dosis alleen verhoogd te worden na klinische evaluatie (zie rubriek 4.4) De laagste effectieve dosis dient te worden gehandhaafd.
22 Patiënten dienen gedurende een adequate periode behandeld te worden, gewoonlijk enkele maanden of langer.
De behandeling dient van geval tot geval regelmatig opnieuw beoordeeld te worden.
Langdurige behandeling kan ook geschikt zijn voor de preventie van het opnieuw optreden van episodes van depressie in engere zin.
In de meeste gevallen is de aanbevolen dosis voor de preventie van het opnieuw optreden van depressie in engere zin gelijk aan de dosis die gedurende de episode gebruikt werd.
Na remissie dient antidepressieve medicatie nog minstens 6 maanden te worden gehandhaafd.
Gegeneraliseerde angststoornis
De aanbevolen startdosis voor venlafaxine capsules met verlengde afgifte bedraagt 75 mg eenmaal daags.
Patiënten die niet reageren op de startdosis van 75 mg/ dag kunnen gebaat zijn bij een dosisverhoging tot maximaal 225 mg/ dag.
Dosisverhogingen kunnen plaatsvinden met intervallen van twee weken of meer.
Vanwege het risico op dosisgerelateerde bijwerkingen dient de dosis alleen verhoogd te worden na klinische evaluatie (zie rubriek 4.4).
De laagste effectieve dosis dient te worden gehandhaafd.
Patiënten dienen gedurende een adequate periode behandeld te worden, gewoonlijk enkele maanden of langer.
De behandeling dient van geval tot geval regelmatig opnieuw beoordeeld te worden.
Sociale angststoornis
De aanbevolen dosis voor venlafaxine capsules met verlengde afgifte bedraagt 75 mg eenmaal daags.
Het is niet aangetoond dat hogere doses van toegevoegde waarde zijn.
Echter, bij individuele patiënten die geen respons vertonen op de initiële dosis van 75 mg/ dag, kunnen dosisverhogingen tot maximaal 225 mg/ dag overwogen worden.
Dosisverhogingen kunnen plaatsvinden met intervallen van twee weken of meer.
Vanwege het risico op dosisgerelateerde bijwerkingen dient de dosis alleen verhoogd te worden na klinische evaluatie (zie rubriek 4.4).
De laagste effectieve dosis dient te worden gehandhaafd.
Patiënten dienen gedurende een adequate periode behandeld te worden, gewoonlijk enkele maanden of langer.
De behandeling dient van geval tot geval regelmatig opnieuw beoordeeld te worden.
Paniekstoornis
Het wordt aanbevolen een dosis van 37,5 mg/ dag venlafaxine capsules met verlengde afgifte te gebruiken gedurende 7 dagen.
Daarna dient de dosis te worden verhoogd tot 75 mg/ dag.
Patiënten die niet reageren op de dosis van 75 mg/ dag kunnen gebaat zijn bij een dosisverhoging tot een maximum dosis van 225 mg/ dag.
Dosisverhogingen kunnen plaatsvinden met intervallen van 2 weken of meer
Vanwege het risico op dosisgerelateerde bijwerkingen dient de dosis alleen verhoogd te worden na klinische evaluatie (zie rubriek 4.4).
De laagste effectieve dosis dient te worden gehandhaafd.
Patiënten dienen gedurende een adequate periode behandeld te worden, gewoonlijk enkele maanden of langer.
De behandeling dient van geval tot geval regelmatig opnieuw beoordeeld te worden.
Gebruik bij ouderen
23 Er wordt geen speciale venlafaxine-dosisaanpassing noodzakelijk geacht gebaseerd op alleen de leeftijd van de patiënt.
Echter, er dient voorzichtigheid in acht te worden genomen bij de behandeling van ouderen (bijvoorbeeld vanwege mogelijke nierinsufficiëntie, de mogelijkheid van veranderingen in de neurotransmittergevoeligheid en affiniteit die met het ouder worden optreden).
De laagst werkzame dosis dient altijd gebruikt te worden en patiënten dienen zorgvuldig gecontroleerd te worden als dosisverhoging vereist is.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar.
Het gebruik van venlafaxine wordt niet aanbevolen bij kinderen en adolescenten.
Gecontroleerde klinische studies met kinderen en adolescenten met depressie in engere zin hebben geen werkzaamheid kunnen aantonen en ondersteunen het gebruik van venlafaxine bij deze patiënten niet (zie rubrieken 4.4 en 4.8).
De werkzaamheid en veiligheid van venlafaxine voor andere indicaties bij kinderen en adolescenten jonger dan 18 jaar zijn niet vastgesteld.
Gebruik bij patiënten met leverinsufficiëntie
Bij patiënten met milde tot matige leverinsufficiëntie dient over het algemeen een dosisverlaging van 50% overwogen te worden.
Echter, vanwege inter-individuele variabiliteit in de klaring van deze patiënten, kan individualisering van de dosering gewenst zijn.
Er zijn beperkte gegevens van patiënten met ernstige leverinsufficiëntie.
Voorzichtigheid moet worden betracht en een dosisvermindering van meer dan 50% dient in overweging genomen te worden.
Het potentiële voordeel dient te worden afgewogen tegen het risico van de behandeling voor patiënten met ernstige leverinsufficiëntie.
Gebruik bij patiënten met nierinsufficiëntie
Hoewel dosisaanpassing niet noodzakelijk is voor patiënten met een glomerulaire filtratiesnelheid (GFR) van 30-70 ml/ minuut wordt voorzichtigheid geadviseerd.
Bij hemodialysepatiënten en patiënten met ernstige nierinsufficiëntie (GFR < 30 ml/ min) dient de totale dagelijkse dosis venlafaxine met 50% verlaagd te worden.
Vanwege inter-individuele variabiliteit in de klaring van deze patiënten, kan individualisering van de dosering gewenst zijn.
Onttrekkingsverschijnselen waargenomen bij het stoppen met venlafaxine
Plotseling stoppen dient te worden vermeden.
Als de behandeling met venlafaxine wordt gestopt, dient de dosis geleidelijk verminderd te worden over een periode van tenminste één tot twee weken om het risico op onttrekkingsverschijnselen te verkleinen (zie rubriek 4.4 en rubriek 4.8).
Als, na dosisverlaging of het stoppen van de behandeling, onverdraaglijke verschijnselen optreden, kan overwogen worden de daarvoor voorgeschreven dosis te hervatten.
Vervolgens kan de arts doorgaan met dosisverlaging, maar dient de dosis meer geleidelijk verlaagd teworden.
Voor oraal gebruik.
Het wordt aanbevolen venlafaxine capsules met verlengde afgifte tijdens de maaltijd in te nemen, iedere dag op ongeveer hetzelfde tijdstip.
Capsules moeten heel en met vloeistof worden ingenomen en mogen niet worden gedeeld, fijngestampt, gekauwd of opgelost.
24 Patiënten die worden behandeld met venlafaxine tabletten met onmiddellijke afgifte kunnen worden overgezet naar venlafaxine capsules met verlengde afgifte met de dichtstbijzijnde equivalente dosis (mg/ dag).
Bijvoorbeeld, venlafaxine 37.5 mg tabletten met onmiddellijke afgifte tweemaal daags kan overgezet worden naar venlafaxine 75 mg capsules met verlengde afgifte eenmaal daags.
Individuele aanpassing van de dosering kan noodzakelijk zijn.
Venlafaxine capsules met verlengde afgifte bevatten sferoïden die het werkzame bestanddeel langzaam in het maagdarmkanaal afgeven.
Het onoplosbare deel van de sferoïden wordt geëlimineerd en kan in de feces worden teruggevonden.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de andere bestanddelen.
Gelijktijdige behandeling met irreversibele monoamine oxidaseremmers (MAOIs) is gecontraïndiceerd vanwege het risico op het ontstaan van het serotoninesyndroom met symptomen als agitatie, tremor en hyperthermie.
Behandeling met venlafaxine dient niet te worden geïnitieerd binnen ten minste 14 dagen nadat met een irreversibele MAOI-behandeling is gestopt.
Voor het starten met een irreversibele MAOI, dient de behandeling met venlafaxine ten minste 7 dagen gestopt te zijn (zie rubrieken 4.4 en 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Suïcide/ suïcidale ideeën of klinische verergering
Depressie wordt geassocieerd met een verhoogd risico op suïcidale gedachten, zelfverwonding en suïcide (aan suïcide gerelateerde gebeurtenissen).
Dit risico blijft bestaan tot een significante remissie optreedt.
Omdat het mogelijk is dat gedurende de eerste paar weken of langer geen verbetering optreedt, moeten patiënten zeer goed gevolgd worden tot een dergelijke verbetering wel optreedt.
Het is algemene klinische ervaring dat het risico op suïcide in de vroege stadia van het herstel kan toenemen.
Andere psychiatrische aandoeningen waarvoor venlafaxine wordt voorgeschreven kunnen ook geassocieerd worden met een toegenomen risico op suïcidaal gerelateerde gebeurtenissen.
Bovendien kunnen deze condities comorbide zijn met episodes van depressie in engere zin.
Dezelfde voorzorgsmaatregelen die in acht worden genomen bij de behandeling van patiënten met depressie in engere zin moeten daarom in acht worden genomen bij de behandeling van patiënten met andere psychiatrische aandoeningen.
Van patiënten met een voorgeschiedenis van aan suïcide gerelateerde gebeurtenissen, of patiënten die voorafgaand aan het begin van de behandeling een significante mate van suïcidale ideeën vertonen, is bekend dat ze een groter risico lopen op het ontwikkelen van suïcidale gedachten of suïcidepogingen en deze patiënten moeten tijdens de behandeling zeer goed gevolgd worden..
Een meta-analyse van placebogecontroleerde klinische studies met antidepressiva bij volwassen patiënten met psychiatrische stoornissen, toonde een toegenomen risico op suïcidaal gedrag bij het gebruik van antidepressiva aan vergeleken met placebo bij patiënten jonger dan 25 jaar oud.
Patiënten, in het bijzonder hoog-risico patiënten, dienen nauwkeurig gevolgd te worden tijdens behandeling met deze geneesmiddelen, in het bijzonder in het begin van de behandeling en na dosisaanpassingen.
Patiënten (en hun zorgverleners) moeten op de hoogte worden gebracht van de noodzaak om te letten op elke klinische verergering, suïcidaal gedrag of gedachten en ongewone 25 gedragsveranderingen en dienen onmiddellijk medisch advies in te winnen als deze symptomen zich voordoen.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar
Efexor XR dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
In klinische studies werden suïcidaal gedrag (zelfmoordpogingen en zelfmoordgedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) vaker waargenomen bij kinderen en adolescenten die behandeld werden met antidepressiva dan bij degenen die behandeld werden met placebo..
Indien, op grond van een klinische noodzaak, toch een besluit wordt genomen om te behandelen, dan dient de patiënt zorgvuldig gecontroleerd te worden op het optreden van suïcidale symptomen.
Daarnaast ontbreken lange-termijn veiligheidsgegevens bij kinderen en adolescenten over groei, maturatie en cognitieve en gedragsontwikkeling.
Serotoninesyndroom
Zoals met andere serotonerge middelen, kan het serotoninesyndroom, een potentieel levensbedreigende toestand, optreden tijdens behandeling met venlafaxine, vooral bij gelijktijdig gebruik van andere middelen, zoals MAO-remmers, die de serotonine-neurotransmitter-systemen beïnvloeden (zie rubrieken 4.3 en 4.5).
Symptomen van het serotoninesyndroom kunnen bestaan uit veranderingen van de mentale status (bijv. agitatie, hallucinaties, coma), autonome instabiliteit (bijv. tachycardie, labiele bloeddruk, hyperthermie), neuromusculaire stoornissen (bijv. hyperreflexie, incoördinatie) en/ of gastro- intestinale symptomen (bijv. misselijkheid, braken, diarree).
Nauwekamerhoekglaucoom
Mydriasis kan optreden in samenhang met venlafaxine.
Het wordt aanbevolen om patiënten met verhoging van de intra-oculaire druk of die met een verhoogd risico op acute nauwekamerhoekglaucoom (geslotenkamerhoekglaucoom) zorgvuldig te controleren.
Bloeddruk
Dosisgerelateerde bloeddrukverhogingen zijn vaak gemeld met venlafaxine.
Post-marketing zijn gevallen gemeld van verhoogde bloeddruk die onmiddellijke behandeling vereisten.
Voordat een behandeling wordt gestart dienen alle patiënten nauwkeurig te worden gecontroleerd op verhoogde bloeddruk en reeds bestaande hypertensie dient behandeld te worden.
De bloeddruk dient periodiek gecontroleerd te worden nadat met de behandeling is gestart en na dosisverhogingen.
Voorzichtigheid dient te worden betracht bij patiënten waarbij onderliggende ziekten kunnen verergeren door verhogingen in de bloeddruk, bijv. bij patiënten met verminderde hartfunctie.
Hartslag
Verhoogde hartslag kan optreden, met name bij hogere doses.
Voorzichtigheid dient betracht te worden bij patiënten wiens onderliggende ziekten kunnen verergeren door toename van de hartslag.
Hartaandoeningen en kans op aritmie
Venlafaxine is niet bestudeerd bij patiënten met een recent doorgemaakt hartinfarct of een onstabiele hartaandoening.
Daarom dient het met voorzichtigheid te worden gebruikt bij deze patiënten.
26 Postmarketing zijn gevallen van fatale cardiale aritmieën gemeld met het gebruik van venlafaxine, met name bij overdosering.
De risico’ s dienen tegen de voordelen te worden afgewogen voordat venlafaxine wordt voorgeschreven aan patiënten met een verhoogde kans op ernstige cardiale aritmieën.
Convulsies
Convulsies kunnen voorkomen bij behandeling met venlafaxine.
Zoals met alle antidepressiva, dient behandeling met venlafaxine met voorzichtigheid te worden gestart bij patiënten met een voorgeschiedenis van convulsies en dienen de betreffende patiënten nauwgezet in de gaten gehouden te worden.
De behandeling dient te worden gestaakt bij elke patiënt die aanvallen krijgt.
Hyponatriëmie
Gevallen van hyponatriëmie en/ of het Syndroom van Onvoldoende Secretie van Antidiuretisch Hormoon (SIADH– syndrome of inappropriate antidiuretic hormone secretion) kunnen optreden met venlafaxine.
Dit is het meest frequent gemeld bij patiënten met volume-depletie of gedehydrateerde patiënten.
Ouderen, patiënten die behandeld worden met diuretica en patiënten die om een of andere reden last hebben van volumedepletie, kunnen een groter risico hierop hebben.
Abnormale bloeding
Geneesmiddelen die de opname van serotonine remmen, kunnen een verminderde plaatjesfunctie veroorzaken.
Het risico op het ontstaan van huid- en slijmvliesbloedingen kan verhoogd zijn bij patiënten die venlafaxine innemen.
Zoals met andere serotonine-heropnameremmers, dient venlafaxine met voorzichtigheid te worden gebruikt bij patiënten met verhoogde bloedingsneiging, inclusief patiënten die anticoagulantia en plaatjesremmers gebruiken.
Serumcholesterol
Klinisch relevante verhogingen van serumcholesterol werden gemeld bij 5,3% van de met venlafaxine behandelde patiënten en bij 0,0% van de met placebo behandelde patiënten die gedurende ten minste 3 maanden werden behandeld in placebogecontroleerde klinische studies.
Meting van de serumcholesterolspiegels dient te worden overwogen bij lange-termijn behandeling.
Gelijktijdige toediening met gewichtsreducerende middelen
De veiligheid en werkzaamheid van behandeling met venlafaxine in combinatie met gewichtsreducerende middelen, inclusief fentermine, is niet vastgesteld.
Gelijktijdige toediening van venlafaxine en gewichtsreducerende middelen wordt niet aanbevolen.
Venlafaxine is niet geïndiceerd voor gewichtsverlies alleen of in combinatie met andere producten.
Manie/ hypomanie
Bij een klein deel van de patiënten met stemmingsstoornissen die antidepressiva, inclusief venlafaxine, krijgen, kan manie/ hypomanie optreden.
Zoals met andere antidepressiva, dient venlafaxine met voorzichtigheid te worden toegepast bij patiënten met een voorgeschiedenis van bipolaire stoornis of een familiegeschiedenis hiervan.
Agressie
27 Agressie kan optreden bij een klein aantal patiënten die antidepressiva krijgt, inclusief venlafaxine.
Dit is gemeld bij het initiëren of veranderen van de dosis, en bij stoppen van de behandeling.
Zoals met andere antidepressiva, dient venlafaxine met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van agressie.
Stoppen van de behandeling
Onttrekkingsverschijnselen treden vaak op als de behandeling wordt gestopt, in het bijzonder bij abrupt stoppen (zie rubriek 4.8).
In klinische onderzoeken traden bij 31% van de patiënten bijwerkingen op bij het stoppen van de behandeling met venlafaxine (na geleidelijke dosisverlaging en daarna) en bij 17% van de patiënten die placebo innamen.
De kans op onttrekkingsverschijnselen kan afhankelijk zijn van verschillende factoren, inclusief de duur en dosis van de behandeling en de snelheid van dosisverlaging.
Duizeligheid, gevoelsstoornissen (inclusief paresthesieën), slaapstoornissen (inclusief slapeloosheid en intense dromen), agitatie of angst, misselijkheid en/ of braken, tremor en hoofdpijn zijn de meest gerapporteerde reacties.
In het algemeen zijn deze verschijnselen licht tot matig van aard; echter, bij enkele patiënten kunnen deze ernstig zijn.
Gewoonlijk treden deze symptomen binnen de eerste paar dagen na het stoppen van de behandeling op, maar er zijn zeer zeldzame meldingen van dergelijke symptomen bij patiënten die onbedoeld een dosis vergeten zijn.
In het algemeen verminderen deze verschijnselen vanzelf en gewoonlijk verdwijnen ze binnen 2 weken, hoewel deze bij sommige personen kunnen aanhouden (2- 3 maanden of langer).
Daarom wordt aanbevolen bij het stoppen van de behandeling venlafaxine de dosering geleidelijk te verlagen over een periode van een aantal weken of maanden, volgens de behoefte van de patiënt (zie rubriek 4.2).
Akathisie/ psychomotore rusteloosheid
Het gebruik van venlafaxine is in verband gebracht met het ontstaan van akathisie, gekenmerkt door een subjectieve onaangename of ondraaglijke rusteloosheid en behoefte om te bewegen vaak vergezeld door het onvermogen om te zitten of stil te staan.
Dit treedt waarschijnlijk het meest op gedurende de eerste paar weken van behandeling.
Bij patiënten die deze verschijnselen krijgen, kan dosisverhoging schadelijk zijn.
Droge mond
Droge mond is gemeld bij 10% van de patiënten die met venlafaxine behandeld worden.
Dit kan het risico op cariës verhogen en de patiënten dienen te worden gewezen op het belang van mondhygiëne.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Monoamine-oxidase-remmers (MAOI)
Irreversibele niet-selectieve MAOIs Venlafaxine dient niet in combinatie met irreversibele MAOIs gebruikt te worden.
Behandeling met venlafaxine dient niet te worden gestart binnen ten minste 14 dagen na het stoppen van behandeling met een irreversibele, niet-selectieve MAOI.
Voordat behandeling met een irreversibele, niet-selectieve MAOI gestart kan worden, moet venlafaxine ten minste 7 dagen gestopt zijn (zie rubrieken 4.3 en 4.4).
Reversibele, selectieve MAO-A-remmer (moclobemide)
28 Vanwege het risico op serotoninesyndroom, wordt de combinatie van venlafaxine met een reversibele en selectieve MAOI zoals moclobemide, niet aanbevolen.
Na behandeling met een reversibele MAO- remmer, kan een kortere onttrekkingsperiode dan 14 dagen worden gehanteerd voordat met venlafaxinebehandeling wordt gestart.
Het wordt aanbevolen dat venlafaxine gedurende ten minste 7 dagen gestopt moet zijn voordat behandeling met een reversibele MAOI gestart kan worden (zie rubriek 4.4).
Reversibele, niet-selectieve MAOI (linezolide) Het antibioticum linezolide is een zwakke reversibele en niet-selectieve MAOI en dient niet te worden gegeven aan patiënten die met venlafaxine worden behandeld (zie rubriek 4.4).
Er zijn ernstige bijwerkingen gemeld bij patiënten die recentelijk met een MAOI zijn gestopt en met venlafaxine gestart zijn, of die recentelijk met venlafaxine gestopt zijn voorafgaand aan het starten met een MAOI.
Deze bijwerkingen bestonden uit tremor, myoclonus, diaforese, misselijkheid, braken, blozen, duizeligheid en hyperthermie met kenmerken vergelijkbaar met het maligne neurolepticasyndroom, stuipen en overlijden.
Serotoninesyndroom
Dit is met name het geval bij gelijktijdig gebruik van andere middelen die de serotonine- neurotransmittersysteem beïnvloeden (inclusief tryptanen, SSRI’ s, SNRI’ s, lithium, sibutramine, tramadol of Sint Janskruid [Hypericum perforatum]), met geneesmiddelen die het serotoninemetabolisme remmen (inclusief MAOI’ s) of met serotonine precursors (zoals tryptofaansupplementen).
Indien gelijktijdige behandeling van venlafaxine met een SSRI, een SNRI of een serotoninereceptor- agonist (tryptaan) klinisch noodzakelijk is, wordt nauwgezette observatie van de patiënt geadviseerd, in het bijzonder tijdens het instellen van de behandeling en bij verhogingen van de dosis.
Het gelijktijdig gebruik van venlafaxine met serotonine precursors (zoals tryptofaansupplementen) wordt niet aanbevolen (zie rubriek 4.4).
Middelen met een werking op het Centrale Zenuwstelsel (CZS)
Het risico van het gebruik van venlafaxine in combinatie met andere op het CZS werkende middelen is niet systematisch geëvalueerd.
Derhalve is voorzichtigheid geboden als venlafaxine wordt ingenomen in combinatie met andere op het CZS-werkende middelen.
Ethanol
Het is aangetoond dat venlafaxine de door alcohol veroorzaakte verslechtering van verstandelijke en motorische vaardigheden, niet verhoogt.
Echter, zoals met alle op het CZS werkende middelen, dient patiënten geadviseerd te worden om alcoholconsumptie te vermijden tijdens het gebruik van venlafaxine.
Invloed van andere geneesmiddelen op venlafaxine
Ketoconazol (CYP3A4-remmer) Een farmacokinetische studie met ketoconazol bij snelle- (EM) en langzame (PM) CYP2D6- metaboliseerders resulteerde in een hogere AUC van venlafaxine (70% en 21% bij respectievelijk CYP2D6 PM en EM personen) en O-desmethylvenlafaxine (33% en 23% bij respectievelijk CYP2D6 PM en EM personen) na toediening van ketoconazol.
Gelijktijdig gebruik van CYP3A4-remmers 29 (zoals atazanavir, clarithromycine, indinavir, itraconazol, voriconazol, posaconazol, ketoconazol, nelfinavir, ritonavir, saquinavir, telithromycine) en venlafaxine kan de spiegels van venlafaxine en O- desmethylvenlafaxine verhogen.
Daarom wordt voorzichtigheid geadviseerd als de behandeling van een patiënt gelijktijdig een CYP3A4-remmer en venlafaxine bevat.
Invloed van venlafaxine op andere geneesmiddelen
Lithium Bij gelijktijdig gebruik van venlafaxine met lithium kan het serotoninesyndroom optreden (zie Serotoninesyndroom).
Diazepam Venlafaxine heeft geen effect op de farmacokinetiek en farmacodynamiek van diazepam en zijn actieve metaboliet, desmethyldiazepam.
Diazepam lijkt geen effect te hebben op de farmacokinetiek van zowel venlafaxine als O-desmethylvenlafaxine.
Het is niet bekend of er een farmacokinetische en/ of farmacodynamische interactie met andere benzodiazepinen bestaat.
Imipramine Venlafaxine had geen effect op de farmacokinetiek van imipramine en 2-OH-imipramine.
Er was een dosisafhankelijke 2,5- tot 4,5-voudige verhoging van de 2-OH-desipramine AUC wanneer dagelijks 75 mg tot 150 mg venlafaxine werd toegediend.
Imipramine had geen effect op de farmacokinetiek van venlafaxine en O-desmethylvenlafaxine.
De klinische significantie van deze interactie is niet bekend.
Voorzichtigheid dient in acht genomen te worden bij gelijktijdige toediening van venlafaxine en imipramine.
Haloperidol Een farmacokinetische studie met haloperidol heeft voor haloperidol een afname van 42% van de totale orale klaring aangetoond:, een toename van 70% in de AUC, een toename van 88% van Cmax, maar geen verandering in de halfwaardetijd van haloperidol.
Hiermee dient rekening te worden gehouden bij patiënten die tegelijkertijd met haloperidol en venlafaxine behandeld worden.
De klinische relevantie van deze interactie is niet bekend.
Risperidon Venlafaxine verhoogde de AUC van risperidon met 50% maar het veranderde de het farmacokinetische profiel van het totale werkzame gedeelte niet significant (risperidon en 9- hydroxyrisperidon).
De klinische betekenis van deze interactie is niet bekend.
Metoprolol Gelijktijdige toediening van venlafaxine en metoprolol aan gezonde vrijwilligers in een farmacokinetische interactiestudie voor beide geneesmiddelen resulteerde in een verhoging van de metoprolol-plasmaconcentraties met ongeveer 30-40% zonder de plasmaconcentraties van zijn actieve metaboliet, α -hydroxymetoprolol, te veranderen.
De klinische relevantie van deze bevinding bij hypertensieve patiënten is niet bekend.
Metoprolol veranderde het farmacokinetisch profiel van venlafaxine of van zijn actieve metaboliet O-desmethylvenlafaxine niet.
Voorzichtigheid moet worden betracht bij gelijktijdige toediening van venlafaxine en metoprolol.
Indinavir Een farmacokinetisch onderzoek met indinavir heeft een afname van 28% in de AUC en een afname van 36% in de Cmax van indinavir aangetoond.
Indinavir had geen invloed op de farmacokinetiek van venlafaxine en O-desvenlafaxine.
De klinische significantie van deze interactie is niet bekend.
30 4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens over het gebruik van venlafaxine bij zwangere vrouwen.
Dierstudies hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Venlafaxine dient alleen aan zwangere vrouwen te worden toegediend als de te verwachten voordelen opwegen tegen de mogelijke risico’ s.
Zoals met andere serotonine-heropnameremmers (SSRI’ s/ SNRI’ s) kunnen onttrekkingsverschijnselen bij de pasgeborenen optreden als venlafaxine tot aan, of tot kort voor de bevalling wordt gebruikt.
Enkele pasgeborenen die in de late fase van het derde trimester aan venlafaxine waren blootgesteld, ontwikkelden complicaties die sondevoeding, ondersteuning van de ademhaling, of verlengde ziekenhuisopname noodzakelijk maakten.
Dergelijke complicaties kunnen direct na de geboorte optreden.
De volgende symptomen kunnen worden waargenomen bij neonaten als de moeder laat in de zwangerschap een SSRI/ SNRI heeft gebruikt: prikkelbaarheid, tremor, hypotonie, aanhoudend huilen en moeilijkheden bij het zuigen of slapen.
Deze symptomen kunnen optreden vanwege serotonerge effecten of blootstellingssymptomen.
In het grootste deel van de gevallen worden deze complicaties onmiddellijk of binnen 24 uur na de bevalling waargenomen.
Lactatie
Venlafaxine en zijn werkzame metaboliet, O-desmethylvenlafaxine, worden in de moedermelk uitgescheiden.
Een risico voor de zuigeling kan niet worden uitgesloten.
Daarom dient een beslissing te worden gemaakt om de borstvoeding voort te zetten of te discontinueren of om de behandeling met Efexor XR voort te zetten of te discontinueren met inachtneming van de voordelen van borstvoeding voor de zuigeling en het voordeel van behandeling met Efexor XR voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Elk psychofarmacon kan het beoordelings- of denkvermogen aantasten of de motorische vaardigheden verminderen.
Daarom dient elke patiënt die venlafaxine krijgt, gewaarschuwd te worden over hun rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinisch onderzoek werden misselijkheid, droge mond, hoofdpijn en zweten (inclusief nachtelijk zweten) het vaakst gemeld (> 1/ 10).
Bijwerkingen worden hieronder weergegeven naar orgaansysteem en frequentie.
Frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), niet bekend (kan niet met de beschikbare gegevens worden bepaald).
Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Frequentie onbekend
31 Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Frequentie onbekend
Bloed- en lymfestelselaan doeningen
Ecchymose, Gastro- intestinale hemorragie
Slijmvliesbloeding, Verlengde bloedingstijd, Trombocytopenie, Bloeddyscrasieën (inclusief agranulocytose, aplastische anemie, neutropenie en pancytopenie)
Voedings- en stofwisselingsaa ndoeningen
Serumchole sterol verhoogd, Gewichtsve rlies
Gewichtstoenam e
Abnormale leverfunctietesten, Hyponatriëmie, Hepatitis, Syndroom van onvoldoende afscheiding van Anti-Diuretisch Hormoon (SIADH), Prolactine verhoogd
Zenuwstelselaan doeningen
Droge mond (10,0%), Hoofdpijn (30,3%)*
Abnormale dromen, Libido afname, Duizelighei d, Verhoogde spiertonus (hypertonie), Slapelooshe id, Nervositeit, Paresthesie, Sedatie, Tremor, Verwardhei d, Depersonali satie
Apathie, Hallucinaties, Myoclonus, Agitatie, Verminderde coördinatie en balans
Akathisie, Psychomot orische rusteloosh eid, Convulsie, Manische reactie
Maligne neuroleptica syndroom (NMS), Serotoninesyndroo m, Delirium, Extrapyramidale reacties (inclusief dystonie en dyskinesie), Tardieve dyskinesie, suïcidale ideeën en suïcidaal gedrag**
Speciale zintuigen
Abnormale accommoda tie, Mydriasis, Gezichtssto ornis
Veranderde smaak, Tinnitus 32
Nauwe kamerhoekglaucoo m
Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Frequentie onbekend
Hartaandoening en
Hypertensie, Vasodilatati e (meestal opvliegers/ blozen), Palpitaties
Orthostatische hypotensie, Syncope, Tachycardie
Hypotensie, QT verlenging, Ventrikelfibrillere n, Ventrikeltachycar die (inclusief torsade de pointes)
Ademhalingsstel sel-, borstkas- en mediastinumaan doeningen
Geeuwen
Pulmonale eosinofilie
Maagdarmstelse Misselijkh laandoeningen eid (20,0%)
Verminderd e eetlust (anorexie), Obstipatie, Braken
Bruxisme, Diarree
Pancreatitis
Huid- en Zweten onderhuidaando (inclusief enin-gen nachtelijk zweten) [12,2%]
Uitslag, Alopecia
Erythema multiforme, Toxische epidermale necrolyse, Stevens- johnsonsyndroom, Pruritus, Urticaria
Skeletspierstelse l- en bindweefselaan doeningen
Rhabdomyolyse
33 Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Urogenitale aandoeningen
Abnormaal orgasme (vrouwen), Urineretentie
Algemene aandoeningen en toedieningsplaat s-stoornissen
Asthenie (moeheid), rillingen
Anafylaxie
31,3% met placebo. **Gevallen van suïcidale ideeën en suïcidaal gedrag zijn gemeld gedurende behandeling met venlafaxine of snel na het discontinueren van de behandeling (zie rubriek 4.4).
Gewoonlijk leidt het stoppen van de behandeling met venlafaxine (in het bijzonder als dit abrupt gebeurt) tot onttrekkingsverschijnselen.
De meest gerapporteerde bijwerkingen zijn: duizeligheid, gevoelsstoornissen (inclusief paresthesie), slaapstoornissen (inclusief slapeloosheid en intense dromen), agitatie of angst, misselijkheid en/ of braken, tremor, hoofdpijn en influenzasyndroom.
Echter, bij sommige patiënten kunnen de verschijnselen ernstig zijn en/ of langer duren.
Het wordt daarom aanbevolen geleidelijk te stoppen door de dosis stapsgewijs te verlagen wanneer behandeling met venlafaxine niet langer vereist is (zie rubrieken 4.2 en 4.4).
34 Kinderen
In het algemeen is het bijwerkingenprofiel van venalafaxine (in placebogecontroleerde klinische studies) bij kinderen en adolescenten (leeftijd van 6-17) gelijk aan dat van volwassenen.
Zoals bij volwassenen werden verminderde eetlust, gewichtsverlies, hypertensie en verhoogd serumcholesterol waargenomen (zie rubriek 4.4).
In klinische studies bij kinderen werd suïcidale gedachtenvorming waargenomen.
Er waren ook toegenomen meldingen van vijandigheid, en vooral bij depressie in engere zin, zelfverminking.
In het bijzonder zijn de volgende bijwerkingen waargenomen bij kinderen: buikpijn, agitatie, dyspepsie, ecchymosis, epistaxis en myalgie.
4.9 Overdosering
In postmarketing onderzoek werd overdosering met venlafaxine voornamelijk in combinatie met alcohol en/ of andere geneesmiddelen gemeld.
De meest voorkomende symptomen na overdosering bestaan uit tachycardie, veranderingen in het bewustzijnsniveau (variërend van slaperigheid tot coma), mydriasis, convulsie en braken.
Andere gemelde bijwerkingen zijn veranderingen in het elektrocardiogram (zoals verlenging van het QT-interval, bundeltak-blokkade, QRS verlenging), ventriculaire tachycardie, bradycardie, hypotensie, vertigo en overlijden.
Gepubliceerde retrospectieve studies melden dat venlafaxine-overdosering gepaard kan gaan met een verhoogde kans op fatale gevolgen in vergelijking tot wat werd waargenomen met SSRI antidepressiva, maar lager dan voor tricyclische antidepressiva.
Epidemiologische studies hebben aangetoond dat met venlafaxine behandelde patiënten meer belast zijn met risicofactoren voor zelfmoord dan SSRI-patiënten.
De mate waarmee de bevinding van een verhoogd risico op fatale gevolgen kan worden toegeschreven aan de toxiciteit van venlafaxine-overdosering, in tegenstelling tot sommige kenmerken van met venlafaxine behandelde patiënten, is niet bekend.
Venlafaxine dient in de laagste mogelijke hoeveelheid te worden voorgeschreven, in overeenstemming met goede patiëntzorg, om de kans op een overdosering te verkleinen.
Aanbevolen behandeling
Algemeen ondersteunende en symptomatische maatregelen worden aanbevolen; hartritme en vitale levenstekenen moeten gecontroleerd worden.
Indien er een risico is op aspiratie, wordt het opwekken van braken niet aanbevolen.
Maagspoelen kan nuttig zijn als het snel na inname wordt uitgevoerd, of bij patiënten die symptomen vertonen.
Toediening van geactiveerde kool kan de absorptie van het werkzame bestanddeel ook beperken.
Geforceerde diurese, dialyse, hemoperfusie en wisseltransfusie hebben waarschijnlijk geen effect.
Er zijn geen specifieke antidota voor venlafaxine bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Andere antidepressiva - ATC code:
NO6A X16
Het wordt verondersteld dat het antidepressie-werkingsmechanisme van venlafaxine in verband staat met de versterking van neurotransmitteractiviteit in het centrale zenuwstelsel.
Preklinische onderzoeken hebben aangetoond dat venlafaxine en zijn voornaamste metaboliet, O- desmethylvenlafaxine (ODV), remmers zijn van de heropname van serotonine en noradrenaline.
35 Venlafaxine is ook een zwakke remmer van de dopamine-opname.
Venlafaxine en zijn actieve metaboliet verminderen de β -adrenerge reactiviteit na zowel acute (enkelvoudige dosis) als chronische toediening.
Venlafaxine en ODV zijn zeer vergelijkbaar met betrekking tot hun totale werking op de neurotransmitterheropname en receptorbinding.
Bij de rat heeft venlafaxine in vitro praktisch geen affiniteit voor de muscarine-, cholinerge-, H1- histaminerge of α 1-adrenerge receptoren in de hersenen.
Farmacologische activiteit op deze receptoren kan gerelateerd zijn aan diverse bijwerkingen die worden waargenomen met andere antidepressieve geneesmiddelen, zoals anticholinerge-, sedatieve- en cardiovasculaire bijwerkingen.
Venlafaxine bezit geen mono-amine-oxidase (MAO)-remmende werking.
In vitro onderzoeken hebben aangetoond dat venlafaxine praktisch geen affiniteit heeft voor opiaat- of benzodiazepinegevoelige receptoren.
Episoden van depressie in engere zin
De werkzaamheid van venlafaxine met directe afgifte bij de behandeling van episoden van depressie in engere zin, werd in vijf gerandomiseerde, dubbelblinde, placebogecontroleerde, kortdurende studies die 4 tot 6-weken duurden in doses tot 375 mg/ dag, onderzocht.
De werkzaamheid van venlafaxine met verlengde afgifte als een behandeling voor episoden van depressie in engere zin werd vastgesteld in twee placebogecontroleerde, kortdurende studies die 8 en 12 weken duurden, met een doseringsbereik van 75 tot 225 mg/ dag.
In een lange-termijnstudie werden volwassen poliklinische patiënten die hadden gereageerd gedurende een 8-weken durende open trial met venlafaxine verlengde afgifte (75, 150 of 225 mg) gerandomiseerd om ofwel door te gaan met dezelfde venlafaxine verlengde afgiftedosis, ofwel over te stappen op placebo om gedurende 26 weken de kans op relaps te bestuderen.
In een tweede lange-termijnstudie werd de werkzaamheid van venlafaxine bij de preventie van het opnieuw optreden van depressieve periodes, over een periode van 12 maanden beoordeeld in een placebogecontroleerde dubbelblinde studie bij volwassen poliklinische patiënten met recidieven van perioden van depressie in engere zin en die, bij de laatste depressieve episode gereageerd hadden op behandeling met venlafaxine (100 tot 200 mg/ dag, volgens een b. i. d. schema).
Gegeneraliseerde angststoornis
De werkzaamheid van venlafaxine capsules met verlengde afgifte als een behandeling voor gegeneraliseerde angststoornis (GAD) werd vastgesteld in twee 8-weken durende, placebogecontroleerde, vaste-dosisonderzoeken (75 tot 225 mg/ dag), een 6-maanden durende placebogecontroleerd, vaste-dosisonderzoek (75-225 mg/ dag) en een 6-maanden durende placebogecontroleerd, flexibele dosisonderzoek (37,5, 75 en 150 mg/ dag) bij volwassen poliklinische patiënten.
Hoewel het werd aangetoond dat de dosis van 37,5 mg/ dag beter was dan placebo, was deze dosis niet zo consistent werkzaam als de hogere doses.
Sociale angststoornis
De werkzaamheid van venlafaxine capsules met verlengde afgifte voor de behandeling van sociale angststoornis werd vastgesteld in vier dubbelblinde, parallelgroep, 12-weken durende, multi-center, placebogecontroleerde, flexibele-dosisonderzoeken en een dubbelblinde, parallelgroep, 6-maanden 36 durende, placebogecontroleerde, vaste/ flexibele-dosisonderzoek bij volwassen poliklinische patiënten.
Patiënten kregen doses die varieerden van 75 tot 225 mg/ dag.
Er was geen aanwijzing voor een hogere werkzaamheid van de 150 tot 225 mg/ dag-groep in vergelijking tot de 75 mg/ dag-groep in het 6- maanden durende onderzoek.
Paniekstoornis
De werkzaamheid van venlafaxine capsules met verlengde afgifte voor de behandeling van paniekstoornis werd vastgesteld in twee, dubbelblinde, 12-weken durende, multi-center, placebogecontroleerde onderzoeken bij volwassen poliklinische patiënten met paniekstoornissen, met of zonder agorafobie.
Bij studies naar paniekstoornissen was de initiële dosis 37,5 mg/ dag gedurende 7 dagen.
Daarna kregen de patiënten vaste doses van 75 of 150 mg/ dag in één onderzoek, en 75 of 225 mg/ dag in het andere onderzoek.
De werkzaamheid werd eveneens vastgesteld in een lange-termijn, dubbelblind, placebogecontroleerd, parallel-groep-onderzoek naar de lange-termijn veiligheid, werkzaamheid en preventie van een recidief bij volwassen poliklinische patiënten die reageerden op de open-labelbehandeling.
Patiënten zetten behandeling met dezelfde dosis venlafaxine capsules met verlengde afgifte voort, die zij hadden ingenomen aan het einde van de open-labelfase (75, 150 of 225 mg).
5.2 Farmacokinetische eigenschappen
Venlafaxine wordt uitgebreid gemetaboliseerd, voornamelijk tot de werkzame metaboliet O-desmethylvenlafaxine (ODV).
Gemiddelde ± SD plasmahalfwaardetijden van venlafaxine en ODV zijn respectievelijk 5±2 uur en 11±2 uur.
Steady-state concentraties van venlafaxine en ODV worden bereikt binnen 3 dagen na behandeling met meervoudige orale dosis.
Venlafaxine en ODV vertonen lineaire kinetiek over het doseringsbereik van 75 mg tot 450 mg/ dag.
Absorptie
Na een enkele orale dosis van venlafaxine directe afgifte, wordt ten minste 92% geabsorbeerd.
De absolute biologische beschikbaarheid is 40% tot 45% als gevolg van presystemisch metabolisme.
Na toediening van venlafaxine directe afgifte, treden piekplasmaconcentraties van venlafaxine en ODV binnen respectievelijk 2 tot 3 uur op.
Na toediening van venlafaxine capsules met verlengde afgifte, worden piekplasmaconcentraties van venlafaxine en ODV binnen respectievelijk 5,5 en 9 uur bereikt.
Als gelijke dagelijkse doses van venlafaxine ofwel als tablet met directe afgifte of als capsule met verlengde afgifte wordt toegediend, geeft de capsule met verlengde afgifte een langzamere absorptiesnelheid, maar dezelfde mate van absorptie in vergelijking met de tablet met directe afgifte.
Voedsel heeft geen invloed op de biologische beschikbaarheid van venlafaxine en ODV.
Distributie
Venlafaxine en ODV worden in therapeutische concentraties minimaal aan humane plasma-eiwitten gebonden (27% en 30%, respectievelijk).
Het verdelingsvolume van venlafaxine op steady-state is 4,4±1,6 l/ kg na intraveneuze toediening.
Metabolisme
Na absorptie ondergaat venlafaxine een uitgebreide metabolisatie in de lever.
In vitro en in vivo onderzoek wijst uit dat venlafaxine tot zijn belangrijkste werkzame metaboliet ODV wordt gebiotransformeerd door CYP2D6.
In vitro en in vivo onderzoek wijst uit dat venlafaxine tot een minder werkzame metaboliet, N-desmethylvenlafaxine, wordt gemetaboliseerd door CYP3A4.
In vitro 37 en in vivo onderzoek heeft uitgewezen dat venlafaxine een zwakke remmer is van CYP2D6.
Venlafaxine remt CYP1A2, CYP2C9 of CYP3A4 niet.
Eliminatie
Venlafaxine en zijn metabolieten worden hoofdzakelijk uitgescheiden via de nieren.
Circa 87% van een dosis venlafaxine komt binnen 48 uur in de urine terecht als onveranderd venlafaxine (5%), ongeconjugeerd ODV (29%), geconjugeerd ODV (26%) of andere ondergeschikte niet-werkzame metabolieten (27%).
De gemiddelde ± SD steady-state plasmaklaring van venlafaxine en ODV zijn respectievelijk 1,3±0,6 l/ u/ kg en 0,4±0,2 l/ u/ kg.
Speciale patiëntengroepen
Leeftijd en geslacht De farmacokinetiek van venlafaxine en ODV wordt niet significant beïnvloed door leeftijd en geslacht van de persoon.
CYP2D6 snelle/ langzame metaboliseerders Bij de langzame CYP2D6 metaboliseerders zijn de venlafaxine-plasmaconcentraties hoger dan bij snelle metaboliseerders.
Aangezien de totale blootstelling (AUC) van venlafaxine en ODV vergelijkbaar is bij zowel de langzame als de snelle metaboliseerders, is er geen reden voor verschillende venlafaxine doseringsschema’ s bij deze twee groepen.
Patiënten met leverinsufficiëntie Bij personen met Child-Pugh A (lichte leverinsufficiëntie) en Child-Pugh B (matige leverinsufficiëntie) werden, in vergelijking tot normale personen, de venlafaxine- en ODV-halfwaardetijden verlengd.
Zowel de orale klaring van venlafaxine als die van ODV werden verminderd.
Er werd een grote mate van interpersoonlijke variabiliteit waargenomen.
Er zijn beperkte gegevens beschikbaar van patiënten met ernstige leverinsufficiëntie (zie rubriek 4.2).
Patiënten met nierinsufficiëntie Bij dialysepatiënten werd de eliminatiehalfwaardetijd van venlafaxine verlengd met ongeveer 180% en de klaring verminderd met ongeveer 57% in vergelijking tot normale personen, terwijl de ODV-eliminatiehalfwaardetijd verlengd werd met ongeveer 142% en de klaring met ongeveer 56%.
Dosisaanpassing is nodig bij patiënten met ernstige nierinsufficiëntie en bij patiënten die hemodialyse nodig hebben (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Onderzoek naar venlafaxine bij ratten en muizen, leverde geen bewijs voor carcinogeniteit.
Venlafaxine was niet mutageen in een breed bereik van in vitro en in vivo testen.
Dierstudies naar reproductietoxiciteit hebben bij ratten een verlaagd puppygewicht aangetoond, een toename in het aantal doodgeboren pups en een toename in overlijden van de pups tijdens de eerste 5 dagen van lactatie.
De oorzaak van deze doden is niet bekend.
Deze effecten traden op bij 30 mg/ kg/ dag, 4 keer) de humane dagelijkse dosis van 375 mg venlafaxine (op een mg/ kg basis).
De dosis die geen effect had op deze bevindingen was 1,3 keer de humane dosis.
Het potentiële risico voor de mens is niet bekend.
In een studie waarbij zowel mannelijke als vrouwelijke ratten werden blootgesteld aan ODV werd verminderde fertiliteit waargenomen.
Deze blootstelling was ongeveer 1 tot 2 keer die van een humane venlafaxinedosis van 375 mg/ dag.
De relevantie hiervan voor de mens is niet bekend.
38 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[Nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[Nationaal te implementeren]
6.3 Houdbaarheid
[Nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[Nationaal te implementeren]
6.5 Aard en inhoud van de verpakking.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
[Nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
{DD/ MM/ YYYY}
[Nationaal te implementeren]
39 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
[Nationaal te implementeren]
40 ETIKETTERING
41 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS/ FLES
1.
NAAM VAN HET GENEESMIDDEL
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 37.5 mg
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Capsules met verlengde afgifte, hard
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
42 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Nationaal te implementeren]
43 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS/ FLES
1.
NAAM VAN HET GENEESMIDDEL
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 75 mg [Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Capsules met verlengde afgifte, hard
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
44 EXP 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Nationaal te implementeren]
45 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS/ FLES
1.
NAAM VAN HET GENEESMIDDEL
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 150 mg
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Capsules met verlengde afgifte, hard
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM 46 EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Nationaal te implementeren]
47 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 37.5 mg
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
48 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 75 mg
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 150 mg
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
50 BIJSLUITER
51 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 37.5 mg Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 75 mg Efexor depot en geassocieerde namen (zie Bijlage I), capsules met verlengde afgifte, hard, 150 mg
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is Efexor XR en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Efexor XR inneemt 3.
Hoe wordt Efexor XR ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Efexor XR 6.
Aanvullende informatie
1.
WAT IS EFEXOR XR EN WAARVOOR WORDT HET GEBRUIKT
Efexor XR is een geneesmiddel tegen depressie dat behoort tot de groep van de zogenaamde serotonine- en norepinefrine-heropnameremmers (SNRI’ s).
Deze groep van geneesmiddelen wordt gebruikt om depressie en andere aandoeningen zoals angststoornissen te behandelen.
Het wordt gedacht dat mensen die depressief en/ of angstig zijn, lagere hoeveelheden serotonine en noradrenaline in de hersenen hebben.
Het is nog niet volledig bekend hoe antidepressiva werken, maar zij kunnen de hoeveelheden serotonine en norepinefrine in de hersenen helpen verhogen.
Efexor XR is een behandeling voor volwassenen met depressie.
Efexor XR is ook een behandeling voor volwassenen met de volgende angststoornissen: gegeneraliseerde angststoornis, sociale angststoornis (angst of vermijden van sociale situaties) en paniekstoornis (paniekaanvallen).
Om u beter te voelen, is het belangrijk de depressie of angststoornis adequaat te behandelen.
Indien u niet behandeld wordt, zal uw ziekte misschien niet vanzelf overgaan en kan het juist erger worden en moeilijker om te behandelen.
2.
WAT U MOET WETEN VOORDAT U EFEXOR XR INNEEMT
- als u gelijktijdig geneesmiddelen inneemt of ingenomen heeft binnen de laatste 14 dagen, die
MAOIs worden gebruikt voor de behandeling van depressie of de ziekte van Parkinson.
Eveneens moet u ten minste 7 dagen wachten als u met het innemen van Efexor XR bent gestopt alvorens u irreversibele MAOI inneemt (zie ook de rubrieken “ Serotoninesyndroom” en “ Inname met andere geneesmiddelen”).
het ontstaan van het serotoninesyndroom verhogen (zie de rubriek “ Inname met andere geneesmiddelen”).
- Als u in het verleden verlaagde hoeveelheden natrium in uw bloed heeft gehad (hyponatriëmie).
verleden bloedingsstoornissen heeft gehad), of als u andere geneesmiddelen inneemt die de kans op een bloeding verhogen.
Efexor XR kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten.
Als dit bij u optreedt dient u uw arts te informeren.
Als één van deze voorwaarden op u van toepassing zijn, raadpleeg dan uw arts voordat u start met het innemen van Efexor XR.
Gedachten over zelfmoord en verergering van uw depressie of angststoornis.
Als u aan een depressie lijdt en/ of aan angststoornissen kunt u soms gedachten over zelfverminking of zelfmoord hebben.
Deze kunnen eerst toenemen als u begint met het innemen van antidepressiva, aangezien al deze geneesmiddelen tijd nodig hebben om te werken, gewoonlijk twee weken, maar soms langer.
- Als u eerder gedachten over zelfmoord of zelfverminking heeft gehad
suïcidaal gedrag aangetoond bij jongvolwassenen (jonger dan 25 jaar) met psychische stoornissen die werden behandeld met antidepressiva.
Waneer u op welk moment dan ook gedachten over zelfverminking of zelfmoord krijgt, neem dan onmiddellijk contact op met uw arts of ga direct naar een ziekenhuis.
53 U vindt het misschien prettig om familielen en vrienden te vertellen dat u depressief bent of dat u een angststoornis heeft en hen vragen deze bijsluiter te lezen.
U kunt hen vragen u te zeggen wanneer zij denken dat uw depressie of angst verergert of als zij zich zorgen maken over veranderingen in uw gedrag.
Droge mond:
Droge mond werd gemeld bij 10% van de patiënten die met venlafaxine behandeld werden.
Dit kan het risico op gaatjes in tanden en kiezen vergroten.
U dient daarom extra aandacht aan uw mondhygiëne te besteden.
Gebruik bij kinderen en adolescenten (jonger dan 18 jaar)
Efexor XR dient niet te worden gebruikt bij kinderen en adolescenten jonger dan 18 jaar.
Eveneens, dient u te weten dat patiënten jonger dan 18 jaar een verhoogde kans hebben op bijwerkingen zoals zelfmoordpoging en zelfmoordgedachten en er is een verhoogd aantal meldingen van vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) als zij deze groep van geneesmiddelen innemen.
Ondanks dat, kan uw arts Efexor XR voorschrijven aan patiënten jonger dan 18 jaar, als hij/ zij beslist dat dat in hun belang is.
Als uw arts Efexor XR heeft voorgeschreven aan een patiënt onder de 18 jaar en u wilt dat bespreken, neem dan contact op met uw arts.
U dient uw arts te informeren als een van de symptomen als hierboven beschreven ontstaan of erger worden als patiënten jonger dan 18 jaar Efexor XR innemen.
Eveneens zijn de langetermijneffecten van het veilig gebruik van Efexor XR op de groei, rijping, cognitieve ontwikkeling en gedragsontwikkeling in deze leeftijdsgroep niet vastgesteld.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan beslissen of u Efexor XR met andere geneesmiddelen kunt innemen.
Begin niet met het innemen van, of stop niet met geneesmiddelen, inclusief die welke u zonder recept gekocht heeft, natuurlijke of kruidenmiddelen, zonder vooraf met uw arts of apotheker te overleggen.
• Mono-amine-oxidaseremmers (MAOI’ s: zie de rubriek “ Wat u moet weten voordat u Efexor XR inneemt”) • Serotoninesyndroom:
Het serotoninesyndroom, een potentieel levensbedreigende toestand, (zie de rubriek ” Mogelijke bijwerkingen”) kan optreden tijdens behandeling met venlafaxine, voornamelijk bij gelijktijdig gebruik met andere geneesmiddelen.
Voorbeelden van deze geneesmiddelen zijn: • Tryptanen (gebruikt bij migraine) • Geneesmiddelen om depressie te behandelen bijvoorbeeld SNRI’ s, SSRI’ s, tricyclische antidepressiva of geneesmiddelen die lithium bevatten • Geneesmiddelen die linezolide, een antibioticum, bevatten (gebruikt om infecties te behandelen) • Geneesmiddelen die moclomebide, een reversibele MAOI, bevatten (gebruikt om neerslachtigheid te behandelen) • Geneesmiddelen die sibutramine (gebruikt voor gewichtsvermindering) bevatten • Geneesmiddelen die tramadol (een pijnstiller) bevatten
54 • Producten die Sint Janskruid bevatten (ook wel “ Hypericum perforatum” genaamd, een natuurlijk of kruidenmiddel voor de behandeling van lichte depressie) • Producten die tryptofanen bevatten (gebruikt voor slaapproblemen en depressie)
Tekenen en symptomen van het serotoninesyndroom kunnen uit een combinatie van het volgende bestaan:
De volgende geneesmiddelen kunnen ook een wisselwerking geven met Efexor XR en dienen met voorzichtigheid te worden gebruikt.
Het is vooral belangrijk uw arts of apotheker te vertellen als u één van de volgende geneesmiddelen inneemt:
• Ketoconazol (een geneesmiddel tegen schimmelinfecties) • Haloperidol of risperidon (voor de behandeling van psychische ziekten) • Metoprolol (een bètablokker om verhoogde bloeddruk en hartaandoeningen te behandelen)
Inname van Efexor XR met voedsel en drank
Efexor XR dient met voedsel te worden ingenomen (zie rubriek 3 “ HOE WORDT EFEXOR XR INGENOMEN”).
U dient gebruik van alcohol te vermijden als u Efexor XR inneemt.
Zwangerschap en borstvoeding
Informeer uw arts als u zwanger wordt, of als u probeert zwanger te worden.
U dient Efexor XR alleen te gebruiken nadat u de mogelijke voordelen en de risico’ s voor uw ongeboren kind met uw arts heeft besproken.
Als u Efexor XR tijdens de zwangerschap inneemt, laat dit dan uw verloskundige en/ of uw arts weten, aangezien uw kind enkele verschijnselen kan krijgen nadat het geboren is.
Deze verschijnselen beginnen gewoonlijk tijdens de eerste 24 uren na de geboorte en bestaan uit moeite bij het voeden en moeite met ademhalen.
Als uw baby deze verschijnselen heeft als hij is geboren en u heeft hier zorgen over, vraag uw arts en/ of verloskundige om advies voordat u een geneesmiddel inneemt.
Efexor XR kan in de moedermelk overgaan.
Er is een risico van een effect op de baby.
Daarom dient u dit onderwerp met uw arts te bespreken en hij/ zij zal beslissen of u moet stoppen met het geven van borstvoeding of dat u de behandeling met Efexor XR moet stoppen.
Rijvaardigheid en het gebruik van machines
Bestuur geen auto en gebruik geen gereedschap of machines totdat u weet welke invloed Efexor XR op u heeft.
3.
HOE WORDT EFEXOR XR INGENOMEN
Volg bij het innemen van Efexor XR nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
55 De gebruikelijke aanbevolen dosis voor de behandeling van depressie, gegeneraliseerde angststoornis en sociale angststoornis is 75 mg per dag.
Uw arts kan de dosering geleidelijk verhogen, indien nodig zelfs tot een maximum van 375 mg per dag voor depressie.
Als u wordt behandeld voor paniekstoornis, zal uw arts met een lagere dosis beginnen (37,5 mg) en vervolgens de dosering geleidelijk verhogen.
De maximale dosering voor gegeneraliseerde angststoornis, sociale angststoornis en paniekstoornis is 225 mg/ dag.
Neem Efexor XR elke dag op ongeveer hetzelfde tijdstip in, ’ s ochtends of ’ s avonds.
De capsules moeten heel ingenomen worden met wat vloeistof en ze mogen niet geopend, fijngemalen, gekauwd of opgelost worden.
Efexor XR dient met voedsel te worden ingenomen.
Als u lever- of nierproblemen heeft informeer dan uw arts, aangezien uw dosis van Efexor XR wellicht anders moet zijn.
Stop niet met het innemen van Efexor XR zonder overleg met uw arts (zie de rubriek “ Als u stopt met het innemen van Efexor XR”)
Wat u moet doen als u meer van Efexor XR heeft ingenomen dan u zou mogen
Neem onmiddellijk contact op met uw arts of apotheker als u meer dan de door uw arts voorgeschreven hoeveelheid Efexor XR heeft ingenomen.
De verschijnselen van een mogelijke overdosering kunnen bestaan uit snelle hartslag, veranderingen in het bewustzijnsniveau (variërend van slaperigheid tot coma), troebel zien, stuipen of toevallen en braken.
Wat u moet doen wanneer u bent vergeten Efexor XR in te nemen
Als u vergeten bent een dosis in te nemen, neem deze dan in zodra u het zich herinnert.
Echter, als het tijd is voor de volgende dosis, sla de gemiste dosis dan over en neem alleen de enkele dosis zoals gebruikelijk.
Neem niet meer in dan de dagelijkse hoeveelheid Efexor XR die aan u voor één dag is voorgeschreven.
Als u stopt met het innemen van Efexor XR
Stop niet met het innemen van uw behandeling of verminderen van de dosis zonder het advies van uw arts, zelfs niet als u zich beter voelt.
Als uw arts denkt dat u niet langer Efexor XR nodig heeft, zal hij/ zij u vragen de dosis geleidelijk te verlagen voordat de behandeling uiteindelijk gestopt wordt.
Het is bekend dat bijwerkingen optreden als mensen stoppen met het gebruik van Efexor XR, dit is vooral het geval als Efexor XR plotseling wordt gestopt of als de dosis te snel verlaagd wordt.
Sommige patiënten kunnen last krijgen van verschijnselen als vermoeidheid, duizeligheid, licht gevoel in het hoofd, hoofdpijn, slapeloosheid, nachtmerries, droge mond, verlies van eetlust, misselijkheid, diarree, nervositeit, agitatie, verwarring, oorsuizen, tintelingen of de zeldzame sensaties van elektrische schokken, zwakte, zweten, stuipen of griepachtige symptomen.
Uw arts zal u adviseren hoe u geleidelijk de behandeling met Efexor XR dient te verlagen.
Als één van deze verschijnselen bij u optreedt, of als andere symptomen problemen veroorzaken, vraag dan uw arts om verder advies.
56 Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Efexor XR bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Wees niet verontrust als u kleine witte korreltjes of balletjes ziet in uw ontlasting nadat u Efexor XR heeft ingenomen.
In de Efexor XR capsules zitten sferoïden of kleine witte balletjes die het venlafaxine actieve bestanddeel bevatten.
Deze sferoïden komen in uw maagdarmkanaal vrij uit de capsule.
Terwijl de sferoïden de lengte van uw maagdarmkanaal afleggen komt de venlafaxine langzaam vrij.
De buitenkant van de sferoïden blijft onopgelost en wordt verwijderd in de ontlasting.
Dus, hoewel u mogelijk sferoïden ziet in uw ontlasting is uw dosis venlafaxine toch geheel opgenomen.
Allergische reacties
Als één van de volgende verschijnselen optreedt, neem dan niet meer Efexor XR in, maar raadpleeg onmiddellijk uw arts of ga naar de eerste hulpdienst bij het dichtstbijzijnde ziekenhuis.
• Beklemmend gevoel op de borst, piepende ademhaling, moeilijkheden met slikken of ademhalen. • Zwelling van het gezicht, de keel, handen of voeten. • Gevoel van zenuwachtigheid of angst, duizeligheid, kloppende sensaties, plotselinge roodheid van de huid en/ of een warm gevoel. • Ernstige uitslag, jeuk of bultjes (stukjes verhoging van rode of bleke huid die vaak jeukt).
Ernstige bijwerkingen
Als bij u één van de volgende verschijnselen optreden, kunt u dringend medische hulp nodig hebben: • Hartproblemen, zoals snelle of onregelmatige hartslag, verhoogde bloeddruk. • Oogproblemen, zoals troebel zien, verwijde pupillen. • Problemen van het zenuwstelsel, zoals duizeligheid, slapende ledematen, bewegingsstoornissen, stuipen of toevallen. • Psychische problemen, zoals hyperactiviteit en euforie. • Onttrekkingsverschijnselen (zie de rubriek “ HOE WORDT EFEXOR XR INGENOMEN, Als u stopt met het innemen van Efexor XR”).
Volledige lijst van bijwerkingen
De frequentie (waarschijnlijkheid van optreden) van bijwerkingen is als volgt ingedeeld:
Zeer vaak Vaak Soms Zelden Niet bekend
Treedt op bij meer dan 1 op de 10 gebruikers Treedt op bij meer dan 1 tot 10 op de 100 gebruikers Treedt op bij meer dan 1 tot 10 op de 1000 gebruikers Treedt op bij meer dan 1 tot 10 op de 10.000 gebruikers Frequentie kan niet worden bepaald met de beschikbare gegevens
• Bloedafwijkingen
57 Soms: blauwe plekken, zwarte teerachtige ontlasting (feces) of bloed in de ontlasting, dat een aanwijzing kan zijn voor inwendige bloedingen Niet bekend: verminderd aantal “ plaatjes” in uw bloed, dat leidt tot een toegenomen kans op blauwe plekken of tot bloeding, bloedaandoeningen die kunnen leiden tot een verhoogde kans op infectie
• Metabolisme/ voedingsstoornissen Vaak: gewichtsverlies; verhoogd cholesterol Soms: gewichtstoename Niet bekend: lichte veranderingen in de bloedspiegels van leverenzymen; afname in de hoeveelheid natrium in het bloed; jeuk, gele verkleuring van de huid of ogen, donkere urine, of griepachtige symptomen, dit zijn verschijnselen van ontsteking van de lever (hepatitis); verwarring, overmatig drinken van water (bekend als SIADH); abnormale productie van borstvoeding
• Zenuwstelselaandoeningen Zeer vaak: droge mond, hoofdpijn Vaak: abnormale dromen; verminderd libido; duizeligheid; verhoogde spierspanning; slapeloosheid; zenuwachtigheid; slapende ledematen; verdoving; trillen; verwarring; het gevoel afgezonderd (gescheiden) te zijn van zichzelf en van de werkelijkheid Soms: gebrek aan gevoel of emotie; hallucinaties; onvrijwillige beweging van de spieren; agitatie; verminderde coördinatie en evenwicht Zelden: gevoel van rusteloosheid of een onvermogen om stil te zitten of te staan; stuipen of toevallen; gevoel van erge opwinding of euforie Niet bekend: een hoge temperatuur met stijve spieren, verwarring of agitatie en zweten of als bij u spastische spierbewegingen optreden die u niet onder controle kunt houden, kunnen dit verschijnselen van een ernstige aandoening zijn die bekend is als het maligne neurolepticasyndroom; eufoor gevoel, slaperigheid, aanhouden van snelle oogbeweging, onhandigheid, rusteloosheid, het gevoel dronken te zijn, zweten of stijve spieren dat verschijnselen zijn van het serotoninesyndroom; desoriëntatie en verwarring vaak in combinatie met hallucinatie (delirium); stijfheid, spasmen en onvrijwillige bewegingen van de spieren, gedachten van zelfverwonding of zelfmoord
• Stoornissen van de zintuigen Vaak: troebel zien Soms: veranderde smaaksensatie, oorsuizen (tinnitus) Niet bekend: ernstige oogpijn en verminderd of troebel zicht
• Hartstoornissen of problemen met de bloedsomloop Vaak: verhoging van de bloeddruk; snel rood worden; hartkloppingen Soms: duizelig gevoel (in het bijzonder bij het te snel opstaan), flauwvallen, snelle hartslag Niet bekend: daling van de bloeddruk; abnormale snelle of onregelmatige hartslag die kan leiden tot flauwvallen
• Aandoeningen van het ademhalingsstelsel Vaak: geeuwen Niet bekend: hoesten, piepende ademhaling, kortademigheid en een hoge temperatuur wat symptomen zijn van longontsteking met een verhoogd aantal witte bloedcellen (pulmonaire eosinofilie)
• Spijsverteringsstoornissen Zeer vaak: misselijkheid 58 Vaak: verminderde eetlust; verstopping; braken Soms: tandenknarsen, diarree Niet bekend: ernstige buik- of rugpijn (die een indicatie kunnen zijn voor ernstige darmaandoeningen, lever- of alvleesklier)
• Huidaandoeningen Zeer vaak: zweten (inclusief nachtelijk zweten) Soms: roodheid; abnormaal haarverlies Niet bekend: huiduitslag die kan leiden tot ernstige blaarvorming en vervellen van de huid; jeuk; lichte huiduitslag
• Skeletspierstelsel- en bindweefselaandoeningen Niet bekend: onverklaarbare spierpijn, gevoeligheid of zwakte (rhabdomyolyse)
• Aandoeningen van de urinewegen Vaak: moeite met plassen, vaker moeten plassen Soms: het niet kunnen plassen
• Aandoeningen van het voortplantingsstelsel en seksuele stoornissen Vaak: abnormale ejaculatie/ orgasme (mannen); gebrek aan orgasme; erectiestoornis (impotentie), menstruatieonregelmatigheden zoals hevigere bloeding of toename van onregelmatige bloeding Soms: abnormaal orgasme (vrouwen)
• Het gehele lichaam Vaak: zwakte (asthenie), rillingen Soms: gevoeligheid voor zonlicht Niet bekend: opgezwollen gezicht of tong, kortademigheid of ademhalingsmoeilijkheden vaak met huiduitslag (dit kan een ernstige allergische reactie zijn)
Efexor XR kan soms onbedoelde effecten veroorzaken, zonder dat u daar erg in heeft, zoals verhoging van de bloeddruk of abnormale hartslag; lichte veranderingen in bloedspiegels of leverenzymen, hoeveelheid natrium of cholesterol.
Minder vaak kan Efexor XR de functie van bloedplaatjes in uw bloed verminderen, waardoor een verhoogde kans op blauwe plekken en bloeding ontstaat.
Daarom zal uw arts af en toe bloedonderzoek willen doen, vooral als u Efexor XR langdurig ingenomen heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EFEXOR XR
Buiten het bereik en zicht van kinderen houden.
Gebruik Efexor XR niet meer na de vervaldatum die staat vermeld op de verpakking.
[Nationaal te implementeren]
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
59 6.
AANVULLENDE INFORMATIE
Wat bevat Efexor XR
Het werkzame bestanddeel is venlafaxine.
[Nationaal te implementeren]
Hoe ziet Efexor XR er uit en wat is de inhoud van de verpakking
[Nationaal te implementeren]
Capsule met verlengde afgifte, hard
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I – Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Oostenrijk
Efectin ER 37,5 mg - Kapseln Efectin ER 75 mg - Kapseln Efectin ER 150 mg - Kapseln
België, Luxemburg
Efexor-Exel 37,5 Efexor-Exel 75 Efexor-Exel 150
België
Venlax 37,5 mg Venlax 75 mg Venlax 150 mg
Bulgarije
Efectin ER 75 mg Efectin ER 150 mg
Tsjechië, Roemenië
Efectin ER 37.5 mg Efectin ER 75 mg Efectin ER 150 mg
Cyprus, Griekenland, Estland, Litouwen, Portugal
Efexor XR
Letland
Efexor XR Efexor XR 75 Efexor XR 150
Denemarken, Finland, IJsland, Noorwegen, Zweden
Efexor Depot
Frankrijk
Effexor L. P.
Venlafaxine Wyeth L. P
Duitsland
Trevilor retard 37,5 mg Trevilor retard 75 mg Trevilor retard 150 mg
Ierland, Malta, Verenigd Koninkrijk Italië
Efexor XL Efexor Faxine
Nederland
Efexor XR 37,5 Efexor XR 75 Efexor XR 150
Polen
Efectin ER 37,5 Efectin ER 75 Efectin ER 150
Slowakije
Efectin ER 37,5 mg caps plg Efectin ER 75 mg caps plg Efectin ER 150 mg caps plg
Slovenië
Efectin ER 37,5 mg trde kapsule s podaljš anim sprošč anjem Efectin ER 75 mg trde kapsule s podaljš anim sprošč anjem Efectin ER 150 mg trde kapsule s podaljš anim sprošč anjem
Spanje
Vandral Retard 75 mg cápsulas de liberación prologada Vandral Retard 150 mg cápsulas de liberación prologada
* [U wordt erop geattendeerd dat niet alle vermelde producten verkrijgbaar kunnen zijn]
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[Nationaal te implementeren]
61
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 02.12.08 Doc. ref.
EMEA/CHMP/674494/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 VOOR Efexor depot en aanverwante namen.
Algemene internationale benaming (INN): venlafaxine
ACHTERGRONDINFORMATIE
Efexor depot, 37,5 mg, 75 mg en 150 mg harde capsules met verlengde afgifte is een antidepressivum dat wordt voorgeschreven voor de behandeling van ernstig depressieve episoden en de preventie van hernieuwd optredende ernstig depressieve episoden, alsmede voor de behandeling van sociale fobieën, paniekaanvallen al dan niet met ruimtevrees en gegeneraliseerde angststoornissen.
Op 3 mei 2007 heeft de Commissie bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en de bijsluiter van het geneesmiddel Efexor depot.
De reden voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken (SPC) van Efexor depot zoals deze in de verschillende EU-lidstaten waren goedgekeurd, uiteenliepen wat betreft de behandeling van ernstige depressies en de preventie van terugkerende periodes van ernstige depressie, alsmede de behandeling van sociale fobieën, paniekaanvallen al dan niet met ruimtevrees en gegeneraliseerde angststoornissen.
Dit geneesmiddel staat op de lijst voor 2007 van middelen waarvan de samenvattingen van de productkenmerken geharmoniseerd dienen te worden.
Op 24 mei 2007 werd de procedure gestart.
Op 26 september 2007 verstrekte de houder van de handelsvergunning aanvullende informatie
Tijdens zijn bijeenkomst van juli 2008 kwam het CHMP, in het licht van alle overgelegde gegevens en de intern gevoerde wetenschappelijke discussie tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze in bedoelde zin moesten worden aangepast.
Het CHMP heeft op 24 juli 2008 een positief advies uitgebracht met een herziening op 25 september 2008 waarin het heeft aanbevolen de samenvatting van de productkenmerken, de etikettering en de bijsluiter van Efexor depot te harmoniseren.
De lijst van de desbetreffende handelsnamen is opgenomen in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter zijn te vinden in bijlage III.
Het besluit van de Europese Commissie werd op 28 november 2008 gepubliceerd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Wenen Oostenrijk
Efectin 50 mg -
50 mg
Tabletten
Oraal gebruik
Cyprus
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene, Griekenland
Efexor
37.5 mg
Tabletten
Oraal gebruik
Cyprus
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene, Griekenland
Efexor
50 mg
Tabletten
Oraal gebruik
Cyprus
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene, Griekenland
Efexor
75 mg
Tabletten
Oraal gebruik
Denemarken
New Lane Havant, Hants PO9 2NG Verenigd Koninkrijk
Efexor
37.5 mg
Tabletten
Oraal gebruik
Finland
John Wyeth & Brothers Ltd, New Lane, Havant, HANTS, P09 2NG Verenigd Koninkrijk
Efexor
37.5 mg
Tabletten
Oraal gebruik
2 Finland
John Wyeth & Brothers Ltd, New Lane, Havant, HANTS, P09 2NG Verenigd Koninkrijk
Efexor
75 mg
Tabletten
Oraal gebruik
Frankrijk
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Frankrijk
Effexor
25 mg
Tabletten
Oraal gebruik
Frankrijk
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Frankrijk
Effexor
50 mg
Tabletten
Oraal gebruik
Frankrijk
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Frankrijk
Trevilor
50 mg
Tabletten
Oraal gebruik
Duitsland
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Munster Duitsland
Trevilor
25 mg
Tabletten
Oraal gebruik
Duitsland
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Munster Duitsland
Trevilor
37.5 mg
Tabletten
Oraal gebruik
Duitsland
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Munster Duitsland
Trevilor
50 mg
Tabletten
Oraal gebruik
3 Duitsland
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Munster Duitsland
Trevilor
75 mg
Tabletten
Oraal gebruik
Griekenland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene, Griekenland
EFEXOR
25 mg
Tabletten
Oraal gebruik
Griekenland
Wyeth Hellas S.A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene, Griekenland
EFEXOR
37,5 mg
Tabletten
Oraal gebruik
Griekenland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene, Griekenland
EFEXOR
50 mg
Tabletten
Oraal gebruik
Griekenland
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athene, Griekenland
EFEXOR
75 mg
Tabletten
Oraal gebruik
IJsland
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG Verenigd Koninkrijk
Efexor
37.5 mg
Tabletten
Oraal gebruik
Ierland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor
37.5 mg
Tabletten
Oraal gebruik
4 Ierland
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor
75 mg
Tabletten
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Efexor
25 mg
Tabletten
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Efexor
37.5 mg
Tabletten
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Efexor
50 mg
Tabletten
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Efexor
75 mg
Tabletten
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Faxine
37.5 mg
Tabletten
Oraal gebruik
Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Faxine
50 mg
Tabletten
Oraal gebruik
5 Italië
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ierland
Faxine
75 mg
Tabletten
Oraal gebruik
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, Verenigd Koninkrijk
Efexor
37.5 mg
Tabletten
Oraal gebruik
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, Verenigd Koninkrijk
Efexor
75 mg
Tabletten
Oraal gebruik
Noorwegen
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG, Verenigd Koninkrijk
Efexor
37.5 mg
Tabletten
Oraal gebruik
Spanje
Ctra.
VANDRAL 37,5 mg comprimidos
37.5 mg
Tabletten
Oraal gebruik
Spanje
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spanje
VANDRAL 50 mg comprimidos
Tabletten
Oraal gebruik
6 Spanje
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spanje
75 mg comprimidos 75 mg
Tabletten
Oraal gebruik
Spanje
Laboratorios Almirall, S.A.
General Mitre, 151 08022 Barcelona Spanje
37,5 mg comprimidos 37.5 mg
Tabletten
Oraal gebruik
Spanje
Laboratorios Almirall, S.A.
General Mitre, 151 08022 Barcelona Spanje
50 mg comprimidos 50 mg
Tabletten
Oraal gebruik
Spanje
Laboratorios Almirall, S.A.
General Mitre, 151 08022 Barcelona Spanje
75 mg comprimidos 75 mg
Tabletten
Oraal gebruik
Verenigd Koninkrijk
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
25 mg
Oraal gebruik
Verenigd Koninkrijk
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor
37.5 mg
Tabletten
Oraal gebruik
Verenigd Koninkrijk
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor
50 mg
Tabletten
Oraal gebruik
Verenigd Koninkrijk
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Verenigd Koninkrijk
Efexor
75 mg
Tabletten
Oraal gebruik
7 8 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
9 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN EFEXOR EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Deze lijst is opgesteld door de coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures [CMD (h)], in overeenstemming met artikel 30, lid 2 van Richtlijn 2001/83/EG, zoals gewijzigd.
Wegens de verschillen in de besluiten van de lidstaten aangaande de registratie van het bovengenoemde geneesmiddel (en aanverwante namen), heeft de Europese Commissie het CHMP/secretariaat van het EMEA in kennis gesteld van een officiële verwijzing uit hoofde van artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, om de geschilpunten in de nationaal goedgekeurde samenvattingen van de productkenmerken op te lossen en daarmee de verschillende samenvattingen van de productkenmerken in de EU te harmoniseren.
De volgende rubrieken van de samenvattingen van de productkenmerken werden in deze harmonisatieprocedure aangepast:
De volgende therapeutische indicaties werden opgenomen in de volgende formulering:
- “ behandeling van episodes van unipolaire depressie”, zonder verwijzing naar daarmee gepaard
Deze indicatie was afdoende
(De indicatie “ preventie van recidieven van depressie” werd uitgesloten omdat de indicatie recidivering volgens de huidige EG-richtsnoeren automatisch opgenomen is als de indicatie voor episodes van unipolaire depressie wordt goedgekeurd).
Een minderheid van de leden van het CHMP was van mening dat deze indicatie uit rubriek 4.1 verwijderd moet worden en dat er in rubriek 4.2 vermeld moet worden dat langer durende behandeling ook zinvol kan zijn voor de preventie van recidieven van episodes van unipolaire depressie.
SPC rubriek 4.2 – Dosering en wijze van toediening De vergunninghouder werd gevraagd om de volgende teksten in de samenvatting van de productkenmerken te harmoniseren:
- beperkingen van de duur van de behandeling met de maximum dagelijkse dosis van 375 mg
tot 4 weken;
- verschillen in de aanbevolen maximale dagelijkse dosis.
Episodes van unipolaire depressie: het CHMP was van mening dat de maximale dosis van 375 mg Efexor per dag veilig en werkzaam is op lange termijn en adviseerde goedkeuring zonder beperking van de behandelduur in de geharmoniseerde samenvatting van de productkenmerken.
Gebruik bij oudere patiënten: uit gepubliceerde gegevens blijkt dat de kans op nierinsufficiëntie en veranderingen in de gevoeligheid en affiniteit voor neurotransmitters met de leeftijd toeneemt.
Daarom werd voor het gebruik bij oudere patiënten een nieuwe tekst in de samenvatting van de productkenmerken geformuleerd.
In de
Gebruik bij kinderen en adolescenten jonger dan 18 jaar: de volgende tekst werd overeengekomen: “ Venlafaxine wordt niet aanbevolen voor gebruik bij kinderen en adolescenten”.
Verder werd in de geharmoniseerde samenvatting van de productkenmerken een tekst opgenomen waarin wordt aangegeven dat in gecontroleerd onderzoek bij kinderen niet werd aangetoond dat venlafaxine werkzaam is in de indicatie “ unipolaire depressie”.
Gebruik bij patiënten met gestoorde leverfunctie: overeengekomen werd om in de samenvatting van de productkenmerken als aanbeveling op te nemen dat de dosering aangepast moet worden aan de individuele behoefte van de patiënt, wegens de variabiliteit van de venlafaxineklaring bij patiënten met gestoorde leverfunctie.
Gebruik bij patiënten met gestoorde nierfunctie: overeengekomen werd dat individuele aanpassing van de dosering wenselijk kan zijn; dit voorstel werd overgenomen in de tekst voor harmonisatie.
Onttrekkingsverschijnselen bij het staken van venlafaxine: in overeenstemming met een tekstvoorstel voor de samenvatting van de productkenmerken voor selectieve serotonineheropnameremmers (SSRI’ s) / selectieve noradrenalineheropnameremmers (SNRI’ s) (rubrieken 4.2, 4.4 en 4.8), herzien door de werkgroep Geneesmiddelenbewaking, werd overeengekomen deze tekst in de geharmoniseerde samenvatting van de productkenmerken op te nemen.
SPC rubriek 4.3 – Contra-indicaties De vergunninghouder werd gevraagd om rubriek 4.3 te harmoniseren waarvoor de volgende verschillen tussen de samenvattingen van de productkenmerken beoordeeld moesten worden:
- monoamine-oxidaseremmers (MAOI’ s);
- cardiovasculaire veiligheid;
- ongereguleerde hypertensie.
De vergunninghouder was van mening dat alle MAOI’ s gecontra-indiceerd zijn bij gelijktijdig gebruik van venlafaxine.
Het CHMP vond echter dat alleen niet-selectieve, irreversibele MAOI’ s gecontra- indiceerd zijn en dat een dringende waarschuwing in de rubrieken 4.4 en 4.5 van de samenvatting van de productkenmerken voldoende is voor de reversibele MAOI’ s.
De samenvatting van de productkenmerken werd volgens het voorstel van het CHMP gewijzigd.
Er werd een nieuw onderzoeksrapport overgelegd, waaruit bleek dat bij gebruik van venlafaxine de kans op plotselinge hartdood niet duidelijk hoger is dan bij de SSRI’ s fluoxetine en citalopram of dusolepine bij patiënten met een depressie of angststoornis.
Met betrekking tot cardiovasculaire veiligheid werd overeengekomen dat een contra-indicatie niet gerechtvaardigd is en dat herziening van de tekst van rubriek 4.4 voldoende is.
De vergunninghouder was van mening dat een contra-indicatie voor patiënten met ongereguleerde hypertensie niet gerechtvaardigd is.
Omdat in rubriek 4.4 een dringende aanbeveling werd opgenomen om de bloeddruk van alle patiënten voor het begin van de behandeling te controleren, stemde het CHMP ermee in dat een contra-indicatie bij patiënten met ongereguleerde hypertensie niet gerechtvaardigd is.
De volgende verschillen tussen de samenvattingen van de productkenmerken moesten daartoe beoordeeld worden:
- de vermelding van rapportage over agressie aan het begin en het einde van de behandeling;
- behandeling van kinderen en adolescenten jonger dan 18 jaar; in 2005 heeft het CHMP
geadviseerd om deze waarschuwing op te nemen in rubriek 4.4 van de samenvatting van de productkenmerken (besluit van de Commissie van 19 augustus 2005).
Naar aanleiding van de rapportage over agressie werd overeengekomen om een tekst toe te voegen waarin wordt aangegeven dat agressie kan voorkomen bij patiënten die met venlafaxine behandeld worden, vooral aan het begin en het einde van de behandeling en bij veranderingen in de dosering.
Een waarschuwing voor het gebruik van Efexor bij kinderen en adolescenten jonger dan 18 jaar werd goedgekeurd en toegevoegd aan rubriek 4.4.
De volgende verschillen tussen de samenvattingen van de productkenmerken moesten daartoe beoordeeld worden:
- monoamine-oxidaseremmers.
De vergunninghouder hield vol dat alle MAOI’ s gecontra-indiceerd zijn, terwijl het CHMP vond dat alleen niet-selectieve, irreversibele MAOI’ s gecontra-indiceerd zijn en dat een dringende waarschuwing in rubriek 4.5 van de samenvatting van de productkenmerken voldoende is voor de reversibele MAOI’ s.
De samenvatting van de productkenmerken werd gewijzigd volgens het standpunt van het CHMP.
In de geharmoniseerde tekst van rubriek 4.4 wordt aangegeven dat niet- selectieve MAOI’ s niet gelijktijdig met venlafaxine gebruikt mogen worden en dat reversibele, selectieve MAOI’ s zoals moclobemide niet worden aanbevolen in combinatie met venlafaxine, wegens de kans op serotoninesyndroom.
SPC rubriek 4.8 – Bijwerkingen De vergunninghouder werd gevraagd om de verschillen aan te geven tussen de genoemde bijwerkingen in de nationaal goedgekeurde samenvattingen van de productkenmerken en de core data sheet (CDS) van de vergunninghouder en om rubriek 4.8 te reorganiseren volgens het MedDRA- orgaanklassesysteem.
De vergunninghouder voerde zowel de beoordelingen van urinewegaandoeningen als de incidentie van bloedingen in het maagdarmkanaal uit en stemde ermee in deze toe te voegen aan de bijwerkingentabel.
Ook psychomotorische rusteloosheid werd toegevoegd aan de bijwerkingentabel.
Na analyse werden koude rillingen, verwardheid, zelfvervreemding, hoofdpijn, menstruele stoornissen, hartkloppingen en pollakiurie in deze tabel opgenomen.
De vergunninghouder was het niet eens met de door de PhVWP/CMD(h) overeengekomen tekst in de samenvatting van de productkenmerken over alle antidepressiva voor rubriek 4.8, omdat suïcidale gedachten niet beschouwd worden als bijwerking bij volwassen patiënten, maar stemde in met de verplichte klassenindeling.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat:
- de harmonisatie van de samenvattingen van de productkenmerken, de etikettering en de bijsluiter het
doel van de verwijzing was,
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter die voorgesteld werden
door de houders van de vergunningen voor het in de handel brengen, beoordeeld zijn op grond van de ingediende documentatie en de wetenschappelijke discussie in het Comité,
12 adviseert het CHMP de wijziging van de vergunningen voor het in de handel brengen van Efexor en aanverwante namen, waarvoor de samenvattingen van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III (zie bijlage I).
13 BIJLAGE III
15 1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 25 mg tabletten Efexor en geassocieerde namen (zie Bijlage I), 37,5 mg tabletten Efexor en geassocieerde namen (zie Bijlage I), 50 mg tabletten Efexor en geassocieerde namen (zie Bijlage I), 75 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[Nationaal te implementeren]
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
[Nationaal te implementeren]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van episoden van depressie in engere zin.
Preventie van het opnieuw optreden van episodes van depressie in engere zin.
4.2 Dosering en wijze van toediening
Episode van depressie in engere zin
De aanbevolen startdosering voor venlafaxine met directe afgifte bedraagt 75 mg/ dag in twee of drie giften in te nemen met voedsel.
Patiënten die niet reageren op de startdosis van 75 mg/ dag kunnen gebaat zijn bij een dosisverhoging tot maximaal 375 mg/ dag.
Dosisverhogingen kunnen plaatsvinden met intervallen van twee weken of meer.
Indien klinisch gerechtvaardigd wegens de ernst van de symptomen, kunnen dosisverhogingen met kortere intervallen plaatsvinden; echter het interval mag niet minder dan 4 dagen zijn.
Vanwege het risico op dosisgerelateerde bijwerkingen dient de dosis alleen verhoogd te worden na klinische evaluatie (zie rubriek 4.4) De laagste effectieve dosis dient te worden gehandhaafd.
Patiënten dienen gedurende een adequate periode behandeld te worden, gewoonlijk enkele maanden of langer.
De behandeling dient van geval tot geval regelmatig opnieuw beoordeeld te worden.
Langdurige behandeling kan ook geschikt zijn voor de preventie van het opnieuw optreden van episodes van depressie in engere zin.
In de meeste gevallen is de aanbevolen dosis voor de preventie van het opnieuw optreden van depressie in engere zin gelijk aan de dosis die gedurende de episode gebruikt werd.
Na remissie dient antidepressieve medicatie nog minstens 6 maanden te worden gehandhaafd.
16 Gebruik bij ouderen
Er wordt geen speciale venlafaxine-dosisaanpassing noodzakelijk geacht gebaseerd op alleen de leeftijd van de patiënt.
Echter, er dient voorzichtigheid in acht te worden genomen bij de behandeling van ouderen (bijvoorbeeld vanwege mogelijke nierinsufficiëntie, de mogelijkheid van veranderingen in de neurotransmittergevoeligheid en affiniteit die met het ouder worden optreden).
De laagst werkzame dosis dient altijd gebruikt te worden en patiënten dienen zorgvuldig gecontroleerd te worden als dosisverhoging vereist is.
Gebruik bij kinderen en adolescenten jonger dan 18 jaar.
Het gebruik van venlafaxine wordt niet aanbevolen bij kinderen en adolescenten.
Gecontroleerde klinische studies met kinderen en adolescenten met depressie in engere zin hebben geen werkzaamheid kunnen aantonen en ondersteunen het gebruik van venlafaxine bij deze patiënten niet (zie rubrieken 4.4 en 4.8).
De werkzaamheid en veiligheid van venlafaxine voor andere indicaties bij kinderen en adolescenten jonger dan 18 jaar zijn niet vastgesteld.
Gebruik bij patiënten met leverinsufficiëntie
Bij patiënten met milde tot matige leverinsufficiëntie dient over het algemeen een dosisverlaging van 50% overwogen te worden.
Echter, vanwege inter-individuele variabiliteit in de klaring van deze patiënten, kan individualisering van de dosering gewenst zijn.
Er zijn beperkte gegevens van patiënten met ernstige leverinsufficiëntie.
Voorzichtigheid moet worden betracht en een dosisvermindering van meer dan 50% dient in overweging genomen te worden.
Het potentiële voordeel dient te worden afgewogen tegen het risico van de behandeling voor patiënten met ernstige leverinsufficiëntie.
Gebruik bij patiënten met nierinsufficiëntie
Hoewel dosisaanpassing niet noodzakelijk is voor patiënten met een glomerulaire filtratiesnelheid (GFR) van 30-70 ml/ minuut wordt voorzichtigheid geadviseerd.
Bij hemodialysepatiënten en patiënten met ernstige nierinsufficiëntie (GFR < 30 ml/ min) dient de totale dagelijkse dosis venlafaxine met 50% verlaagd te worden.
Vanwege inter-individuele variabiliteit in de klaring van deze patiënten, kan individualisering van de dosering gewenst zijn.
Onttrekkingsverschijnselen waargenomen bij het stoppen met venlafaxine
Plotseling stoppen dient te worden vermeden.
Als de behandeling met venlafaxine wordt gestopt, dient de dosis geleidelijk verminderd te worden over een periode van tenminste één tot twee weken om het risico op onttrekkingsverschijnselen te verkleinen (zie rubriek 4.4 en rubriek 4.8).
Als, na dosisverlaging of het stoppen van de behandeling, onverdraaglijke verschijnselen optreden, kan overwogen worden de daarvoor voorgeschreven dosis te hervatten.
Vervolgens kan de arts doorgaan met dosisverlaging, maar dient de dosis meer geleidelijk verlaagd te worden.
Voor oraal gebruik.
Het wordt aanbevolen venlafaxine tabletten met directe afgifte tijdens de maaltijd in te nemen, iedere dag op ongeveer hetzelfde tijdstip.
17 Patiënten die worden behandeld met venlafaxine tabletten met onmiddellijke afgifte kunnen worden overgezet naar venlafaxine capsules met verlengde afgifte met de dichtstbijzijnde equivalente dosis (mg/ dag).
Bijvoorbeeld, venlafaxine 37.5 mg tabletten met onmiddellijke afgifte tweemaal daags kan overgezet worden naar venlafaxine 75 mg capsules met verlengde afgifte eenmaal daags.
Individuele aanpassing van de dosering kan noodzakelijk zijn.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de andere bestanddelen.
Gelijktijdige behandeling met irreversibele monoamine oxidaseremmers (MAOIs) is gecontraïndiceerd vanwege het risico op het ontstaan van het serotoninesyndroom met symptomen als agitatie, tremor en hyperthermie.
Behandeling met venlafaxine dient niet te worden geïnitieerd binnen ten minste 14 dagen nadat met een irreversibele MAOI-behandeling is gestopt.
Voor het starten met een irreversibele MAOI, dient de behandeling met venlafaxine ten minste 7 dagen gestopt te zijn (zie rubrieken 4.4 en 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Suïcide/ suïcidale ideeën of klinische verergering
Depressie wordt geassocieerd met een verhoogd risico op suïcidale gedachten, zelfverwonding en suïcide (aan suïcide gerelateerde gebeurtenissen).
Dit risico blijft bestaan tot een significante remissie optreedt.
Omdat het mogelijk is dat gedurende de eerste paar weken of langer geen verbetering optreedt, moeten patiënten zeer goed gevolgd worden tot een dergelijke verbetering wel optreedt.
Het is algemene klinische ervaring dat het risico op suïcide in de vroege stadia van het herstel kan toenemen.
Andere psychiatrische aandoeningen waarvoor venlafaxine wordt voorgeschreven kunnen ook geassocieerd worden met een toegenomen risico op suïcidaal gerelateerde gebeurtenissen.
Bovendien kunnen deze condities co-morbide zijn met episodes van depressie in engere zin.
Dezelfde voorzorgsmaatregelen die in acht worden genomen bij de behandeling van patiënten met depressie in engere zin moeten daarom in acht worden genomen bij de behandeling van patiënten met andere psychiatrische aandoeningen.
Van patiënten met een voorgeschiedenis van aan suïcide gerelateerde gebeurtenissen, of patiënten die voorafgaand aan het begin van de behandeling een significante mate van suïcidale ideeën vertonen, is bekend dat ze een groter risico lopen op het ontwikkelen van suïcidale gedachten of suïcidepogingen en deze patiënten moeten tijdens de behandeling zeer goed gevolgd worden.
Een meta-analyse van placebo-gecontroleerde klinische studies met antidepressiva bij volwassen patiënten met psychiatrische stoornissen, toonde een toegenomen risico op suïcidaal gedrag bij het gebruik van antidepressiva aan vergeleken met placebo bij patiënten jonger dan 25 jaar oud.
Patiënten, in het bijzonder hoog-risico patiënten, dienen nauwkeurig gevolgd te worden tijdens behandeling met deze geneesmiddelen, in het bijzonder in het begin van de behandeling en na dosisaanpassingen Patiënten (en hun zorgverleners) moeten op de hoogte worden gebracht van de noodzaak om te letten op elke klinische verergering, suïcidaal gedrag of gedachten en ongewone gedragsveranderingen en dienen onmiddellijk medisch advies in te winnen als deze symptomen zich voordoen.
18 Gebruik bij kinderen en adolescenten jonger dan 18 jaar
Efexor dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
In klinische studies werden suïcidaal gedrag (zelfmoordpogingen en zelfmoordgedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) vaker waargenomen bij kinderen en adolescenten die behandeld werden met antidepressiva dan bij degenen die behandeld werden met placebo.
Indien, op grond van een klinische noodzaak, een besluit wordt genomen om te behandelen, dan dient de patiënt zorgvuldig gecontroleerd te worden op het optreden van suïcidale symptomen.
Daarnaast ontbreken lange-termijn veiligheidsgegevens bij kinderen en adolescenten over groei, maturatie en cognitieve en gedragsontwikkeling.
Serotoninesyndroom
Zoals met andere serotonerge middelen, kan het serotoninesyndroom, een potentieel levensbedreigende toestand, optreden tijdens behandeling met venlafaxine, vooral bij gelijktijdig gebruik van andere middelen, zoals MAO-remmers, die de serotonine-neurotransmitter-systemen beïnvloeden (zie rubrieken 4.3 en 4.5).
Symptomen van het serotoninesyndroom kunnen bestaan uit veranderingen van de mentale status (bijv. agitatie, hallucinaties, coma), autonome instabiliteit (bijv. tachycardie, labiele bloeddruk, hyperthermie), neuromusculaire stoornissen (bijv. hyperreflexie, incoördinatie) en/ of gastro-intestinale symptomen (bijv. misselijkheid, braken, diarree).
Nauwekamerhoekglaucoom
Mydriasis kan optreden in samenhang met venlafaxine.
Het wordt aanbevolen om patiënten met verhoging van de intra-oculaire druk of die met een verhoogde risico op acute nauwe- kamerhoekglaucoom (gesloten-kamerhoekglaucoom) zorgvuldig te controleren.
Bloeddruk
Dosisgerelateerde bloeddrukverhogingen zijn vaak gemeld met venlafaxine.
Post-marketing zijn gevallen gemeld van verhoogde bloeddruk die onmiddellijke behandeling vereisten.
Voordat een behandeling wordt gestart dienen alle patiënten nauwkeurig te worden gecontroleerd op verhoogde bloeddruk en reeds bestaande hypertensie dient behandeld te worden.
De bloeddruk dient periodiek gecontroleerd te worden nadat met de behandeling is gestart en na dosisverhogingen.
Voorzichtigheid dient te worden betracht bij patiënten waarbij onderliggende ziekten kunnen verergeren door verhogingen in de bloeddruk, bijv. bij patiënten met verminderde hartfunctie.
Hartslag
Verhoogde hartslag kan optreden, met name bij hogere doses.
Voorzichtigheid dient betracht te worden bij patiënten wiens onderliggende ziekten kunnen verergeren door toename van de hartslag.
Hartaandoeningen en kans op aritmie
Venlafaxine is niet bestudeerd bij patiënten met een recent doorgemaakt hartinfarct of een onstabiele hartaandoening.
Daarom dient het met voorzichtigheid te worden gebruikt bij deze patiënten.
19 Postmarketing zijn gevallen van fatale cardiale aritmieën gemeld met het gebruik van venlafaxine, met name bij overdosering.
De risico’ s dienen tegen de voordelen te worden afgewogen voordat venlafaxine wordt voorgeschreven aan patiënten met een verhoogde kans op ernstige cardiale aritmieën.
Convulsies
Convulsies kunnen voorkomen bij behandeling met venlafaxine.
Zoals met alle antidepressiva, dient behandeling met venlafaxine met voorzichtigheid te worden gestart bij patiënten met een voorgeschiedenis van convulsies en dienen de betreffende patiënten nauwgezet in de gaten gehouden te worden.
De behandeling dient te worden gestaakt bij elke patiënt die aanvallen krijgt.
Hyponatriëmie
Gevallen van hyponatriëmie en/ of het Syndroom van Onvoldoende Secretie van Antidiuretisch Hormoon (SIADH – syndrome of inappropriate antidiuretic hormone secretion) kunnen optreden met venlafaxine.
Dit is het meest frequent gemeld bij patiënten met volumedepletie of gedehydrateerde patiënten.
Ouderen, patiënten die behandeld worden met diuretica en patiënten die om een of andere reden last hebben van volumedepletie, kunnen een groter risico hierop hebben.
Abnormale bloeding
Geneesmiddelen die de opname van serotonine remmen, kunnen een verminderde plaatjesfunctie veroorzaken.
Het risico op het ontstaan van huid- en slijmvliesbloedingen kan verhoogd zijn bij patiënten die venlafaxine innemen.
Zoals met andere serotonine-heropnameremmers, dient venlafaxine met voorzichtigheid te worden gebruikt bij patiënten met verhoogde bloedingsneiging, inclusief patiënten die anticoagulantia en plaatjesremmers gebruiken.
Serumcholesterol
Klinisch relevante verhogingen van serumcholesterol werden gemeld bij 5,3% van de met venlafaxine behandelde patiënten en bij 0,0% van de met placebo behandelde patiënten die gedurende ten minste 3 maanden werden behandeld in placebogecontroleerde klinische studies.
Meting van de serumcholesterolspiegels dient te worden overwogen bij lange-termijn behandeling.
Gelijktijdige toediening met gewichtsreducerende middelen
De veiligheid en werkzaamheid van behandeling met venlafaxine in combinatie met gewichtsreducerende middelen, inclusief fentermine, is niet vastgesteld.
Gelijktijdige toediening van venlafaxine en gewichtsreducerende middelen wordt niet aanbevolen.
Venlafaxine is niet geïndiceerd voor gewichtsverlies alleen of in combinatie met andere producten.
Manie/ hypomanie
Bij een klein deel van de patiënten met stemmingsstoornissen die antidepressiva, inclusief venlafaxine, krijgen, kan manie/ hypomanie optreden.
Zoals met andere antidepressiva, dient venlafaxine met voorzichtigheid te worden toegepast bij patiënten met een voorgeschiedenis van bipolaire stoornis of een familiegeschiedenis hiervan.
Agressie
20 Agressie kan optreden bij een klein aantal patiënten die antidepressiva krijgt, inclusief venlafaxine.
Dit is gemeld bij het initiëren of veranderen van de dosis, en bij stoppen van de behandeling.
Zoals met andere antidepressiva, dient venlafaxine met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van agressie.
Stoppen van de behandeling
Onttrekkingsverschijnselen treden vaak op als de behandeling wordt gestopt, in het bijzonder bij abrupt stoppen (zie rubriek 4.8).
In klinische onderzoeken traden bij 35% van de patiënten bijwerkingen op bij het stoppen van de behandeling met venlafaxine (na geleidelijke dosisverlaging en daarna) en bij 17% van de patiënten die placebo innamen.
De kans op onttrekkingsverschijnselen kan afhankelijk zijn van verschillende factoren, inclusief de duur en dosis van de behandeling en de snelheid van dosisverlaging.
Duizeligheid, gevoelsstoornissen (inclusief paresthesieën), slaapstoornissen (inclusief slapeloosheid en intense dromen), agitatie of angst, misselijkheid en/ of braken, tremor en hoofdpijn zijn de meest gerapporteerde reacties.
In het algemeen zijn deze verschijnselen licht tot matig van aard; echter, bij enkele patiënten kunnen deze ernstig zijn.
Gewoonlijk treden deze symptomen binnen de eerste paar dagen na het stoppen van de behandeling op, maar er zijn zeer zeldzame meldingen van dergelijke symptomen bij patiënten die onbedoeld een dosis vergeten zijn.
In het algemeen verminderen deze verschijnselen vanzelf en gewoonlijk verwdijnen ze binnen 2 weken, hoewel deze bij sommige personen kunnen aanhouden (2-3 maanden of langer).
Daarom wordt aanbevolen bij het stoppen van de behandeling venlafaxine de dosering geleidelijk te verlagen over een periode van een aantal weken of maanden, volgens de behoefte van de patiënt (zie rubriek 4.2).
Akathisie/ psychomotore rusteloosheid
Het gebruik van venlafaxine is in verband gebracht met het ontstaan van akathisie, gekenmerkt door een subjectieve onaangename of ondraaglijke rusteloosheid en behoefte om te bewegen vaak vergezeld door het onvermogen om te zitten of stil te staan.
Dit treedt waarschijnlijk het meest op gedurende de eerste paar weken van behandeling.
Bij patiënten die deze verschijnselen krijgen, kan dosisverhoging schadelijk zijn.
Droge mond
Droge mond is gemeld bij 10% van de patiënten die met venlafaxine behandeld worden.
Dit kan het risico op cariës verhogen en de patiënten dienen te worden gewezen op het belang van mondhygiëne.
Lactose intolerantie
Patiënten met een aangeboren galactose-intolerantie, Lapp-lactase-deficiëntie of glucose- galactosemalabsorptie dienen dit geneesmiddel niet in te nemen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Monoamine-oxidase-remmers (MAOI) Irreversibele niet-selectieve MAOIs Venlafaxine dient niet in combinatie met irreversibele MAOIs gebruikt te worden.
Behandeling met venlafaxine dient niet te worden gestart binnen ten minste 14 dagen na het stoppen van behandeling met een irreversibele, niet-selectieve MAOI.
Voordat behandeling met een irreversibele, niet-selectieve MAOI gestart kan worden, moet venlafaxine ten minste 7 dagen gestopt zijn (zie rubrieken 4.3 en 4.4).
21 Reversibele, selectieve MAO-A-remmer (moclobemide) Vanwege het risico op serotoninesyndroom, wordt de combinatie van venlafaxine met een reversibele en selectieve MAOI zoals moclobemide, niet aanbevolen.
Na behandeling met een reversibele MAO- remmer, kan een kortere onttrekkingsperiode dan 14 dagen worden gehanteerd voordat met venlafaxinebehandeling wordt gestart.
Het wordt aanbevolen dat venlafaxine gedurende ten minste 7 dagen gestopt moet zijn voordat behandeling met een reversibele MAOI gestart kan worden (zie rubriek 4.4).
Reversibele, niet-selectieve MAOI (linezolide) Het antibioticum linezolide is een zwakke reversibele en niet-selectieve MAOI en dient niet te worden gegeven aan patiënten die met venlafaxine worden behandeld (zie rubriek 4.4).
Er zijn ernstige bijwerkingen gemeld bij patiënten die recentelijk met een MAOI zijn gestopt en met venlafaxine gestart zijn, of die recentelijk met venlafaxine gestopt zijn voorafgaand aan het starten met een MAOI.
Deze bijwerkingen bestonden uit tremor, myoclonus, diaforese, misselijkheid, braken, blozen, duizeligheid en hyperthermie met kenmerken vergelijkbaar met het maligne neurolepticasyndroom, stuipen en overlijden.
Serotoninesyndroom
Dit is met name het geval bij gelijktijdig gebruik van andere middelen die de serotonine- neurotransmittersysteem beïnvloeden (inclusief tryptanen, SSRI’ s, SNRI’ s, lithium, sibutramine, tramadol of Sint Janskruid [Hypericum perforatum]), met geneesmiddelen die het serotoninemetabolisme remmen (inclusief MAOI’ s) of met serotonine precursors (zoals tryptofaansupplementen).
Indien gelijktijdige behandeling van venlafaxine met een SSRI, een SNRI of een serotoninereceptor- agonist (tryptaan) klinisch noodzakelijk is, wordt nauwgezette observatie van de patiënt geadviseerd, in het bijzonder tijdens het instellen van de behandeling en bij verhogingen van de dosis.
Het gelijktijdig gebruik van venlafaxine met serotonine precursors (zoals tryptofaansupplementen) wordt niet aanbevolen (zie rubriek 4.4).
Middelen met een werking op het Centrale Zenuwstelsel (CZS)
Het risico van het gebruik van venlafaxine in combinatie met andere op het CZS werkende middelen is niet systematisch geëvalueerd.
Derhalve is voorzichtigheid geboden als venlafaxine wordt ingenomen in combinatie met andere op het CZS-werkende middelen.
Ethanol
Het is aangetoond dat venlafaxine de door alcohol veroorzaakte verslechtering van verstandelijke en motorische vaardigheden, niet verhoogt.
Echter, zoals met alle op het CZS werkende middelen, dient patiënten geadviseerd te worden om alcoholconsumptie te vermijden tijdens het gebruik van venlafaxine.
Invloed van andere geneesmiddelen op venlafaxine
Gelijktijdig gebruik van CYP3A4-remmers
22 (zoals atazanavir, clarithromycine, indinavir, itraconazol, voriconazol, posaconazol, ketoconazol, nelfinavir, ritonavir, saquinavir, telithromycine) en venlafaxine kan de spiegels van venlafaxine en O- desmethylvenlafaxine verhogen.
Daarom wordt voorzichtigheid geadviseerd als de behandeling van een patiënt gelijktijdig een CYP3A4-remmer en venlafaxine bevat.
Invloed van venlafaxine op andere geneesmiddelen
Lithium Bij gelijktijdig gebruik van venlafaxine met lithium kan het serotoninesyndroom optreden (zie Serotoninesyndroom).
Diazepam Venlafaxine heeft geen effect op de farmacokinetiek en farmacodynamiek van diazepam en zijn actieve metaboliet, desmethyldiazepam.
Diazepam lijkt geen effect te hebben op de farmacokinetiek van zowel venlafaxine als O-desmethylvenlafaxine.
Het is niet bekend of er een farmacokinetische en/ of farmacodynamische interactie met andere benzodiazepinen bestaat.
Imipramine Venlafaxine had geen effect op de farmacokinetiek van imipramine en 2-OH-imipramine.
Er was een dosisafhankelijke 2,5- tot 4,5-voudige verhoging van de 2-OH-desipramine AUC wanneer dagelijks 75 mg tot 150 mg venlafaxine werd toegediend.
Imipramine had geen effect op de farmacokinetiek van venlafaxine en O-desmethylvenlafaxine.
De klinische significantie van deze interactie is niet bekend.
Voorzichtigheid dient in acht genomen te worden bij gelijktijdige toediening van venlafaxine en imipramine.
Haloperidol Een farmacokinetische studie met haloperidol heeft voor haloperidol een afname van 42% van de totale orale klaring aangetoond:, een toename van 70% in de AUC, een toename van 88% van Cmax, maar geen verandering in de halfwaardetijd van haloperidol.
Hiermee dient rekening te worden gehouden bij patiënten die tegelijkertijd met haloperidol en venlafaxine behandeld worden.
De klinische relevantie van deze interactie is niet bekend.
Risperidon Venlafaxine verhoogde de AUC van risperidon met 50% maar het veranderde de het farmacokinetische profiel van het totale werkzame gedeelte niet significant (risperidon en 9- hydroxyrisperidon).
De klinische betekenis van deze interactie is niet bekend.
Metoprolol Gelijktijdige toediening van venlafaxine en metoprolol aan gezonde vrijwilligers in een farmacokinetische interactiestudie voor beide geneesmiddelen resulteerde in een verhoging van de metoprolol- plasmaconcentraties met ongeveer 30-40% zonder de plasmaconcentraties van zijn actieve metaboliet, α - hydroxymetoprolol, te veranderen.
De klinische relevantie van deze bevinding bij hypertensieve patiënten is niet bekend.
Metoprolol veranderde het farmacokinetisch profiel van venlafaxine of van zijn actieve metaboliet O-desmethylvenlafaxine niet.
Voorzichtigheid moet worden betracht bij gelijktijdige toediening van venlafaxine en metoprolol.
Indinavir Een farmacokinetisch onderzoek met indinavir heeft een afname van 28% in de AUC en een afname van 36% in de Cmax van indinavir aangetoond.
Indinavir had geen invloed op de farmacokinetiek van venlafaxine en O-desvenlafaxine.
De klinische significantie van deze interactie is niet bekend.
4.6 Zwangerschap en borstvoeding
Zwangerschap
23 Er zijn onvoldoende gegevens over het gebruik van venlafaxine bij zwangere vrouwen.
Dierstudies hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het potentiële risico voor de mens is onbekend.
Venlafaxine dient alleen aan zwangere vrouwen te worden toegediend als de te verwachten voordelen opwegen tegen de mogelijke risico’ s.
Zoals met andere serotonine-heropnameremmers (SSRI’ s/ SNRI’ s) kunnen onttrekkingsverschijnselen bij de pasgeborenen optreden als venlafaxine tot aan, of tot kort voor de bevalling wordt gebruikt.
Enkele pasgeborenen die in de late fase van het derde trimester aan venlafaxine waren blootgesteld, ontwikkelden complicaties die sondevoeding, ondersteuning van de ademhaling, of verlengde ziekenhuisopname noodzakelijk maakten.
Dergelijke complicaties kunnen direct na de geboorte optreden.
De volgende symptomen kunnen worden waargenomen bij neonaten als de moeder laat in de zwangerschap een SSRI/ SNRI heeft gebruikt: prikkelbaarheid, tremor, hypotonie, aanhoudend huilen en moeilijkheden bij het zuigen of slapen.
Deze symptomen kunnen optreden vanwege serotonerge effecten of blootstellingssymptomen.
In het grootste deel van de gevallen worden deze complicaties onmiddellijk of binnen 24 uur na de bevalling waargenomen.
Lactatie
Venlafaxine en zijn werkzame metaboliet, O-desmethylvenlafaxine, worden in de moedermelk uitgescheiden.
Een risico voor de zuigeling kan niet worden uitgesloten.
Daarom dient een beslissing te worden gemaakt om de borstvoeding voort te zetten of te discontinueren of om de behandeling met Efexor voort te zetten of te discontinueren met inachtneming van de voordelen van borstvoeding voor de zuigeling en het voordeel van behandeling met Efexor voor de vrouw.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Elk psychofarmacon kan het beoordelings- of denkvermogen aantasten of de motorische vaardigheden verminderen.
Daarom dient elke patiënt die venlafaxine krijgt, gewaarschuwd te worden over hun rijvaardigheid of het vermogen om machines te bedienen.
4.8 Bijwerkingen
In klinisch onderzoek werden misselijkheid, droge mond, hoofdpijn en zweten (inclusief nachtelijk zweten) het vaakst gemeld (> 1/ 10).
Bijwerkingen worden hieronder weergegeven naar orgaansysteem en frequentie.
Frequenties worden als volgt gedefinieerd: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), niet bekend (kan niet met de beschikbare gegevens worden bepaald).
Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Frequentie onbekend
Bloed- en lymfestelselaand oeningen
Ecchymose, Gastro-intestinale hemorragie
Slijmvliesbloedi ng, Verlengde bloedingstijd,
24 Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Frequentie onbekend
Trombocytopeni e, Bloeddyscrasieë n (inclusief agranulocytose, aplastische anemie, neutropenie en pancytopenie) Voedings- en stofwisselingsaan doeningen
Serumcholester ol verhoogd, Gewichtsverlie s
Gewichtstoename
Abnormale leverfunctieteste n, Hyponatriëmie, Hepatitis, Syndroom van onvoldoende afscheiding van Anti-Diuretisch Hormoon (SIADH), Prolactine verhoogd
Zenuwstelselaand oeningen
Droge mond (10,0%), Hoofdpijn (30,3%)*
Abnormale dromen, Libido afname, Duizeligheid, Verhoogde spiertonus (hypertonie), Slapeloosheid, Nervositeit, Paresthesie, Sedatie, Tremor, Verwardheid, Depersonalisati e
Apathie, Hallucinaties, Myoclonus, Agitatie, Verminderde coördinatie en balans
Akathisie, Psychomot orische rustelooshei d, Convulsie, Manische reactie
Maligne neuroleptica syndroom (NMS), Serotoninesyndr oom, Delirium, Extrapyramidale reacties (inclusief dystonie en dyskinesie), Tardieve dyskinesie, suïcidale ideeën en suïcidaal gedrag**
Speciale zintuigen
Abnormale accommodatie, Mydriasis, Gezichtsstoorni s
Veranderde smaak, Tinnitus
Nauwe kamerhoekglauc oom
Hartaandoeninge n
Hypertensie, Vasodilatatie (meestal opvliegers/ bloz en), Palpitaties
Orthostatische hypotensie, Syncope, Tachycardie
Hypotensie, QT verlenging, Ventrikelfibriller en, Ventrikeltachyca
25 Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Frequentie onbekend
rdie (inclusief torsade de pointes) Ademhalingsstels el-, borstkas- en mediastinumaand oeningen
Geeuwen
Pulmonale eosinofilie
Maagdarmstelsel aandoeningen
Misselijkheid (20,0%)
Verminderde eetlust (anorexie), Obstipatie, Braken
Bruxisme, Diarree
Pancreatitis
Huid- en onderhuidaandoe ningen
Zweten (inclusief nachtelijk zweten) [12,2%]
Uitslag, Alopecia
Erythema multiforme, Toxische epidermale necrolyse, Stevens- johnsonsyndroo m, Pruritus, Urticaria
Skeletspierstelsel - en bindweefselaand oeningen
Rhabdomyolyse
Urogenitale aandoeningen
Abnormale ejaculatie/ orgas me (mannen), Anorgasmie, Erectiele dysfunctie (impotentie), Onvermogen om te plassen (meestal retentie), Menstruele aandoeningen geassocieerd met hevigere bloeding of meer onregelmatige bloeding (bijv. menorragie, metrorragie), Pollakisurie
Abnormaal orgasme (vrouwen), Urineretentie
Algemene
Asthenie
Fotosensitieve
Anafylaxie
26 Orgaansysteem
Zeer vaak
Vaak
Soms
Zelden
Frequentie onbekend
aandoeningen en toedieningsplaats -stoornissen
(moeheid), rillingen
reactie
31,3% met placebo. **Gevallen van suïcidale ideeën en suïcidaal gedrag zijn gemeld gedurende behandeling met venlafaxine of snel na het discontinueren van de behandeling (zie rubriek 4.4).
Gewoonlijk leidt het stoppen van de behandeling met venlafaxine (in het bijzonder als dit abrupt gebeurt) tot onttrekkingsverschijnselen.
De meest gerapporteerde bijwerkingen zijn: duizeligheid, gevoelsstoornissen (inclusief paresthesie), slaapstoornissen (inclusief slapeloosheid en intense dromen), agitatie of angst, misselijkheid en/ of braken, tremor, hoofdpijn en influenzasyndroom.
Echter, bij sommige patiënten kunnen de verschijnselen ernstig zijn en/ of langer duren.
Het wordt daarom aanbevolen geleidelijk te stoppen door de dosis stapsgewijs te verlagen wanneer behandeling met venlafaxine niet langer vereist is (zie rubrieken 4.2 en 4.4).
Kinderen
In het algemeen is het bijwerkingenprofiel van venalafaxine (in placebogecontroleerde klinische studies) bij kinderen en adolescenten (leeftijd van 6-17) gelijk aan dat van volwassenen.
Zoals bij volwassenen werden verminderde eetlust, gewichtsverlies, hypertensie en verhoogd serumcholesterol waargenomen (zie rubriek 4.4).
In klinische studies bij kinderen werd suïcidale gedachtenvorming waargenomen.
Er waren ook toegenomen meldingen van vijandigheid, en vooral bij depressie in engere zin, zelfverminking.
In het bijzonder zijn de volgende bijwerkingen waargenomen bij kinderen: buikpijn, agitatie, dyspepsie, ecchymosis, epistaxis en myalgie.
4.9 Overdosering
In postmarketing onderzoek werd overdosering met venlafaxine voornamelijk in combinatie met alcohol en/ of andere geneesmiddelen gemeld.
De meest voorkomende symptomen na overdosering bestaan uit tachycardie, veranderingen in het bewustzijnsniveau (variërend van slaperigheid tot coma), mydriasis, convulsie en braken.
Andere gemelde bijwerkingen zijn veranderingen in het elektrocardiogram (zoals verlenging van het QT-interval, bundeltak-blokkade, QRS verlenging), ventriculaire tachycardie, bradycardie, hypotensie, vertigo en overlijden.
Gepubliceerde retrospectieve studies melden dat venlafaxine-overdosering gepaard kan gaan met een verhoogde kans op fatale gevolgen in vergelijking tot wat werd waargenomen met SSRI antidepressiva, maar lager dan voor tricyclische antidepressiva.
Epidemiologische studies hebben aangetoond dat met venlafaxine behandelde patiënten meer belast zijn met risicofactoren voor zelfmoord dan SSRI-patiënten.
De mate waarmee de bevinding van een verhoogd risico op fatale gevolgen kan worden toegeschreven aan de toxiciteit van venlafaxine-overdosering, in tegenstelling tot sommige kenmerken van met venlafaxine behandelde patiënten, is niet bekend.
Venlafaxine dient in de laagste mogelijke hoeveelheid te worden voorgeschreven, in overeenstemming met goede patiëntzorg, om de kans op een overdosering te verkleinen.
Aanbevolen behandeling
27 Algemeen ondersteunende en symptomatische maatregelen worden aanbevolen; hartritme en vitale levenstekenen moeten gecontroleerd worden.
Indien er een risico is op aspiratie, wordt het opwekken van braken niet aanbevolen.
Maagspoelen kan nuttig zijn als het snel na inname wordt uitgevoerd, of bij patiënten die symptomen vertonen.
Toediening van geactiveerde kool kan de absorptie van het werkzame bestanddeel ook beperken.
Geforceerde diurese, dialyse, hemoperfusie en wisseltransfusie hebben waarschijnlijk geen effect.
Er zijn geen specifieke antidota voor venlafaxine bekend.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Andere antidepressiva - ATC code:
NO6A X16
Het wordt verondersteld dat het antidepressie-werkingsmechanisme van venlafaxine in verband staat met de versterking van neurotransmitteractiviteit in het centrale zenuwstelsel.
Preklinische onderzoeken hebben aangetoond dat venlafaxine en zijn voornaamste metaboliet, O- desmethylvenlafaxine (ODV), remmers zijn van de heropname van serotonine en noradrenaline.
Venlafaxine is ook een zwakke remmer van de dopamine-opname.
Venlafaxine en zijn actieve metaboliet verminderen de β -adrenerge reactiviteit na zowel acute (enkelvoudige dosis) als chronische toediening.
Venlafaxine en ODV zijn zeer vergelijkbaar met betrekking tot hun totale werking op de neurotransmitterheropname en receptorbinding.
Bij de rat heeft venlafaxine in vitro praktisch geen affiniteit voor de muscarine-, cholinerge-, H1- histaminerge of α 1-adrenerge receptoren in de hersenen.
Farmacologische activiteit op deze receptoren kan gerelateerd zijn aan diverse bijwerkingen die worden waargenomen met andere antidepressieve geneesmiddelen, zoals anticholinerge-, sedatieve- en cardiovasculaire bijwerkingen.
Venlafaxine bezit geen mono-amine-oxidase (MAO)-remmende werking.
In vitro onderzoeken hebben aangetoond dat venlafaxine praktisch geen affiniteit heeft voor opiaat- of benzodiazepinegevoelige receptoren.
Episoden van depressie in engere zin
De werkzaamheid van venlafaxine met directe afgifte bij de behandeling van episoden van depressie in engere zin, werd in vijf gerandomiseerde, dubbelblinde, placebogecontroleerde, kortdurende studies die 4 tot 6-weken duurden in doses tot 375 mg/ dag, onderzocht.
De werkzaamheid van venlafaxine met verlengde afgifte als een behandeling voor episoden van depressie in engere zin werd vastgesteld in twee placebogecontroleerde, kortdurende studies die 8 en 12 weken duurden, met een doseringsbereik van 75 tot 225 mg/ dag.
In een lange-termijnstudie werden volwassen poliklinische patiënten die hadden gereageerd gedurende een 8-weken durende open trial met venlafaxine verlengde afgifte (75, 150 of 225 mg) gerandomiseerd om ofwel door te gaan met dezelfde venlafaxine verlengde afgiftedosis, ofwel over te stappen op placebo om gedurende 26 weken de kans op relapse te bestuderen.
In een tweede lange-termijnstudie werd de werkzaamheid van venlafaxine bij de preventie van het opnieuw optreden van depressieve periodes, over een periode van 12 maanden beoordeeld in een placebogecontroleerde dubbelblinde studie bij volwassen poliklinische patiënten met recidieven van perioden van depressie in engere zin en die, bij de laatste depressieve episode gereageerd hadden op behandeling met venlafaxine (100 tot 200 mg/ dag, volgens een b. i. d. schema).
28 5.2 Farmacokinetische eigenschappen
Venlafaxine wordt uitgebreid gemetaboliseerd, voornamelijk tot de werkzame metaboliet O-desmethylvenlafaxine (ODV).
Gemiddelde ± SD plasmahalfwaardetijden van venlafaxine en ODV zijn respectievelijk 5±2 uur en 11±2 uur.
Steady-state concentraties van venlafaxine en ODV worden bereikt binnen 3 dagen na behandeling met meervoudige orale dosis.
Venlafaxine en ODV vertonen lineaire kinetiek over het doseringsbereik van 75 mg tot 450 mg/ dag.
Absorptie
Na een enkele orale dosis van venlafaxine directe afgifte, wordt ten minste 92% geabsorbeerd.
De absolute biologische beschikbaarheid is 40% tot 45% als gevolg van presystemisch metabolisme.
Na toediening van venlafaxine directe afgifte, treden piekplasmaconcentraties van venlafaxine en ODV binnen respectievelijk 2 tot 3 uur op.
Na toediening van venlafaxine capsules met verlengde afgifte, worden piekplasmaconcentraties van venlafaxine en ODV binnen respectievelijk 5,5 en 9 uur bereikt.
Als gelijke dagelijkse doses van venlafaxine ofwel als tablet met directe afgifte of als capsule met verlengde afgifte wordt toegediend, geeft de capsule met verlengde afgifte een langzamere absorptiesnelheid, maar dezelfde mate van absorptie in vergelijking met de tablet met directe afgifte.
Voedsel heeft geen invloed op de biologische beschikbaarheid van venlafaxine en ODV.
Distributie
Venlafaxine en ODV worden in therapeutische concentraties minimaal aan humane plasma-eiwitten gebonden (27% en 30%, respectievelijk).
Het verdelingsvolume van venlafaxine op steady-state is 4,4±1,6 l/ kg na intraveneuze toediening.
Metabolisme
Na absorptie ondergaat venlafaxine een uitgebreide metabolisatie in de lever.
In vitro en in vivo onderzoek wijst uit dat venlafaxine tot zijn belangrijkste werkzame metaboliet ODV wordt gebiotransformeerd door CYP2D6.
In vitro en in vivo onderzoek wijst uit dat venlafaxine tot een minder werkzame metaboliet, N-desmethylvenlafaxine, wordt gemetaboliseerd door CYP3A4.
In vitro en in vivo onderzoek heeft uitgewezen dat venlafaxine een zwakke remmer is van CYP2D6.
Venlafaxine remt CYP1A2, CYP2C9 of CYP3A4 niet.
Eliminatie
Venlafaxine en zijn metabolieten worden hoofdzakelijk uitgescheiden via de nieren.
Circa 87% van een dosis venlafaxine komt binnen 48 uur in de urine terecht als onveranderd venlafaxine (5%), ongeconjugeerd ODV (29%), geconjugeerd ODV (26%) of andere ondergeschikte niet-werkzame metabolieten (27%).
De gemiddelde ± SD steady-state plasmaklaring van venlafaxine en ODV zijn respectievelijk 1,3±0,6 l/ u/ kg en 0,4±0,2 l/ u/ kg.
Speciale patiëntengroepen
Leeftijd en geslacht De farmacokinetiek van venlafaxine en ODV wordt niet significant beïnvloed door leeftijd en geslacht van de persoon.
Aangezien de totale blootstelling (AUC) van venlafaxine en ODV
29 vergelijkbaar is bij zowel de langzame als de snelle metaboliseerders, is er geen reden voor verschillende venlafaxine doseringsschema’ s bij deze twee groepen.
Patiënten met leverinsufficiëntie Bij personen met Child-Pugh A (lichte leverinsufficiëntie) en Child-Pugh B (matige leverinsufficiëntie) werden, in vergelijking tot normale personen, de venlafaxine- en ODV-halfwaardetijden verlengd.
Zowel de orale klaring van venlafaxine als die van ODV werden verminderd.
Er werd een grote mate van interpersoonlijke variabiliteit waargenomen.
Er zijn beperkte gegevens beschikbaar van patiënten met ernstige leverinsufficiëntie (zie rubriek 4.2).
Patiënten met nierinsufficiëntie Bij dialysepatiënten werd de eliminatiehalfwaardetijd van venlafaxine verlengd met ongeveer 180% en de klaring verminderd met ongeveer 57% in vergelijking tot normale personen, terwijl de ODV-eliminatiehalfwaardetijd verlengd werd met ongeveer 142% en de klaring met ongeveer 56%.
Dosisaanpassing is nodig bij patiënten met ernstige nierinsufficiëntie en bij patiënten die hemodialyse nodig hebben (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Onderzoek naar venlafaxine bij ratten en muizen, leverde geen bewijs voor carcinogeniteit.
Venlafaxine was niet mutageen in een breed bereik van in vitro en in vivo testen.
Dierstudies naar reproductietoxiciteit hebben bij ratten een verlaagd puppygewicht aangetoond, een toename in het aantal doodgeboren pups en een toename in overlijden van de pups tijdens de eerste 5 dagen van lactatie.
De oorzaak van deze doden is niet bekend.
Deze effecten traden op bij 30 mg/ kg/ dag, 4 keer) de humane dagelijkse dosis van 375 mg venlafaxine (op een mg/ kg basis).
De dosis die geen effect had op deze bevindingen was 1,3 keer de humane dosis.
Het potentiële risico voor de mens is niet bekend.
In een studie waarbij zowel mannelijke als vrouwelijke ratten werden blootgesteld aan ODV werd verminderde fertiliteit waargenomen.
Deze blootstelling was ongeveer 1 tot 2 keer die van een humane venlafaxinedosis van 375 mg/ dag.
De relevantie hiervan voor de mens is niet bekend.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[Nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[Nationaal te implementeren] 6.3 Houdbaarheid
[Nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[Nationaal te implementeren]
6.5 Aard en inhoud van de verpakking.
30 Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
[Nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
DD/ MM/ YYYY
[Nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
[Nationaal te implementeren]
31 ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS/ FLES/ SECURITAINER
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 25 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor verdere informatie.
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
33 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Nationaal te implementeren]
34 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS/ FLES/ SECURITAINER
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 37,5 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor verdere informatie.
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
35 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Nationaal te implementeren]
36 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS/ FLES/ SECURITAINER
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 50 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor verdere informatie.
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
37 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Nationaal te implementeren]
38 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
DOOS/ FLES/ SECURITAINER
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 75 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
Lees de bijsluiter voor verdere informatie.
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
39 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Nationaal te implementeren]
40 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 25 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
41 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 37,5 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
42 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 50 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERFOLIE
1.
NAAM VAN HET GENEESMIDDEL
Efexor en geassocieerde namen (zie Bijlage I), 75 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
44 BIJSLUITER
45 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Efexor en geassocieerde namen (zie Bijlage I), 25 mg tabletten Efexor en geassocieerde namen (zie Bijlage I), 37,5 mg tabletten Efexor en geassocieerde namen (zie Bijlage I), 50 mg tabletten Efexor en geassocieerde namen (zie Bijlage I), 75 mg tabletten
[Zie Bijlage I – Nationaal te implementeren]
Venlafaxine
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
In deze bijsluiter:
1.
Wat is Efexor en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Efexor inneemt 3.
Hoe wordt Efexor ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Efexor 6.
Aanvullende informatie
1.
WAT IS EFEXOR EN WAARVOOR WORDT HET GEBRUIKT
Efexor is een geneesmiddel tegen depressie dat behoort tot de groep van de zogenaamde serotonine- en norepinefrine-heropnameremmers (SNRI’ s).
Deze groep van geneesmiddelen wordt gebruikt om depressie en andere aandoeningen zoals angststoornissen te behandelen.
Het wordt gedacht dat mensen die depressief en/ of angstig zijn, lagere hoeveelheden serotonine en noradrenaline in de hersenen hebben.
Het is nog niet volledig bekend hoe antidepressiva werken, maar zij kunnen de hoeveelheden serotonine en norepinefrine in de hersenen helpen verhogen.
Efexor is een behandeling voor volwassenen met depressie.
Om u beter te voelen, is het belangrijk de depressie adequaat te behandelen.
Indien u niet behandeld wordt zal uw ziekte misschien niet vanzelf overgaan en kan het juist erger worden en moeilijker om te behandelen.
2.
WAT U MOET WETEN VOORDAT U EFEXOR INNEEMT
Neem Efexor niet in
- als u gelijktijdig geneesmiddelen inneemt of ingenomen heeft binnen de laatste 14 dagen, die
Het innemen van een irreversibele MAOI samen met andere geneesmiddelen, inclusief Efexor, kan ernstige of zelfs levensbedreigende bijwerkingen veroorzaken.
Eveneens moet u ten minste 7 dagen wachten als u met het innemen van Efexor bent gestopt alvorens u irreversibele MAOI inneemt (zie ook de rubrieken “ Serotoninesyndroom” en “ Inname met andere geneesmiddelen”).
- Als u andere geneesmiddelen gebruikt die bij gelijktijdige inname met Efexor de kans op het
ontstaan van het serotoninesyndroom verhogen (zie de rubriek “ Inname met andere geneesmiddelen”).
- Als u in het verleden hartproblemen heeft gehad.
- Als u in het verleden verlaagde hoeveelheden natrium in uw bloed heeft gehad (hyponatriëmie).
verleden bloedingsstoornissen heeft gehad), of als u andere geneesmiddelen inneemt die de kans op een bloeding verhogen.
Efexor kan een gevoel van rusteloosheid veroorzaken of een onvermogen om stil te zitten.
Als dit bij u optreedt dient u uw arts te informeren.
Als één van deze voorwaarden op u van toepassing zijn, raadpleeg dan uw arts voordat u start met het innemen van Efexor.
Gedachten over zelfmoord en verergering van uw depressie of angststoornis.
Als u aan een depressie lijdt en/ of aan angststoornissen kunt u soms gedachten over zelfverminking of zelfmoord hebben.
Deze kunnen eerst toenemen als u begint met het innemen van antidepressiva, aangezien al deze geneesmiddelen tijd nodig hebben om te werken, gewoonlijk twee weken, maar soms langer.
- Als u eerder gedachten over zelfmoord of zelfverminking heeft gehad
suïcidaal gedrag aangetoond bij jongvolwassenen (jonger dan 25 jaar) met psychische stoornissen die werden behandeld met antidepressiva.
Waneer u op welk moment dan ook gedachten over zelfverminking of zelfmoord krijgt, neem dan onmiddellijk contact op met uw arts of ga direct naar een ziekenhuis.
U vindt het misschien prettig om familielen en vrienden te vertellen dat u depressief bent of dat u een angststoornis heeft en hen vragen deze bijsluiter te lezen.
U kunt hen vragen u te zeggen wanneer zij denken dat uw depressie of angst verergert of als zij zich zorgen maken over veranderingen in uw gedrag.
Droge mond:
47 Droge mond werd gemeld bij 10% van de patiënten die met venlafaxine behandeld werden.
Dit kan het risico op gaatjes in tanden en kiezen vergroten.
U dient daarom extra aandacht aan uw mondhygiëne te besteden.
Gebruik bij kinderen en adolescenten (jonger dan 18 jaar)
Efexor dient niet te worden gebruikt bij kinderen en adolescenten jonger dan 18 jaar.
Eveneens, dient u te weten dat patiënten jonger dan 18 jaar een verhoogde kans hebben op bijwerkingen zoals zelfmoordpoging en zelfmoordgedachten en er is een verhoogd aantal meldingen van vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) als zij deze groep van geneesmiddelen innemen.
Ondanks dat, kan uw arts Efexor voorschrijven aan patiënten jonger dan 18 jaar, als hij/ zij beslist dat dat in hun belang is.
Als uw arts Efexor heeft voorgeschreven aan een patiënt onder de 18 jaar en u wilt dat bespreken, neem dan contact op met uw arts.
U dient uw arts te informeren als een van de symptomen als hierboven beschreven ontstaan of erger worden als patiënten jonger dan 18 jaar Efexor innemen.
Eveneens zijn de langetermijneffecten van het veilig gebruik van Efexor op de groei, rijping, cognitieve ontwikkeling en gedragsontwikkeling in deze leeftijdsgroep niet vastgesteld.
Inname met andere geneesmiddelen
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Uw arts kan beslissen of u Efexor met andere geneesmiddelen kunt innemen.
Begin niet met het innemen van, of stop niet met geneesmiddelen, inclusief die welke u zonder recept gekocht heeft, natuurlijke of kruidenmiddelen, zonder vooraf met uw arts of apotheker te overleggen.
• Mono-amine-oxidaseremmers (MAOI’ s: zie de rubriek “ Wat u moet weten voordat u Efexor inneemt”) • Serotoninesyndroom:
Het serotoninesyndroom, een potentieel levensbedreigende toestand, (zie de rubriek ” Mogelijke bijwerkingen”) kan optreden tijdens behandeling met venlafaxine, voornamelijk bij gelijktijdig gebruik met andere geneesmiddelen.
Voorbeelden van deze geneesmiddelen zijn: • Tryptanen (gebruikt bij migraine) • Geneesmiddelen om depressie te behandelen bijvoorbeeld SNRI’ s, SSRI’ s, tricyclische antidepressiva of geneesmiddelen die lithium bevatten • Geneesmiddelen die linezolide, een antibioticum, bevatten (gebruikt om infecties te behandelen) • Geneesmiddelen die moclomebide, een reversibele MAOI, bevatten (gebruikt om neerslachtigheid te behandelen) • Geneesmiddelen die sibutramine (gebruikt voor gewichtsvermindering) bevatten • Geneesmiddelen die tramadol (een pijnstiller) bevatten • Producten die Sint Janskruid bevatten (ook wel “ Hypericum perforatum” genaamd, een natuurlijk of kruidenmiddel voor de behandeling van lichte depressie) • Producten die tryptofanen bevatten (gebruikt voor slaapproblemen en depressie)
Tekenen en symptomen van het serotoninesyndroom kunnen uit een combinatie van het volgende bestaan:
Rusteloosheid, hallucinaties, coördinatieverlies, snelle hartslag, verhoogde lichaamstemperatuur, snelle veranderingen in de bloeddruk, overactieve reflexen, diarree, coma, misselijkheid, braken.
Zoek onmiddellijk medische hulp als u denkt dat bij u het serotoninesyndroom gaat optreden.
48 De volgende geneesmiddelen kunnen ook een wisselwerking geven met Efexor en dienen met voorzichtigheid te worden gebruikt.
Het is vooral belangrijk uw arts of apotheker te vertellen als u één van de volgende geneesmiddelen inneemt:
• Ketoconazol (een geneesmiddel tegen schimmelinfecties) • Haloperidol of risperidon (voor de behandeling van psychische ziekten) • Metoprolol (een bètablokker om verhoogde bloeddruk en hartaandoeningen te behandelen)
Inname van Efexor met voedsel en drank
Efexor dient met voedsel te worden ingenomen (zie rubriek 3 “ HOE WORDT EFEXOR INGENOMEN”).
U dient gebruik van alcohol te vermijden als u Efexor inneemt.
Zwangerschap en borstvoeding
Informeer uw arts als u zwanger wordt, of als u probeert zwanger te worden.
U dient Efexor alleen te gebruiken nadat u de mogelijke voordelen en de risico’ s voor uw ongeboren kind met uw arts heeft besproken.
Als u Efexor tijdens de zwangerschap inneemt, laat dit dan uw verloskundige en/ of uw arts weten, aangezien uw kind enkele verschijnselen kan krijgen nadat het geboren is.
Deze verschijnselen beginnen gewoonlijk tijdens de eerste 24 uren na de geboorte en bestaan uit moeite bij het voeden en moeite met ademhalen.
Als uw baby deze verschijnselen heeft als hij is geboren en u heeft hier zorgen over, vraag uw arts en/ of verloskundige om advies voordat u een geneesmiddel inneemt.
Efexor kan in de moedermelk overgaan.
Er is een risico van een effect op de baby.
Daarom dient u dit onderwerp met uw arts te bespreken en hij/ zij zal beslissen of u moet stoppen met het geven van borstvoeding of dat u de behandeling met Efexor moet stoppen.
Rijvaardigheid en het gebruik van machines
Bestuur geen auto en gebruik geen gereedschap of machines totdat u weet welke invloed Efexor op u heeft.
Belangrijke informatie over enkele bestanddelen van Efexor
[Nationaal te implementeren]
3.
HOE WORDT EFEXOR INGENOMEN
Volg bij het innemen van Efexor nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
De gebruikelijke aanbevolen dosis is 75 mg per dag in gedeelde doses, twee of drie keer per dag.
Uw arts kan de dosering geleidelijk verhogen, indien nodig zelfs tot een maximum van 375 mg per dag voor depressie.
Neem Efexor elke dag op ongeveer hetzelfde tijdstip in ,’ s ochtends en ’ s avonds.
49 Efexor dient met voedsel te worden ingenomen.
Als u lever- of nierproblemen heeft informeer dan uw arts, aangezien uw dosis van Efexor wellicht anders moet zijn.
Stop niet met het innemen van Efexor zonder overleg met uw arts (zie de rubriek “ Als u stopt met het innemen van Efexor”)
Wat u moet doen als u meer van Efexor heeft ingenomen dan u zou mogen
Neem onmiddellijk contact op met uw arts of apotheker als u meer dan de door uw arts voorgeschreven hoeveelheid Efexor heeft ingenomen.
De verschijnselen van een mogelijke overdosering kunnen bestaan uit snelle hartslag, veranderingen in het bewustzijnsniveau (variërend van slaperigheid tot coma), troebel zien, stuipen of toevallen en braken.
Wat u moet doen wanneer u bent vergeten Efexor in te nemen
Als u vergeten bent een dosis in te nemen, neem deze dan in zodra u het zich herinnert.
Echter, als het tijd is voor de volgende dosis, sla de gemiste dosis dan over en neem alleen de enkele dosis zoals gebruikelijk.
Neem niet meer in dan de dagelijkse hoeveelheid Efexor die aan u voor één dag is voorgeschreven.
Als u stopt met het innemen van Efexor
Stop niet met het innemen van uw behandeling of verminderen van de dosis zonder het advies van uw arts, zelfs niet als u zich beter voelt.
Als uw arts denkt dat u niet langer Efexor nodig heeft, zal hij/ zij u vragen de dosis geleidelijk te verlagen voordat de behandeling uiteindelijk gestopt wordt.
Het is bekend dat bijwerkingen optreden als mensen stoppen met het gebruik van Efexor, dit is vooral het geval als Efexor plotseling wordt gestopt of als de dosis te snel verlaagd wordt.
Sommige patiënten kunnen last krijgen van verschijnselen als vermoeidheid, duizeligheid, licht gevoel in het hoofd, hoofdpijn, slapeloosheid, nachtmerries, droge mond, verlies van eetlust, misselijkheid, diarree, nervositeit, agitatie, verwarring, oorsuizen, tintelingen of de zeldzame sensaties van elektrische schokken, zwakte, zweten, stuipen of griepachtige symptomen.
Uw arts zal u adviseren hoe u geleidelijk de behandeling met Efexor dient te verlagen.
Als één van deze verschijnselen bij u optreedt, of als andere symptomen problemen veroorzaken, vraag dan uw arts om verder advies.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Efexor bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Allergische reacties
50 Als één van de volgende verschijnselen optreedt, neem dan niet meer Efexor in, maar raadpleeg onmiddellijk uw arts of ga naar de eerste hulpdienst bij het dichtstbijzijnde ziekenhuis.
• Beklemmend gevoel op de borst, piepende ademhaling, moeilijkheden met slikken of ademhalen. • Zwelling van het gezicht, de keel, handen of voeten. • Gevoel van zenuwachtigheid of angst, duizeligheid, kloppende sensaties, plotselinge roodheid van de huid en/ of een warm gevoel. • Ernstige uitslag, jeuk of bultjes (stukjes verhoging van rode of bleke huid die vaak jeukt).
Ernstige bijwerkingen
Als bij u één van de volgende verschijnselen optreden, kunt u dringend medische hulp nodig hebben: • Hartproblemen, zoals snelle of onregelmatige hartslag, verhoogde bloeddruk. • Oogproblemen, zoals troebel zien, verwijde pupillen. • Problemen van het zenuwstelsel, zoals duizeligheid, slapende ledematen, bewegingsstoornissen, stuipen of toevallen. • Psychische problemen, zoals hyperactiviteit en euforie. • Onttrekkingsverschijnselen (zie de rubriek “ HOE WORDT EFEXOR INGENOMEN, Als u stopt met het innemen van Efexor”).
Volledige lijst van bijwerkingen
De frequentie (waarschijnlijkheid van optreden) van bijwerkingen is als volgt ingedeeld:
Zeer vaak Vaak Soms Zelden Niet bekend
Treedt op bij meer dan 1 op de 10 gebruikers Treedt op bij meer dan 1 tot 10 op de 100 gebruikers Treedt op bij meer dan 1 tot 10 op de 1000 gebruikers Treedt op bij meer dan 1 tot 10 op de 10.000 gebruikers Frequentie kan niet worden bepaald met de beschikbare gegevens
• Bloedafwijkingen Soms: blauwe plekken, zwarte teerachtige ontlasting (feces) of bloed in de ontlasting, dat een aanwijzing kan zijn voor inwendige bloedingen Niet bekend: verminderd aantal “ plaatjes” in uw bloed, dat leidt tot een toegenomen kans op blauwe plekken of tot bloeding, bloedaandoeningen die kunnen leiden tot een verhoogde kans op infectie
• Metabolisme/ voedingsstoornissen Vaak: gewichtsverlies; verhoogd cholesterol Soms: gewichtstoename Niet bekend: lichte veranderingen in de bloedspiegels van leverenzymen; afname in de hoeveelheid natrium in het bloed; jeuk, gele verkleuring van de huid of ogen, donkere urine, of griepachtige symptomen, dit zijn verschijnselen van ontsteking van de lever (hepatitis); verwarring, overmatig drinken van water (bekend als SIADH); abnormale productie van borstvoeding
51 Vaak: abnormale dromen; verminderd libido; duizeligheid; verhoogde spierspanning; slapeloosheid; zenuwachtigheid; slapende ledematen; verdoving; trillen; verwarring; het gevoel afgezonderd (gescheiden) te zijn van zichzelf en van de werkelijkheid Soms: gebrek aan gevoel of emotie; hallucinaties; onvrijwillige beweging van de spieren; agitatie; verminderde coördinatie en evenwicht Zelden: gevoel van rusteloosheid of een onvermogen om stil te zitten of te staan; stuipen of toevallen; gevoel van erge opwinding of euforie Niet bekend: een hoge temperatuur met stijve spieren, verwarring of agitatie en zweten of als bij u spastische spierbewegingen optreden die u niet onder controle kunt houden, kunnen dit verschijnselen van een ernstige aandoening zijn die bekend is als het maligne neurolepticasyndroom; eufoor gevoel, slaperigheid, aanhouden van snelle oogbeweging, onhandigheid, rusteloosheid, het gevoel dronken te zijn, zweten of stijve spieren dat verschijnselen zijn van het serotoninesyndroom; desoriëntatie en verwarring vaak in combinatie met hallucinatie (delirium); stijfheid, spasmen en onvrijwillige bewegingen van de spieren, gedachten van zelfverwonding of zelfmoord
• Stoornissen van de zintuigen Vaak: troebel zien Soms: veranderde smaaksensatie, oorsuizen (tinnitus) Niet bekend: ernstige oogpijn en verminderd of troebel zicht
• Hartstoornissen of problemen met de bloedsomloop Vaak: verhoging van de bloeddruk; snel rood worden; hartkloppingen Soms: duizelig gevoel (in het bijzonder bij het te snel opstaan), flauwvallen, snelle hartslag Niet bekend: daling van de bloeddruk; abnormale snelle of onregelmatige hartslag die kan leiden tot flauwvallen
• Aandoeningen van het ademhalingsstelsel Vaak: geeuwen Niet bekend: hoesten, piepende ademhaling, kortademigheid en een hoge temperatuur wat symptomen zijn van longontsteking met een verhoogd aantal witte bloedcellen (pulmonaire eosinofilie)
• Spijsverteringsstoornissen Zeer vaak: misselijkheid Vaak: verminderde eetlust; verstopping; braken Soms: tandenknarsen, diarree Niet bekend: ernstige buik- of rugpijn (die een indicatie kunnen zijn voor ernstige darmaandoeningen, lever- of alvleesklier)
• Huidaandoeningen Zeer vaak: zweten (inclusief nachtelijk zweten) Soms: roodheid; abnormaal haarverlies Niet bekend: huiduitslag die kan leiden tot ernstige blaarvorming en vervellen van de huid; jeuk; lichte huiduitslag
• Skeletspierstelsel- en bindweefselaandoeningen Niet bekend: onverklaarbare spierpijn, gevoeligheid of zwakte (rhabdomyolyse)
• Aandoeningen van de urinewegen Vaak: moeite met plassen, vaker moeten plassen Soms: het niet kunnen plassen
52 • Aandoeningen van het voortplantingsstelsel en seksuele stoornissen Vaak: abnormale ejaculatie/ orgasme (mannen); gebrek aan orgasme; erectiestoornis (impotentie), menstruatieonregelmatigheden zoals hevigere bloeding of toename van onregelmatige bloeding Soms: abnormaal orgasme (vrouwen)
• Het gehele lichaam Vaak: zwakte (asthenie), rillingen Soms: gevoeligheid voor zonlicht Niet bekend: opgezwollen gezicht of tong, kortademigheid of ademhalingsmoeilijkheden vaak met huiduitslag (dit kan een ernstige allergische reactie zijn)
Efexor kan soms onbedoelde effecten veroorzaken, zonder dat u daar erg in heeft, zoals verhoging van de bloeddruk of abnormale hartslag; lichte veranderingen in bloedspiegels of leverenzymen, hoeveelheid natrium of cholesterol.
Minder vaak kan Efexor de functie van bloedplaatjes in uw bloed verminderen, waardoor een verhoogde kans op blauwe plekken en bloeding ontstaat.
Daarom zal uw arts af en toe bloedonderzoek willen doen, vooral als u Efexor langdurig ingenomen heeft.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U EFEXOR
Buiten het bereik en zicht van kinderen houden.
Gebruik Efexor niet meer na de vervaldatum die staat vermeld op de verpakking.
[Nationaal te implementeren]
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
6.
AANVULLENDE INFORMATIE
Wat bevat Efexor
Het werkzame bestanddeel is venlafaxine.
[Nationaal te implementeren]
Hoe ziet Efexor er uit en wat is de inhoud van de verpakking
[Nationaal te implementeren] Tablet
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I – Nationaal te implementeren]
53 {Naam en adres} {tel} {fax} {e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Austria Cyprus, Denemarken, Finland, Griekenland, IJsland, Ierland, Malta, Noorwegen, Verenigd Koninkrijk
Efectin 50 mg -Tabletten Efexor
Frankrijk
Effexor Trevilor
Duitsland
Trevilor Tabletten 25 mg Trevilor Tabletten 37.5 mg Trevilor Tabletten 50 mg Trevilor Tabletten 75 mg
Italië
Efexor Faxine
Spanje
Vandral 37,5 mg comprimidos Vandral 50 mg comprimidos Vandral 75 mg comprimidos
* [U wordt erop geattendeerd dat niet alle vermelde producten verkrijgbaar kunnen zijn]
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[Nationaal te implementeren]
54
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 02.12.08 Doc. ref.
EMEA/CHMP/674029/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
Algemene internationale benaming (INN): venlafaxine
ACHTERGRONDINFORMATIE
Efexor, tabletten van 25 mg, 37,5 mg, 50 mg en 75 mg, is een antidepressivum dat wordt voorgeschreven voor de behandeling van ernstig depressieve episoden en de preventie van hernieuwd optredende ernstig depressieve episoden.
Op 3 mei 2007 heeft de Commissie bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en de bijsluiter van het geneesmiddel Efexor.
De reden voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken (SPC) van Efexor zoals deze in de verschillende EU-lidstaten waren goedgekeurd, uiteenliepen wat betreft de behandeling van ernstig depressieve episoden en de preventie van hernieuwd optredende ernstig depressieve episoden.
Dit geneesmiddel staat op de lijst voor 2007 van middelen waarvan de samenvattingen van de productkenmerken geharmoniseerd dienen te worden.
Op 24 mei 2007 werd de procedure gestart.
Op 26 september 2007 verstrekte de houder van de handelsvergunning aanvullende informatie.
Tijdens zijn bijeenkomst van juli 2008 kwam het CHMP in het licht van alle overgelegde gegevens en de intern gevoerde wetenschappelijke discussie tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze in bedoelde zin moesten worden aangepast.
Het CHMP heeft op 24 juli 2008 een positief advies uitgebracht met een herziening op 25 september 2008 waarin het heeft aanbevolen de samenvatting van de productkenmerken, de etikettering en de bijsluiter van Efexor te harmoniseren.
De lijst van de desbetreffende handelsnamen is opgenomen in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter zijn te vinden in bijlage III.
Het besluit van de Europese Commissie werd op 28 november 2008 gepubliceerd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
Londen, 23 oktober 2008 EMEA/CHMP/620037/2008
COMITE VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP) ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 31, LID 2
Geneesmiddelen die etoricoxib bevatten
Algemene internationale benaming (INN): etoricoxib
ACHTERGRONDINFORMATIE *
Etoricoxib is een selectieve remmer van COX-2 (cyclo-oxygenase 2) en is aangewezen bij de symptomatische behandeling van osteoartritis (OA, 30-60 mg eenmaal daags (ed)), reumatoïde artritis (RA, 90 mg ed) en de pijn en tekens van ontsteking bij acute arthritis uratica (jicht) (120 mg ed).
Deze verwijzingsprocedure houdt verband met een verzoek tot arbitrage van de risico- batenverhouding van de 90 mg dosis van etoricoxib in de behandeling van RA en de ziekte van Bechterew (spondylosis ankylopoietica, SA).
Aan het einde van de wederzijdse-erkenningsprocedure voor de wijziging, waarbij SA in de indicaties zou worden opgenomen, bleek er een discrepantie te bestaan tussen verschillende Europese lidstaten in verband met de veiligheid van etoricoxib in de dosis van 90 mg.
Aangezien deze discrepanties niet konden worden opgeheven in de loop van de procedure en aangezien de 90 mg dosis van etoricoxib zowel bij RA als bij SA werd gebruikt, diende Frankrijk op 19 september 2007 bij het CHMP een kennisgeving in voor een officiële verwijzing voor arbitrage uit hoofde van artikel 31, lid 2 van Richtlijn 2001/83, als gewijzigd.
De voornaamste onopgeloste punten van zorg, die door Frankrijk werden geïdentificeerd, hielden verband met de veiligheid op lange termijn van een dagelijkse dosis van 90mg etoricoxib, dit met het oog op de mogelijke verhoogde cardiovasculaire (CV) risico's verbonden aan het gebruik van de 90 mg dosis in de indicaties RA en SA.
Frankrijk was van oordeel dat een herziening van het risico- batenprofiel van geneesmiddelen die etoricoxib bevatten, een zaak van belang was voor heel de Europese Gemeenschap.
De arbitrageprocedure werd besproken door het CHMP op de plenaire zitting in september 2007 en er werden een rapporteur (Dr.
Karl Broich) en corapporteur (Dr.
Matthew Thatcher) benoemd.
De verwijzingsprocedure werd ingeleid op 20 september 2007 met de aanvaarding van een CHMP- vragenlijst (LoQ - List of Questions), die werd beantwoord door de houders van de vergunning voor het in de handel brengen (MAH's - marketing authorisation holders).
Tijdens de plenaire zitting in februari 2008 werd Dr.
Rafe Survana aangesteld als corapporteur, in de plaats van Dr.
Matthew Thatcher.
De MAH's verstrekten schriftelijke toelichtingen op 14 december 2008, 5 mei 2008, 12 juni 2008 en 20 juni 2008.
Het CHMP concludeerde dat de gegevens het bekende renovasculaire veiligheidsprofiel van etoricoxib (hypertensie, oedeem en congestief hartfalen) bevestigden.
Uit de gegevens bleek verder dat het CV trombotisch risico van etoricoxib vergelijkbaar was met dat van diclofenac; etoricoxib bleek daarnaast 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Mits bronvermelding is reproductie toegelaten. enig voordeel te bieden inzake de veiligheid van de bovenste gastro-intestinale organen (GI) ten opzichte van naproxen en diclofenac (echter geen specifiek, onderste GI veiligheidsvoordeel).
Daarom was het moeilijk om de risico's voor etoricoxib te bepalen in vergelijking met ibuprofen, ketoprofen of andere, minder vaak gebruikte NSAID's.
Uit gegevens over geneesmiddelengebruik bleek dat sommige patiënten met hypertensie starten met etoricoxib.
Het CHMP adviseerde dan ook om de contra-indicatie te versterken bij patiënten met hoge bloeddruk en waarschuwt voorschrijvers om de bloeddruk regelmatig te controleren, vooral in de eerste twee weken na het begin van de behandeling.
Gezondheidswerkers dienen te worden herinnerd aan deze maatregelen via een communicatiebrief (Dear Healthcare Professional Letter).
Sommige resultaten lijken echter aan te geven dat ook lagere doses effect zouden kunnen hebben.
Daarom adviseerde het CHMP dat dosisbepalingsstudies zouden moeten worden overwogen om na te gaan of een dosis van 60 mg eenmaal daags voor sommige patiënten eveneens geschikt zou kunnen zijn.
Op basis van een herziening van de beschikbare gegevens besloot het CHMP dat de voordelen van etoricoxib opwegen tegen de risico's in de behandeling van reumatoïde artritis en spondylitis ankylopoietica.
Op 26 juni 2008 adviseerde het CHMP, op basis van de gegevens verstrekt door de MAH's, de toekenning van de wijziging van de vergunningen voor het in de handel brengen.
De lijst van de desbetreffende handelsnamen is in bijlage I te vinden.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, de gewijzigde productinformatie in bijlage III en de voorwaarden voor de vergunning voor in de handel brengen in bijlage IV.
Het definitieve advies werd op 9 september 2008 omgezet in een Besluit van de Europese Commissie.
26 juni 2008 weer.
De bevoegde instanties in de lidstaten zullen het geneesmiddel regelmatig aan nieuw onderzoek onderwerpen.
2/2
©EMEA 2008
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTEN VAN HET DE GENEESMIDDELLEN, TOEDIENINGSWEG, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasienaam) Sterkte Naam
Farmaceutische Toedieningsweg vorm
Inhoud (Concentratie)
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- 25 µg/uur ratiopharm 25 µg/h Matrixpflaster
pleisters voor voor gebruik op de transdermaal huid gebruik
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- 50 µg/uur ratiopharm 50 µg/h Matrixpflaster
pleisters voor voor gebruik op de transdermaal huid gebruik
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- 75 µg/uur ratiopharm 75 µg/h Matrixpflaster
pleisters voor voor gebruik op de transdermaal huid gebruik
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- 100 µg/uur ratiopharm 100 µg/h Matrixpflaster
pleisters voor voor gebruik op de transdermaal huid gebruik
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Oostenrijk
ratiopharm
Fentanyl- 25 µg/uur
ratiopharm 25 µg/h transdermales
transdermaal gebruik
huid
met een afgifte van 25 µg fentanyl per uur
Gasse 3, 1140 Wenen, Matrixpflaster Oostenrijk Oostenrijk
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer-
Fentanyl- ratiopharm 50 µg/h transdermales
50 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Gasse 3, 1140 Wenen, Matrixpflaster Oostenrijk Oostenrijk
ratiopharm Arzneimittel Vertriebs-
Fentanyl- ratiopharm 75
75 µg/uur
pleisters voor transdermaal
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte
2
GmbH Albert-Schweitzer- Gasse 3, 1140 Wenen, Oostenrijk
µg/h transdermales Matrixpflaster
van 75 µg fentanyl per uur
Oostenrijk
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Wenen, Oostenrijk
Fentanyl- ratiopharm 100 µg/h transdermales Matrixpflaster
100 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl ratiopharm 25 µg/h, dispositif transdermique
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl ratiopharm 50 µg/h, dispositif transdermique
50 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl ratiopharm 75 µg/h, dispositif transdermique
75 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl ratiopharm 100 µg/h, dispositif transdermique
100 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Nederland
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, The Nederland
Fentanyl ratiopharm 25 µg/uur, pleister voor transdermaal gebruik
25 µg/ uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Nederland
ratiopharm Nederland bv
Fentanyl ratiopharm 50
50 µg/uur
pleisters voor transdermaal
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van
gebruik
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nederland
Fentanyl ratiopharm 75 µg/uur, pleister voor transdermaal gebruik
75 µg/ uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Nederland
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nederland
Fentanyl ratiopharm 100 µg/uur, pleister voor transdermaal gebruik
100 µg/ uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiopharm 25 microgramsos/h parches transdérmicos EFG
25 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiopharm 50 microgramsos/h parches transdérmicos EFG
50 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiopharm 75 microgramsos/h parches transdérmicos EFG
75 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
4 Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiopharm 100 microgramsos/h parches transdérmicos EFG
100 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Telfanyl 25 microgram/hr Transdermal patch (pending)
25 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Telfanyl 50 microgram/hr Transdermal patch (pending)
50 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Telfanyl 75 microgram/hr Transdermal patch (pending)
75 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Telfanyl 100 microgram/hr Transdermal patch (pending)
100 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
5 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING(EN) VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
6 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN FENTANYL RATIOPHARM EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
De controverses die aanleiding gaven tot deze verwijzingsprocedure krachtens artikel 29, lid 4, van Verordening 2001/83/EC hielden verband met:
1- de uitbreiding van de therapeutische indicatie tot niet-kankerpatiënten die lijden aan ernstige chronische pijn; 2- de keuze van de conversietabellen die moeten worden opgenomen in de SPC; 3- de vraag of borstvoeding en gelijktijdige toediening van partiële opiaatagonisten gecontra- indiceerd zou moeten zijn; 4- de bio-equivalentiestudies die de equivalentie met het referentieproduct moesten aantonen.
Ten aanzien van de therapeutische indicatie heeft de houder van de vergunning voor het in de handel brengen een wetenschappelijke verklaring voorgelegd waarin de publicaties worden samengevat in verband met de behandeling van chronische, niet-kankergerelateerde pijn met sterke opiaten en meer in het bijzonder transdermaal fentanyl.
Afgezien van controversiële literatuurresultaten over de werkzaamheid en de veiligheid van transdermaal fentanyl bij chronische niet-kankergerelateerde pijn, erkende het CHMP dat sterke opiaten in bepaalde omstandigheden nuttig zouden kunnen zijn voor de behandeling van deze aandoening.
In deze context aanvaardde het CHMP de indicatie “ ernstige chronische pijn die alleen met opioïde pijnstillers adequaat kan worden beheerst”.
Het CHMP raadde ook aan om de volgende vermelding op te nemen in rubriek 4.4 van de SPC: “ Bij chronische pijn die niet gerelateerd is aan kanker, kan het de voorkeur verdienen de behandeling te starten met sterke opiaten met onmiddellijke afgifte (bijv. morfine) en een fentanylpleister voor transdermaal gebruik voor te schrijven zodra de werkzaamheid en de optimale dosering van het sterke opiaat zijn bepaald .”
Ten aanzien van de dosisconversietabellen in de SPC bij overschakeling van oraal morfine naar transdermaal fentanyl is het CHMP op basis van de beschikbare gegevens van oordeel dat beide tabellen zouden moeten worden vermeld (rubriek 4.2): de conservatieve conversietabel (150:1) zoals beschreven in de huidige SPC van Fentanyl Ratiopharm voor patiënten die opiaatrotatie nodig hebben en de conversietabel 100:1 (tabel van Donner) voor patiënten onder een stabiele en goed verdragen behandeling met opiaten.
Over borstvoeding vermeldt rubriek 4.6 van de voorgestelde SPC: “ Fentanyl wordt uitgescheiden in de moedermelk en kan sedatie en ademhalingsdepressie veroorzaken bij het kind dat borstvoeding krijgt.
De borstvoeding moet dan ook onderbroken worden tot minstens 72 uur na verwijdering van de transdermale fentanylpleister .” Dit betekent dat het mogelijk is om het product toe te dienen aan moeders die borstvoeding geven op voorwaarde dat de borstvoeding gestaakt wordt tijdens het gebruik van de fentanylpleisters en tot 72 uur nadat de pleister werd verwijderd.
Omwille van het belang van een adequate pijnbehandeling voor de moeder stemt het CHMP in overeenstemming met de ‘ richtlijn voor de samenvatting van de productkenmerken’ er mee in dat de voorgestelde tekst blijft staan in 4.6 en niet moet worden opgenomen als een contra-indicatie.
Daarnaast raadt het CHMP aan om ook de volgende informatie op te nemen in rubriek 4.4 van de SPC: ….
Borstvoeding Aangezien fentanyl overgaat in de moedermelk moet de borstvoeding gestaakt worden zolang de patiënt fentanyl krijgt toegediend (zie ook rubriek 4.6). ….
7 Betreffende de gelijktijdige toediening van andere opiaten, wordt erkend dat het risico van het combineren van fentanyl met een gemengde agonist/antagonist, zoals buprenorfine, nalbufine en pentazocine, tweeledig is: ten eerste een verminderde pijnbestrijding als gevolg van competitieve antagonistische effecten, en ten tweede het ontstaan van een onttrekkingssyndroom, wat eveneens een ernstige bedreiging voor de gezondheid is.
Vanuit klinisch standpunt vertegenwoordigt dit aspect echter een klein risico voor patiënten die een transdermale fentanylbehandeling in gemiddelde doses krijgen.
Er zijn ook geen klinische gegevens beschikbaar die onthoudingsverschijnselen aantonen bij patiënten die behandeld worden met transdermaal fentanyl na injectie van buprenorfine.
Daarom raadde het CHMP aan dat, op basis van de hierboven vermelde richtlijn, dit aspect zou moeten worden vermeld in rubriek 4.5 van de SPC met verwijzing naar rubriek 4.4 “ Concomitant gebruik niet aanbevolen” in plaats van als contra-indicatie.
Over het aantonen van bio-equivalentie ten slotte was er discussie over de afwijkingen van de richtlijn “ Richtsnoer voor gereguleerde afgifte orale en transdermale toedieningsvormen: rubriek II: farmacokinetische en klinische evaluatie - (CPMP/EWP/280/96 )”.
Besproken werd of het noodzakelijk is een bio-equivalentiestudie met de hoogste dosis en een valide studie met replicaatopzet te verrichten.
Het bewijs van bio-equivalentie met de laagste dosis werd betwijfeld, omdat in de resultaten een hogere initiële input gesuggereerd werd voor de referentiepleister met reservoir (in vergelijking met de testpleister) en een lagere laatste input (aan het eind van de pleisterapplicatie) aangetoond is.
De maximale fluctuaties van de plasmaconcentraties zijn groter met het referentieproduct maar niet omvangrijk.
Het CHMP is van oordeel dat aan de criteria van de richtsnoer over transdermale toedieningsvormen - CPMP/EWP/280/96 (dat wil zeggen de exacte proportionaliteit van de formulering en aanvaardbare in vitro afgiftetest) werd voldaan zowel met de Fentanyl Ratiopharm transdermale pleister als met het referentiegeneesmiddel.
Bovendien zou een studie met de hoogste dosis (100 µg/u.) alleen mogelijk zijn op een afdeling intensive care en onder gelijktijdige behandeling met opiaat-antagonisten (naltrexone) om levensbedreigende bijwerkingen te vermijden.
Om redenen van ethiek en veiligheid zou het twijfelachtig zijn studies uit te voeren met de hoogste dosis wanneer alle noodzakelijke informatie kan worden afgeleid uit studies met minder sterke pleisters.
Als algemene regel in de EU zou, als zo’ n studie zou moeten worden uitgevoerd, de dosis van 50 µg/h moeten worden aanbevolen.
De biostatistische evaluatie van de bestaande studie met eenmalige toediening met replicaatopzet (maar waarbij de niet-bio-equivalentie aangetoond wordt) zou als geschikt kunnen worden beschouwd om intra-individuele variabiliteit te evalueren en om de invloed te bepalen van de biofarmaceutische prestaties in verhouding tot de verschillende afgiftemechanismen (reservoir versus matrix).
Het CHMP was ook van oordeel dat de bio-equivalentie tussen test- en referentiegeneesmiddel voldoende beschreven werd in 2 studies (met eenmalige en herhaalde dosis) met een kleinere pleister (7,5 cm²).
De kleine verschillen die werden vastgesteld worden niet als klinisch relevant beschouwd en suggereren dat Fentanyl Ratiopharm een iets meer uitgesproken verlengde-afgifteprofiel heeft, zoals men ook zou verwachten voor een matrixpleister in vergelijking met een reservoirpleister.
Tot slot: aangezien Fentanyl Ratiopharm een matrixpleister is waarbij de afgifte in verhouding staat tot de oppervlakte, wordt proportionaliteit verwacht en wordt een bio-equivalentiestudie met de hoogste dosis niet nodig geacht, noch een bijkomende studie met replicaatopzet.
8 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende
- dat de verwijzing de potentiële bezwaren betrof in verband met de volksgezondheid met
betrekking tot de uitbreiding van de klinische indicatie;
- dat de bio-equivalentie met het referentieproduct is aangetoond;
- en gezien de harmonisering van de samenvatting van de productkenmerken, de etikettering en
adviseert het CHMP op basis van de documentatie voorgelegd door de houder van de vergunning voor het in de handel brengen en de wetenschappelijke discussie binnen het Comité,
de toekenning van de vergunning(en) voor het in de handel brengen en de wijziging van de samenvatting van de productkenmerken, de etikettering en de bijsluiter die beschreven worden in bijlage III voor Fentanyl-Ratiopharm en aanverwante namen (zie bijlage I).
9 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
10 SAMENVATTING VAN DE PRODUCTKENMERKEN
11 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 25 µg/h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 25 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
12 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïdewisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïdewisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
14 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
15 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
16 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet per se beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
18 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
19 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt, dient rekening te worden gehouden met hypovolemie en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
21 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleenfolie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
22 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per pleister:
15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 50 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
23 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïdewisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïdewisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
25 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
26 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
27 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet per se beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
29 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
30 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt, dient rekening te worden gehouden met hypovolemie en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
32 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleenfolie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
33 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 75 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
34 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïdewisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïdewisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
36 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
37 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
38 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet per se beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
40 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
41 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt, dient rekening te worden gehouden met hypovolemie en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
43 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleenfolie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
44 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 100 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
45 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïdewisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïdewisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
47 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
48 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
49 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet per se beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
51 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
52 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt, dient rekening te worden gehouden met hypovolemie en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
54 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleenfolie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
55 ETIKETTERING
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
57 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
58 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
59 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
61 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Per pleister:
15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
62 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
63 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
64 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Per pleister:
15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
67 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
68 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
69 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
72 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
73 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
74 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
76 BIJSLUITER
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
78 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
80 Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Verwijder als dat gebeurt de
81 pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid,
82 verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodhuid van de huid (erytheem).
Huiduitslag en roodheid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG
Frankrijk Fentanyl ratiopharm 25 µg/ h, dispositif transdermique Nederland Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik Verenigd Koninkrijk Telfanyl 25 microgram/ hr Transdermal patch
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
85 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
87 Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Verwijder als dat gebeurt de
88 pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid,
89 verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodhuid van de huid (erytheem).
Huiduitslag en roodheid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG
Frankrijk Fentanyl ratiopharm 50 µg/ h, dispositif transdermique Nederland Fentanyl ratiopharm 50 µg/ uur, pleister voor transdermaal gebruik Verenigd Koninkrijk Telfanyl 50 microgram/ hr Transdermal patch
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
92 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
94 Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Verwijder als dat gebeurt de
95 pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid,
96 verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodhuid van de huid (erytheem).
Huiduitslag en roodheid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG
Frankrijk Fentanyl ratiopharm 75 µg/ h, dispositif transdermique Nederland Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik Verenigd Koninkrijk Telfanyl 75 microgram/ hr Transdermal patch
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
98 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
99 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
101 Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Symptomen zijn dat de persoon abnormaal langzaam of zwak ademt.
Verwijder als dat gebeurt de pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
103 Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid, verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodhuid van de huid (erytheem).
Huiduitslag en roodheid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG
Frankrijk Fentanyl ratiopharm 100 µg/ h, dispositif transdermique Nederland Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik Verenigd Koninkrijk Telfanyl 100 microgram/ hr Transdermal patch
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
105
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 23 oktober 2007 EMEA/331678/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41 Fentanyl-ratiopharm 25/50/75/100 µg/h Matrixpflaster en aanverwante namen
Algemene internationale benaming (INN): fentanyl
ACHTERGRONDINFORMATIE
Fentanyl-ratiopharm 25/50/75/100 µg/h Matrixpflaster en aanverwante namen, is een opioïde pijnstiller, die is geïndiceerd voor hevige chronische pijn die alleen met opioïde pijnstillers voldoende kan worden bestreden.
Ratiopharm GmbH heeft aanvragen ingediend voor wederzijdse erkenning van Fentanyl-ratiopharm 25/50/75/100 µg/h Matrixpflaster en aanverwante namen, transdermale pleister, op grond van de door Duitsland op 4 april 2006 verleende handelsvergunning.
Op 6 juli 2006 werd de wederzijdse- erkenningsprocedure ingeleid.
De rapporterende lidstaat was Duitsland en de betrokken lidstaten waren Frankrijk, Nederland, Oostenrijk, Spanje en het Verenigd Koninkrijk.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Duitsland verwees de punten waarover verschil van inzicht bestond op 20 december 2006 naar het EMEA.
Er werden significante verschillen van inzicht vastgesteld met betrekking tot de indicatie, posologie en contra-indicaties in de productinformatie, alsmede met betrekking tot de bewijzen voor bio-equivalentie, hetgeen als zorgwekkend voor de volksgezondheid werd beschouwd.
Het betreft de uitbreiding van de indicatie naar niet-kankerpatiënten, de gekozen omrekeningstabellen, de vraag of in de productinformatie contra-indicaties voor borstvoeding en interacties met partieel antagonistische opioïden moesten worden opgenomen, en de benodigde onderzoeken om bio-equivalentie met het referentiegeneesmiddel aan te tonen.
Op 24 januari 2007 werd met de arbitrageprocedure begonnen en werd een vragenlijst vastgesteld.
De rapporteur was dr.
Karl Broich en de corapporteur was dr.
Eric Abadie.
Op 13 april 2007 verstrekte de vergunninghouder een schriftelijke toelichting.
Tijdens de vergadering van juli 2007 was het CHMP, in het licht van de overgelegde gegevens en de wetenschappelijke discussie binnen het comité, van mening dat de baten-risicoverhouding voor Fentanyl- ratiopharm 25/50/75/100 µg/h Matrixpflaster en aanverwante namen gunstig is, dat de door Frankrijk geopperde bezwaren geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen, en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 19 juli 2007 werd consensus bereikt en een positief advies uitgebracht.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged De lijst van desbetreffende handelsnamen is opgenomen in bijlage I, de wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken is opgenomen in bijlage III.
©EMEA 2007
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTEN VAN HET DE GENEESMIDDELLEN, TOEDIENINGSWEG, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasienaam) Naam
Sterkte
Farmaceutische Toedieningsweg vorm
Inhoud (Concentratie)
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- ratiopharm 25 µg/h TTS
25 µg/uur
pleisters voor voor gebruik op de transdermaal huid gebruik
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- ratiopharm 50 µg/h TTS
50 µg/uur
pleisters voor voor gebruik op de transdermaal huid gebruik
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- ratiopharm 75 µg/h TTS
75 µg/uur
pleisters voor voor gebruik op de transdermaal huid gebruik
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Duitsland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl- ratiopharm 100 µg/h TTS
100 µg/uur
pleisters voor voor gebruik op de transdermaal huid gebruik
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Oostenrijk
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Wenen, Oostenrijk
Fenturogenox 25 µg/h - transdermales Matrixpflaster
25 µg/uur
pleisters voor voor gebruik op de transdermaal huid gebruik
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Oostenrijk
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Wenen, Oostenrijk
Fenturogenox 50 µg/h - transdermales Matrixpflaster
50 µg/uur
pleisters voor voor gebruik op de transdermaal huid gebruik
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Oostenrijk
GmbH Albert-Schweitzer- Gasse 3, 1140 Wenen, Oostenrijk
ratiopharm Arzneimittel Vertriebs- transdermales Matrixpflaster
Fenturogenox 75 µg/h - gebruik
75 µg/uur
12,375 mg / 22,5 cm2 met een afgifte
Oostenrijk
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Wenen, Oostenrijk
Fenturogenox 100 µg/h - transdermales Matrixpflaster
100 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl-ratio 25 µg/h, dispositif transdermique
25 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl-ratio 50 µg/h, dispositif transdermique
50 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl-ratio 75 µg/h, dispositif transdermique
75 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Frankrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl-ratio 100 µg/h, dispositif transdermique
100 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Nederland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/uur
25 µg/ uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Nederland
ratiopharm GmbH Graf-Arco-Str.
3,
Fentanyl ratiopharm 50,
50 µg/uur
pleisters voor transdermaal
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van
pleister voor transdermaal gebruik 50 µg/uur
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/uur
75 µg/ uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Nederland
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/uur
100 µg/ uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiomed 25 microgramos/h parches transdérmicos EFG
25 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiomed 50 microgramos/h parches transdérmicos EFG
50 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiomed 75 microgramos/h parches transdérmicos EFG
75 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
4 Spanje
ratiopharm España, S.A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Spanje
Fentanilo Matrix ratiomed 100 microgramos/h parches transdérmicos EFG
100 µg/uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Ribofen 25 microgram/hr Transdermal patch (pending)
25 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
4,125 mg / 7,5 cm2 met een afgifte van 25 µg fentanyl per uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Ribofen 50 microgram/hr Transdermal patch (pending)
50 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
8,25 mg / 15 cm2 met een afgifte van 50 µg fentanyl per uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Ribofen 75 microgram/hr Transdermal patch (pending)
75 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
12,375 mg / 22,5 cm2 met een afgifte van 75 µg fentanyl per uur
Verenigd Koninkrijk
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Duitsland
Ribofen 100 microgram/hr Transdermal patch (pending)
100 µg/uur
pleisters voor transdermaal gebruik
voor gebruik op de huid
16,5 mg / 30 cm2 met een afgifte van 100 µg fentanyl per uur
5 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING(EN) VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
6 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN FENTANYL RATIOPHARM EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
De controverses die aanleiding gaven tot deze verwijzingsprocedure krachtens artikel 29, lid 4, van Verordening 2001/83/EC hielden verband met:
1- de uitbreiding van de therapeutische indicatie tot niet-kankerpatiënten die lijden aan ernstige chronische pijn; 2- de keuze van de conversietabellen die moeten worden opgenomen in de SPC; 3- de vraag of borstvoeding en gelijktijdige toediening van partiële opiaatagonisten gecontra- indiceerd zou moeten zijn; 4- de bio-equivalentiestudies die de equivalentie met het referentieproduct moesten aantonen.
Ten aanzien van de therapeutische indicatie heeft de houder van de vergunning voor het in de handel brengen een wetenschappelijke verklaring voorgelegd waarin de publicaties worden samengevat in verband met de behandeling van chronische, niet-kankergerelateerde pijn met sterke opiaten en meer in het bijzonder transdermaal fentanyl.
Afgezien van controversiële literatuurresultaten over de werkzaamheid en de veiligheid van transdermaal fentanyl bij chronische niet-kankergerelateerde pijn, erkende het CHMP dat sterke opiaten in bepaalde omstandigheden nuttig zouden kunnen zijn voor de behandeling van deze aandoening.
In deze context aanvaardde het CHMP de indicatie “ ernstige chronische pijn die alleen met opioïde pijnstillers adequaat kan worden beheerst”.
Het CHMP raadde ook aan om de volgende vermelding op te nemen in rubriek 4.4 van de SPC: “ Bij chronische pijn die niet gerelateerd is aan kanker, kan het de voorkeur verdienen de behandeling te starten met sterke opiaten met onmiddellijke afgifte (bijv. morfine) en een fentanylpleister voor transdermaal gebruik voor te schrijven zodra de werkzaamheid en de optimale dosering van het sterke opiaat zijn bepaald .”
Ten aanzien van de dosisconversietabellen in de SPC bij overschakeling van oraal morfine naar transdermaal fentanyl is het CHMP op basis van de beschikbare gegevens van oordeel dat beide tabellen zouden moeten worden vermeld (rubriek 4.2): de conservatieve conversietabel (150:1) zoals beschreven in de huidige SPC van Fentanyl Ratiopharm voor patiënten die opiaatrotatie nodig hebben en de conversietabel 100:1 (tabel van Donner) voor patiënten onder een stabiele en goed verdragen behandeling met opiaten.
Over borstvoeding vermeldt rubriek 4.6 van de voorgestelde SPC: “ Fentanyl wordt uitgescheiden in de moedermelk en kan sedatie en ademhalingsdepressie veroorzaken bij het kind dat borstvoeding krijgt.
De borstvoeding moet dan ook onderbroken worden tot minstens 72 uur na verwijdering van de transdermale fentanylpleister .” Dit betekent dat het mogelijk is om het product toe te dienen aan moeders die borstvoeding geven op voorwaarde dat de borstvoeding gestaakt wordt tijdens het gebruik van de fentanylpleisters en tot 72 uur nadat de pleister werd verwijderd.
Omwille van het belang van een adequate pijnbehandeling voor de moeder stemt het CHMP in overeenstemming met de ‘ richtlijn voor de samenvatting van de productkenmerken’ er mee in dat de voorgestelde tekst blijft staan in 4.6 en niet moet worden opgenomen als een contra-indicatie.
Daarnaast raadt het CHMP aan om ook de volgende informatie op te nemen in rubriek 4.4 van de SPC: ….
Borstvoeding Aangezien fentanyl overgaat in de moedermelk moet de borstvoeding gestaakt worden zolang de patiënt fentanyl krijgt toegediend (zie ook rubriek 4.6). ….
7 Betreffende de gelijktijdige toediening van andere opiaten, wordt erkend dat het risico van het combineren van fentanyl met een gemengde agonist/antagonist, zoals buprenorfine, nalbufine en pentazocine, tweeledig is: ten eerste een verminderde pijnbestrijding als gevolg van competitieve antagonistische effecten, en ten tweede het ontstaan van een onttrekkingssyndroom, wat eveneens een ernstige bedreiging voor de gezondheid is.
Vanuit klinisch standpunt vertegenwoordigt dit aspect echter een klein risico voor patiënten die een transdermale fentanylbehandeling in gemiddelde doses krijgen.
Er zijn ook geen klinische gegevens beschikbaar die onthoudingsverschijnselen aantonen bij patiënten die behandeld worden met transdermaal fentanyl na injectie van buprenorfine.
Daarom raadde het CHMP aan dat, op basis van de hierboven vermelde richtlijn, dit aspect zou moeten worden vermeld in rubriek 4.5 van de SPC met verwijzing naar rubriek 4.4 “ Concomitant gebruik niet aanbevolen” in plaats van als contra-indicatie.
Over het aantonen van bio-equivalentie ten slotte was er discussie over de afwijkingen van de richtlijn “ Richtsnoer voor gereguleerde afgifte orale en transdermale toedieningsvormen: rubriek II: farmacokinetische en klinische evaluatie - (CPMP/EWP/280/96 )”.
Besproken werd of het noodzakelijk is een bio-equivalentiestudie met de hoogste dosis en een valide studie met replicaatopzet te verrichten.
Het bewijs van bio-equivalentie met de laagste dosis werd betwijfeld, omdat in de resultaten een hogere initiële input gesuggereerd werd voor de referentiepleister met reservoir (in vergelijking met de testpleister) en een lagere laatste input (aan het eind van de pleisterapplicatie) aangetoond is.
De maximale fluctuaties van de plasmaconcentraties zijn groter met het referentieproduct maar niet omvangrijk.
Het CHMP is van oordeel dat aan de criteria van de richtsnoer over transdermale toedieningsvormen - CPMP/EWP/280/96 (dat wil zeggen de exacte proportionaliteit van de formulering en aanvaardbare in vitro afgiftetest) werd voldaan zowel met de Fentanyl Ratiopharm transdermale pleister als met het referentiegeneesmiddel.
Bovendien zou een studie met de hoogste dosis (100 µg/u.) alleen mogelijk zijn op een afdeling intensive care en onder gelijktijdige behandeling met opiaat-antagonisten (naltrexone) om levensbedreigende bijwerkingen te vermijden.
Om redenen van ethiek en veiligheid zou het twijfelachtig zijn studies uit te voeren met de hoogste dosis wanneer alle noodzakelijke informatie kan worden afgeleid uit studies met minder sterke pleisters.
Als algemene regel in de EU zou, als zo’ n studie zou moeten worden uitgevoerd, de dosis van 50 µg/h moeten worden aanbevolen.
De biostatistische evaluatie van de bestaande studie met eenmalige toediening met replicaatopzet (maar waarbij de niet-bio-equivalentie aangetoond wordt) zou als geschikt kunnen worden beschouwd om intra-individuele variabiliteit te evalueren en om de invloed te bepalen van de biofarmaceutische prestaties in verhouding tot de verschillende afgiftemechanismen (reservoir versus matrix).
Het CHMP was ook van oordeel dat de bio-equivalentie tussen test- en referentiegeneesmiddel voldoende beschreven werd in 2 studies (met eenmalige en herhaalde dosis) met een kleinere pleister (7,5 cm²).
De kleine verschillen die werden vastgesteld worden niet als klinisch relevant beschouwd en suggereren dat Fentanyl Ratiopharm een iets meer uitgesproken verlengde-afgifteprofiel heeft, zoals men ook zou verwachten voor een matrixpleister in vergelijking met een reservoirpleister.
Tot slot: aangezien Fentanyl Ratiopharm een matrixpleister is waarbij de afgifte in verhouding staat tot de oppervlakte, wordt proportionaliteit verwacht en wordt een bio-equivalentiestudie met de hoogste dosis niet nodig geacht, noch een bijkomende studie met replicaatopzet.
8 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende
- dat de verwijzing de potentiële bezwaren betrof in verband met de volksgezondheid met
betrekking tot de uitbreiding van de klinische indicatie;
- dat de bio-equivalentie met het referentieproduct is aangetoond;
- en gezien de harmonisering van de samenvatting van de productkenmerken, de etikettering en
adviseert het CHMP op basis van de documentatie voorgelegd door de houder van de vergunning voor het in de handel brengen en de wetenschappelijke discussie binnen het Comité,
de toekenning van de vergunning(en) voor het in de handel brengen en de wijziging van de samenvatting van de productkenmerken, de etikettering en de bijsluiter die beschreven worden in bijlage III voor Fentanyl-Ratiopharm en aanverwante namen (zie bijlage I).
9 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
10 SAMENVATTING VAN DE PRODUCTKENMERKEN
11 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 25 µg/h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 25 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
12 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïde-wisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïde-wisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
14 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
15 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
16 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
a) Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
b) Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl-ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet perse beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
18 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
c) Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Zelden:
Algemene aandoeningen en toedieningsplaatsstoornissen oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
e) Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
19 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt dient rekening te worden gehouden met hypovolemie, en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
21 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleen folie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
22 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 50 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per pleister:
15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 50 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
23 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïde-wisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïde-wisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
25 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
26 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
27 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl-ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet perse beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
29 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
30 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt dient rekening te worden gehouden met hypovolemie, en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
32 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleen folie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
33 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 75 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 75 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
34 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïde-wisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïde-wisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
36 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
37 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
38 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl-ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet perse beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
40 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
41 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt dient rekening te worden gehouden met hypovolemie, en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
43 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleen folie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
44 1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 100 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Pleister voor transdermaal gebruik
Transparante en kleurloze pleister met een blauwe opdruk op de achterzijde van de folie: ‘ fentanyl 100 µg/ uur’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit product is geïndiceerd voor de behandeling van ernstige chronische pijn die slechts met opioïde analgetica afdoende kan worden behandeld.
4.2 Dosering en wijze van toediening
De dosering is individueel en gebaseerd op de geschiedenis van opioïdegebruik van de patiënt en houdt rekening met: • de mogelijke ontwikkeling van tolerantie, • de huidige algemene conditie, de medische status van de patiënt, en • de ernst van de aandoening.
De vereiste fentanyl dosering moet individueel worden ingesteld en dient na elke toediening regelmatig te worden beoordeeld.
Patiënten die voor het eerst met opioïden worden behandeld Fentanylpleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en dienen voor de initiële dosering te worden gebruikt.
Bij zeer oude patiënten of bij patiënten met een zwakke gezondheid wordt niet aangeraden om een opioïdebehandeling te starten met Fentanyl-ratiopharm, vanwege bekende gevoeligheid van ouderen voor behandeling met opioïden.
In deze gevallen wordt aangeraden de behandeling te starten met een lage dosering met direct werkend morfine en pas na het vaststellen van de optimale dosering Fentanyl-ratiopharm voor te schrijven.
Overstappen vanaf een andere opioïdebehandeling Wanneer wordt overgestapt van orale of parenterale opioïden naar behandeling met fentanyl, moet de startdosering als volgt worden berekend:
1.
De hoeveelheid analgetica die de afgelopen 24 uur vereist was, dient vastgesteld te worden.
2.
De verkregen som dient omgerekend te worden naar de overeenkomstige orale dosis morfine met behulp van Tabel 1.
45 3.
De overeenkomstige dosering fentanyl dient als volgt vastgesteld te worden: a) met behulp van Tabel 2 voor patiënten die behoefte aan opioïde-wisseling hebben (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 150:1) b) met behulp van Tabel 3 voor patiënten op een stabiele en goed verdragen opioïdebehandeling (conversie verhouding van oraal toegediende morfine naar transdermaal fentanyl is gelijk aan 100:1)
Tabel 1:
Omrekening naar equi-analgetische potentie Alle doseringen in de tabel zijn gelijk aan het analgetische effect van 10 mg morfine parenteraal toegediend.
Equi-analgetische dosis (mg) Werkzaam bestanddeel
Parenteraal (I. M.)
Oraal
Morfine Hydromorfon Oxycodon Methadon Levorfanol Oxymorfine Diamorfine Pethidine Codeïne Buprenorfine Ketobemidon
10 1.5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectaal) 60 - 200 0,8 (sublinguaal) 20-30
Tabel 2:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten die behoefte aan opioïde-wisseling hebben)
Transdermale fentanyl afgiftesnelheid (microgram/ uur)
25 50 75 100 125 150 175 200 225 250 275 300
Tabel 3:
Aanbevolen aanvangsdosering van transdermale fentanyl gebaseerd op het dagelijkse gebruik van oraal toegediende morfine (voor patiënten op een stabiele en goed verdragen opioïdebehandeling) Orale morfine dosering (mg/ 24 uur)
< 60 12,5 60-89 25 90-149 150-209
50 75
210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689 690-749
100 125 150 175 200 225 250 275 300
Door het combineren van verschillende transdermale pleisters, kunnen afgiftesnelheden van meer dan 100 microgram/ uur fentanyl worden bereikt.
Het maximale analgetische effect van Fentanyl-ratiopharm kan niet worden geëvalueerd tot de pleister gedurende 24 uur is gedragen.
Dat komt door de geleidelijke toename van de serumfentanylconcentratie gedurende de eerste 24 uur na de applicatie van de pleister.
In de eerste 12 uur na de overstap op Fentanyl-ratiopharm dient de patiënt het eerder gebruikte analgeticum in de eerder gebruikte dosering te continueren; in de daaropvolgende 12 uur wordt dit analgeticum toegediend afhankelijk van de behoefte.
Dosistitratie en onderhoudstherapie De pleister dient iedere 72 uur te worden vervangen.
De dosering dient individueel te worden getitreerd tot analgetische effectiviteit is bereikt.
Bij patiënten die een duidelijke afname van pijnstilling waarnemen in de periode van 48-72 uur na toediening, kan vervanging van de pleister na 48 uur noodzakelijk zijn.
Pleisters met een afgiftesnelheid van 12,5 microgram/ uur zijn beschikbaar en zijn geschikt voor de dosistitratie in een lager doseringsgebied.
Als het analgetische effect onvoldoende is aan het eind van de eerste toedieningsperiode, mag na 3 dagen de dosering worden verhoogd tot het gewenste effect is bereikt voor de patiënt.
Additionele dosisaanpassing dient gewoonlijk te worden uitgevoerd in stappen van 25 microgram/ uur, maar er dient rekening te worden gehouden met de noodzaak voor aanvullende analgetische medicatie en de pijnbeleving van de patiënt.
Patiënten kunnen periodiek supplementaire doseringen van een kortwerkend analgeticum nodig hebben in geval van opleving van de pijn.
Additionele of alternatieve analgetische methoden dienen in overweging te worden genomen als de dosering van Fentanyl-ratiopharm boven 300 microgram/ uur komt.
Ontwenningsverschijnselen zijn gerapporteerd bij het overzetten van patiënten van langdurige behandeling met morfine naar transdermale fentanyl, ondanks voldoende analgetische effectiviteit.
In geval van ontwenningsverschijnselen wordt aanbevolen om deze met lage doses kortwerkende morfine te behandelen.
Overzetting of stoppen van de behandeling Indien het stoppen van de behandeling met de pleister noodzakelijk is, moet iedere vervanging door andere opioïden geleidelijk gebeuren, te beginnen met een lage dosis die langzaam wordt verhoogd.
De reden hiervoor is dat de fentanylspiegels geleidelijk dalen nadat de pleister is verwijderd; het duurt minstens 17 uur voordat de serumfentanylconcentraties tot 50% dalen.
In het algemeen moet het stoppen van opioïde analgetica geleidelijk gebeuren om ontwenningsverschijnselen (misselijkheid, braken, diarree, angst en spiertremor) te voorkomen.
Tabellen 2 en 3 mogen niet worden gebruikt voor het omzetten van behandeling met fentanylpleisters naar een behandeling met morfine.
Wijze van toediening De pleister moet meteen na openen van de verpakking op een haarloze plaats op de huid van het bovenlichaam (borst, rug, bovenarm) worden aangebracht.
Om haar te verwijderen dient een schaar in plaats van een scheerapparaat of scheermes te worden gebruikt.
47 Voorafgaande aan het aanbrengen van de pleister dient de huid voorzichtig met schoon water (zonder toevoeging van verzorgingsmiddelen) te worden gewassen en grondig te worden gedroogd.
Daarna wordt de pleister voor transdermaal gebruik aangebracht door deze ongeveer 30 seconden onder lichte druk met de handpalm op de betreffende plaats te drukken.
De huid waarop de pleister wordt aangebracht, dient vrij te zijn van microverwondingen (bijv. door straling of scheren) en huidirritaties.
Aangezien de transdermale pleister aan de buitenzijde een waterafstotende folie bevat, kan deze ook tijdens het douchen worden gedragen.
Soms kan het nodig zijn de transdermale pleister extra vast te plakken.
Indien de dosis progressief wordt verhoogd, is het mogelijk dat het benodigde actieve oppervlakte een punt bereikt waarbij geen verdere toename mogelijk is.
Duur van de behandeling De pleister dient na 72 uur te worden vervangen.
Indien een eerdere vervanging in individuele gevallen noodzakelijk is, mag dat niet worden gedaan voordat 48 uur verstreken is, aangezien anders een toename in de gemiddelde fentanylconcentraties kan voorkomen.
Voor elke toepassing dient een nieuwe plek op de huid te worden gebruikt.
Pas na 7 dagen mag op dezelfde plek een nieuwe pleister worden toegepast.
Het analgetische effect kan enige tijd aanhouden na het verwijderen van de transdermale pleister.
Indien sporen van de transdermale pleister achterblijven op de huid na verwijderen, kunnen deze met overvloedige hoeveelheden zeep en water worden schoongemaakt.
Alcohol en andere oplosmiddelen mogen niet worden gebruikt, aangezien ze in de huid kunnen doordringen tengevolge van het effect van de pleister.
Gebruik bij kinderen Er is beperkte ervaring bij kinderen jonger dan 12 jaar.
Fentanyl-ratiopharm dient niet bij deze populatie te worden gebruikt.
Gebruik bij oudere patiënten Oudere patiënten dienen zorgvuldig te worden geobserveerd en de dosering dient, indien nodig, te worden verlaagd (zie rubrieken 4.4 en 5.2).
Lever- en nierinsufficïentie Patiënten met lever- of nierinsufficïentie dienen zorgvuldig te worden geobserveerd en de dosering dient mogelijk te worden verminderd (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
- Acute of post-operatieve pijn, omdat dosistitratie niet mogelijk is tijdens kortdurend gebruik.
- Ernstig verminderd functioneren van het centraal zenuwstelsel.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Dit product dient alleen te worden gebruikt als onderdeel van een complete behandeling van pijn in gevallen waarbij de patiënt voldoende medisch, sociaal en psychologisch is onderzocht.
De behandeling met Fentanyl-ratiopharm mag alleen gestart worden door een ervaren arts die bekend is met de farmacokinetische eigenschappen van fentanylpleister voor transdermaal gebruik en het risico op ernstige hypoventilatie.
Patiënten bij wie ernstige bijwerkingen zijn geconstateerd, moeten tot 24 uur na het verwijderen van de transdermale pleister worden gecontroleerd vanwege de halfwaardetijd van fentanyl (zie rubriek 5.2).
Bij chronische niet-kanker pijn wordt aanbevolen om de behandeling met sterke opioïden met onmiddellijke afgifte (bijv. morfine) te starten en na de bepaling van de effectiviteit en de optimale dosis van de sterke opioïd een fentanyl transdermaal pleister voor te schrijven.
48 De transdermale pleister mag niet worden geknipt, aangezien geen informatie beschikbaar is over de kwaliteit, effectiviteit en veiligheid van een gedeelde pleister.
Indien doseringen groter dan 500 mg morfine-equivalent nodig zijn, wordt heroverweging van de opioïdebehandeling aangeraden.
De meest voorkomende bijwerkingen na toediening van gebruikelijke doseringen zijn slaperigheid, verwarring, misselijkheid, braken en constipatie.
De eerste hiervan zijn van voorbijgaande aard en de oorzaak ervan dient te worden onderzocht als de symptomen aanhouden.
Constipatie verdwijnt echter niet bij voortzetting van de behandeling.
Alle genoemde effecten zijn te verwachten en dienen te worden ondervangen om de behandeling te optimaliseren, dit geldt met name voor constipatie.
Behandeling van deze bijwerkingen zal vaak gewenst zijn (zie rubriek 4.8).
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen (zie ook rubriek 4.5).
Doorbraakpijn Studies hebben aangetoond dat bijna alle patiënten, ondanks de behandeling met fentanylpleisters, aanvullende medicatie met sterke, snel-vrijkomende geneesmiddelen nodig hebben om doorbraakpijn te stoppen.
Ademhalingsdepressie Net als met alle sterke opioïden kunnen sommige patiënten ademhalingsdepressie met Fentanyl- ratiopharm ervaren en patiënten dienen hiervoor geobserveerd te worden.
De ademhalingsdepressie kan blijven bestaan na verwijdering van de pleister.
De kans op ademhalingsdepressie neemt toe naarmate de dosering fentanyl hoger is.
Geneesmiddelen die het CZS beïnvloeden kunnen de ademhalingsdepressie verergeren (zie rubriek 4.5).
Bij patiënten met bestaande ademhalingsdepressie dient fentanyl alleen behoedzaam en in lagere doseringen te worden gebruikt.
Chronische longziekte Bij patiënten die aan chronische obstructieve of andere longziekten lijden, kan de behandeling met fentanyl ernstigere bijwerkingen veroorzaken, zoals een verminderde ademhalingsfrequentie en een verhoogde luchtwegweerstand.
Afhankelijkheid van het geneesmiddel Er kan tolerantie en fysieke en psychische afhankelijkheid ontstaan na herhaalde toediening van opioïden, maar bij de behandeling van pijn bij kanker komt dit zelden voor.
Verhoogde intracraniale druk Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten die bijzonder gevoelig zijn voor de intracraniale effecten van CO2-retentie, zoals degenen die lijden aan een verhoogde intracraniale druk, een verminderd bewustzijn of coma.
Hartziekte Opioïden kunnen hypotensie veroorzaken, vooral bij patiënten met hypovolemie.
Daarom is voorzichtigheid geboden bij de behandeling van patiënten met hypotensie en/ of patiënten met hypovolemie.
Fentanyl kan bradycardie veroorzaken.
Fentanyl-ratiopharm moet met voorzichtigheid gebruikt worden bij patiënten met bradyaritmie.
Verminderde leverfunctie Fentanyl wordt in de lever afgebroken tot inactieve metabolieten, dus kan bij patiënten met leverziekten de eliminatie vertraagd zijn.
Patiënten met een verminderde leverfunctie moeten zorgvuldig geobserveerd worden, en zonodig moet de dosis worden verlaagd.
49 Verminderde nierfunctie Minder dan 10% van de fentanyl wordt onveranderd via de nieren uitgescheiden en er zijn, anders dan bij morfine, geen bekende actieve metabolieten die door de nieren worden geëlimineerd.
Gegevens verkregen met intraveneuze toediening van fentanyl bij patiënten met nierfalen geven aan dat het distributievolume van fentanyl door dialyse kan veranderen.
Dit kan invloed hebben op de serumconcentraties.
Als patiënten met een nierfunctiestoornis transdermale fentanyl krijgen moeten ze zorgvuldig geobserveerd worden op tekenen van fentanyltoxiciteit en moet de dosering zonodig worden verlaagd.
Patiënten met koorts/ gebruik van externe warmtebronnen Aanzienlijke verhoging van de lichaamstemperatuur kan de absorptiesnelheid van fentanyl verhogen.
Daarom moeten patiënten die koorts krijgen gecontroleerd worden op bijwerkingen als gevolg van de opioïden.
De plaats waar de pleister wordt toegepast mag niet aan uitwendige warmtebronnen worden blootgesteld, zoals bijv. een sauna.
Oudere patiënten Gegevens uit onderzoek met intraveneuze toediening van fentanyl geven aan dat bij oudere patiënten de klaring verminderd en de halfwaardetijd verlengd kan zijn.
Daarnaast kunnen oudere patiënten gevoeliger voor het middel zijn dan jongere patiënten.
Onderzoek naar het gebruik van fentanyl transdermale pleisters bij oudere patiënten heeft echter aangetoond dat de farmacokinetiek van fentanyl bij hen niet significant verschilde van die bij jonge patiënten, hoewel er een neiging was naar hogere serumconcentraties.
Oudere of cachectische patiënten moeten zorgvuldig geobserveerd worden en zonodig moet de dosis worden verlaagd.
Pediatrische patiënten Vanwege beperkte ervaring bij kinderen jonger dan 12 jaar, dient Fentanyl-ratiopharm in deze leeftijdscategorie alleen te worden gebruikt na een zorgvuldige voordelen-risico analyse.
Borstvoeding Aangezien fentanyl in de moedermelk wordt uitgescheden, dient het geven van de borstvoeding tijdens de behandeling met Fentanyl-ratiopharm te worden gestopt (zie ook rubriek 4.6).
Patiënten met myasthenia gravis Er kunnen niet-epileptische (myo)clone reacties optreden.
Zorgvuldigheid is geboden bij de behandeling van patiënten met myasthenia gravis.
Interacties Combinaties met barbituurzuurderivaten, buprenorfine, nalbufine en pentazocine dienen in het algemeen te worden vermeden (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van barbituurzuurderivaten dient vermeden te worden, aangezien fentanyl de ademhalingsdepressie kan doen toenemen.
Gelijktijdig gebruik van buprenorfine, nalbufine of pentazocine wordt niet aanbevolen.
Ze hebben hoog affiniteit voor opioïdereceptors met relatief lage intrinsieke activiteit en daarom antagoneren ze gedeeltelijk het analgetische effect van fentanyl en kunnen ontwenningsverschijnselen veroorzaken bij mensen die van opioïden afhankelijk zijn (zie ook rubriek 4.4).
Gelijktijdig gebruik van andere middelen die het CZS remmen kunnen een extra remmende werking hebben en hypoventilatie, hypotensie en een diepe sedatie of coma kunnen optreden.
Bovengenoemde middelen die het CZS remmen bevatten:
- opioïden
- anxiolytica en tranquillizers
- slaapmiddelen
- algemene anesthetica
- fenothiazinen
- spierontspannende middelen
- kalmerende antihistaminica
- alcoholische dranken
Daarom moet de patiënt goed geobserveerd worden bij gelijktijdig gebruik van een van de hierboven genoemde geneesmiddelen en werkzame bestanddelen.
Het is gebleken dat MAO-remmers het effect van narcotische analgetica versterken, vooral bij patiënten met hartfalen.
Daarom mag fentanyl niet binnen 14 dagen na staken van de behandeling met MAO-remmers worden gebruikt.
Fentanyl, een actief bestanddeel met een hoge klaring, wordt snel en in grote mate gemetaboliseerd, met name door CYP3A4.
Oraal toegediend itraconazol (een sterke CYP3A4-remmer), 200 mg per dag gedurende 4 dagen, had geen significant effect op de farmacokinetiek van intraveneus fentanyl.
Bij sommige patiënten werden echter verhoogde plasmaconcentraties waargenomen.
Orale toediening van ritonavir (een van de meest krachtige CYP3A4-remmers) verminderde de klaring van intraveneus fentanyl met tweederde, en verdubbelde de halfwaardetijd.
Gelijktijdig gebruik van sterke CYP3A4-remmers (bijv. ritonavir) en transdermaal fentanyl kan resulteren in verhoogde plasmaconcentraties van fentanyl.
Hierdoor kunnen zowel de therapeutische effecten als de bijwerkingen toenemen of langer aanhouden; dit kan ernstige ademhalingsdepressie veroorzaken.
In dergelijke gevallen moet de patiënt extra zorg krijgen en goed geobserveerd worden.
Gelijktijdig gebruik van ritonavir of andere sterke CYP3A4-remmers met transdermale fentanyl wordt niet aanbevolen, tenzij de patiënt zorgvuldig wordt geobserveerd.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Dierproeven hebben reproductietoxiciteit aangetoond (zie rubriek 5.3).
Het mogelijke risico voor de mens is onbekend.
Fentanyl mag tijdens de zwangerschap alleen worden gebruikt als dit strikt noodzakelijk is.
Langdurige behandeling tijdens de zwangerschap kan bij het kind ontwenningsverschijnselen veroorzaken.
Aanbevolen wordt geen fentanyl te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien fentanyl de placenta passeert en bij de pasgeborene ademhalingsdepressie kan veroorzaken.
Fentanyl wordt in de moedermelk uitgescheiden en kan sedatie en ademhalingsdepressie veroorzaken bij de zuigeling die borstvoeding krijgt.
Het geven van borstvoeding moet daarom tijdens de behandeling en ten minste tot 72 uur na verwijdering van Fentanyl-ratiopharm worden gestaakt (zie ook rubriek 4.4).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Fentanyl-ratiopharm heeft een grote invloed op de rijvaardigheid en het vermogen om machines te gebruiken.
Dit effect is vooral te verwachten aan het begin van de behandeling, bij dosisverandering en in verband met alcohol of kalmeringsmiddelen.
Patiënten die stabiel zijn bij een specifieke dosering hoeven niet perse beperkingen opgelegd te worden.
Daarom dienen de patiënten met hun arts te overleggen of ze mogen autorijden of machines mogen gebruiken
4.8 Bijwerkingen
De volgende frequenties worden gebruikt bij de beschrijving van de bijwerkingen:
Zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100, < 1/ 10), soms (≥ 1/ 1000, < 1/ 100), zelden (≥ 1/ 10000, < 1/ 1000), zeer zelden (< 1/ 10000, met inbegrip van meldingen van geïsoleerde gevallen)
De meest ernstige bijwerking van fentanyl is ademhalingsdepressie.
51 Hartaandoeningen Soms: tachycardie, bradycardie.
Zelden:
aritmie.
Zenuwstelselaandoeningen Zeer vaak: hoofdpijn, duizeligheid.
Soms: tremor, paresthesie, spraakstoornis.
Zeer zelden: ataxie, epileptische aanvallen (waaronder clonische en grand-mal aanvallen).
Oogaandoeningen Zeer zelden: amblyopie.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dyspnoe, hypoventilatie.
Zeer zelden: ademhalingsdepressie, apnoe.
Maagdarmstelselaandoeningen Zeer vaak: misselijkheid, braken, constipatie.
Vaak: xerostomie, dyspepsie.
Soms: diarree.
Zelden:
Zeer zelden:
hikken. pijnlijke flatulentie, ileus.
Nier- en urinewegaandoeningen Soms: urineretentie.
Zeer zelden: cystalgie, oligurie.
Huid- en onderhuidaandoeningen Zeer vaak: transpireren, pruritus.
Vaak: huidreacties op de toedieningsplaats.
Soms: exantheem, erythema.
Rash, erytheem en pruritus verdwijnen meestal binnen 24 uur na verwijdering van de pleister.
Bloedvataandoeningen Soms: hypertensie, hypotensie.
Zelden:
vasodilatatie.
Algemene aandoeningen en toedieningsplaatsstoornissen Zelden:
oedeem, gevoel van kou.
Immuunsysteemaandoeningen Zeer zelden: anafylaxie.
Psychische stoornissen Zeer vaak: slaperigheid.
Vaak: sedatie, zenuwachtigheid, verminderde eetlust.
Zeer zelden: waanideeën, opwinding, asthenie, depressie, angst, verwarring, stoornis in seksuele functie, onthoudingsverschijnselen.
Andere bijwerkingen Niet bekend (kan niet achterhaald worden uit de beschikbare data):
Langdurig gebruik van fentanyl kan leiden tot tolerantie en psychische en psychologische afhankelijkheid.
Na het overstappen van een eerder voorgeschreven opioïd op Fentanyl-ratiopharm of abrupt stoppen met de behandeling kunnen bij patiënten ontwenningsverschijnselen (zoals misselijkheid, braken, diarree, angst en rillerigheid) optreden.
52 4.9 Overdosering
Symptomen De symptomen van overdosering van fentanyl zijn een versterking van de farmacologische werking, d. w. z. lethargie, coma, ademhalingsdepressie met Cheyne-Stokes ademhaling en/ of cyanose.
Andere symptomen kunnen zijn: hypothermie, verlaagde spiertonus, bradycardie, hypotensie.
Symptomen van toxiciteit zijn diepe sedatie, ataxie, miose, toevallen en ademhalingsdepressie; de laatste is het belangrijkste symptoom.
Behandeling Bij de behandeling van ademhalingsdepressie moeten onmiddellijk tegenmaatregelen genomen worden, inclusief het verwijderen van de pleister en het fysiek of verbaal stimuleren van de patiënt.
Dit kan gevolgd worden door toediening van een specifieke opioïdantagonist zoals naloxon.
Bij volwassenen wordt een aanvangsdosis van 0,4-2 mg intraveneus naloxonhydrochloride aanbevolen.
Zonodig kan elke 2 of 3 minuten eenzelfde dosis worden gegeven, of een continue infusie van 2 mg in 500 ml natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie of glucose 50 mg/ ml (5%) oplossing.
De infusiesnelheid dient aangepast te worden op grond van de eerdere bolusinjecties en de individuele respons van de patiënt.
Als intraveneuze toediening niet mogelijk is kan naloxonhydrochloride ook intramusculair of subcutaan worden toegediend.
Na intramusculaire of subcutane toediening treedt de werking langzamer in dan na intraveneuze toediening.
Bij intramusculaire toediening duurt het effect langer dan bij intraveneuze toediening.
De ademhalingsdepressie als gevolg van overdosering kan langer aanhouden dan het effect van de opioïdantagonist.
Onderdrukking van het narcotische effect kan acute pijn en afgifte van catecholamines veroorzaken.
Behandeling op de intensive care is belangrijk indien de klinische toestand van de patiënt dit vereist.
Als er ernstige of aanhoudende hypotensie optreedt dient rekening te worden gehouden met hypovolemie, en moet de aangewezen parenterale vloeistoftoediening worden toegepast.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Opioïden, Fenylpiperidinederivaten, ATC-code:
N02AB03
Fentanyl is een opioïdanalgeticum dat vooral reageert met de µ-receptor.
De belangrijkste therapeutische effecten zijn analgesie en sedatie.
De serumconcentraties van fentanyl die een minimaal analgetisch effect veroorzaken bij opioïdnaïeve patiënten fluctueren tussen 0,3 – 1,5 ng/ ml; bij serumconcentraties hoger dan 2 ng/ ml wordt een verhoogde incidentie van bijwerkingen waargenomen.
Zowel de laagste effectieve fentanylconcentratie als de concentratie die bijwerkingen veroorzaakt nemen toe naarmate er een grotere tolerantie ontstaat.
De neiging tot het ontwikkelen van tolerantie varieert aanzienlijk per individu.
5.2 Farmacokinetische eigenschappen
Na toediening van Fentanyl-ratiopharm wordt fentanyl continu door de huid geabsorbeerd gedurende een periode van 72 uur.
Vanwege de polymeermatrix en de diffusie van fentanyl door de huidlagen blijft de afgiftesnelheid relatief constant.
Absorptie Na de eerste toepassing van Fentanyl-ratiopharm nemen de fentanylconcentraties geleidelijk toe, vlakken ze gewoonlijk na 12 tot 24 uur af en blijven ze gedurende het restant van de 72-uursperiode
Het hangt af van de grootte van de fentanyl transdermale pleister welke fentanylconcentraties in het serum worden bereikt.
Met de pleister voor de tweede periode van 72 uur wordt een steady-state serumconcentratie bereikt, die gehandhaafd blijft tijdens volgende toepassingen van een pleister van dezelfde grootte.
Distributie De binding van fentanyl aan plasmaproteïnen is 84%.
Biotransformatie Fentanyl wordt voornamelijk in de lever gemetaboliseerd via CYP3A4.
De belangrijkste metaboliet, norfentanyl, is inactief.
Eliminatie Als de behandeling met Fentanyl-ratiopharm wordt gestaakt nemen de fentanylconcentraties in het serum geleidelijk af; ze dalen ongeveer 50% in 13-22 uur bij volwassenen en in 22-25 uur bij kinderen.
Door een voortgaande absorptie van fentanyl vanuit de huid is de verlaging van de serumconcentratie langzamer dan gemeten na intraveneuze infusie.
Ongeveer 75% van de fentanyl wordt in de urine uitgescheiden, vooral als metabolieten, en minder dan 10% als onveranderde actieve substantie.
Ongeveer 9% van de dosis wordt in de feces aangetroffen, voornamelijk als metabolieten.
Farmacokinetiek bij speciale patiëntengroepen Bij oudere en verzwakte patiënten kan de klaring van fentanyl verminderd zijn, waardoor de terminale halfwaardetijd kan toenemen.
Bij patiënten met een verminderde nier- of leverfunctie kan de klaring van fentanyl veranderd zijn als gevolg van veranderingen in de plasma-eiwitten en de metabole klaring, resulterend in hogere serumconcentraties.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Gegevens uit niet-klinisch onderzoek brachten geen speciale risico’ s voor de mens aan het licht op basis van conventioneel onderzoek naar de farmacologische veiligheid, toxiciteit na herhaalde doseringen en genotoxiciteit.
Dierproeven toonden een verminderde fertiliteit en een verhoogde foetale mortaliteit bij de rat aan.
Er zijn echter geen teratogene effecten aangetoond.
Er is geen onderzoek gedaan naar carcinogeniciteit op de lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Kleeflaag Polyacrylaat kleeflaag
Dragerfilm Polypropyleenfolie Blauwe drukinkt
Afgiftelaag Polyethyleentereftalaatfolie (gesiliconiseerd)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
54 6.3 Houdbaarheid
18 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en inhoud van de verpakking
Elke transdermale pleister is verpakt in een aparte sachet.
De folie bevat de volgende lagen, van buiten naar binnen: gecoat Kraft-papier, low density polyethyleen folie, aluminiumfolie, Surlyn (thermoplastische ethyleen-methacrylzuur copolymeer).
Eén verpakking bevat 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruikte transdermale pleisters moeten met de kleeflaag naar binnen gevouwen worden en weggegooid worden bij het klein chemisch afval, of wanneer mogelijk, ingeleverd worden bij de apotheek.
Een eventueel ongebruikt geneesmiddel dient te worden weggegooid of te worden geretourneerd bij de apotheek.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ JJJJ}
[nationaal te implementeren]
55 ETIKETTERING
56 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 25 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
57 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
58 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
59 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 25 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
61 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 50 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Per pleister:
15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
62 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
63 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
64 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 50 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Per pleister:
15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 75 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
67 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
68 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
69 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 75 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
{AARD/ TYPE}
1.
NAAM VAN HET GENEESMIDDEL
Fentanyl-ratiopharm 100 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
3 pleisters voor transdermaal gebruik 5 pleisters voor transdermaal gebruik 10 pleisters voor transdermaal gebruik 20 pleisters voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Hier kunt u datum en tijd noteren waarop u de pleisters hebt aangebracht.
[3 pleisters voor transdermaal gebruik:]
Datum
Tijd
[5 pleisters voor transdermaal gebruik:]
Datum
Tijd
72 [10 pleisters voor transdermaal gebruik:]
Datum
Tijd
[20 pleisters voor transdermaal gebruik:]
Datum
Tijd Datum
Tijd
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
73 Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
74 GEGEVENS DIE OP DE PRIMAIRE KLEINVERPAKKING MOETEN WORDEN VERMELD:
SACHET
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Fentanyl-ratiopharm 100 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[zie Bijlage I - nationaal te implementeren]
fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Polyacrylaat kleeflaag Polypropyleen dragerfolie Blauwe drukinkt Polyethyleentereftalaatfolie (gesiliconiseerd)
4.
FARMACEUTISCHE VORM EN INHOUD
1 Pleister voor transdermaal gebruik
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik op de huid
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKDATUM
Bewaren beneden 25°C.
10.
BIJZONDERE VOORZORGMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Vouw de gebruikte pleisters op en retourneer aan de apotheek.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
76 BIJSLUITER
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 25 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
78 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
80 Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl-ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Verwijder als dat gebeurt de
81 pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid,
82 verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodheid van de huid (erytheem).
Huiduitslag en roodhuid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 7,5 cm2 actieve oppervlakte bevat 4,125 mg fentanyl met een afgifte van 25 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
< DE/H/0740/01/MR > Oostenrijk Fenturogenox 25 µg/ h - transdermales Matrixpflaster Duitsland Fentanyl-ratiopharm 25 µg/ h TTS Spanje
Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 50 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
85 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
87 Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl-ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Verwijder als dat gebeurt de
88 pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid,
89 verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodheid van de huid (erytheem).
Huiduitslag en roodhuid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 15 cm2 actieve oppervlakte bevat 8,25 mg fentanyl met een afgifte van 50 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
< DE/H/0740/02/MR > Oostenrijk Fenturogenox 50 µg/ h - transdermales Matrixpflaster Duitsland Fentanyl-ratiopharm 50 µg/ h TTS Spanje
Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
91 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 75 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
92 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
94 Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl-ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Verwijder als dat gebeurt de
95 pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid,
96 verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodheid van de huid (erytheem).
Huiduitslag en roodhuid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 22,5 cm2 actieve oppervlakte bevat 12,375 mg fentanyl met een afgifte van 75 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
< DE/H/0740/03/MR > Oostenrijk Fenturogenox 75 µg/ h - transdermales Matrixpflaster Duitsland Fentanyl-ratiopharm 75 µg/ h TTS Spanje
Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG
Frankrijk Fentanyl-ratio 75 µg/ h, dispositif transdermique Nederland Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur Verenigd Koninkrijk Ribofen 75 microgram/ hr Transdermal patch
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
98 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Fentanyl-ratiopharm 100 µg/ h TTS en geassocieerde namen (zie Bijlage I)
[Zie Bijlage I - nationaal te implementeren]
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Fentanyl-ratiopharm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Fentanyl-ratiopharm gebruikt 3.
Hoe wordt Fentanyl-ratiopharm gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Fentanyl-ratiopharm 6.
Aanvullende informatie
1.
WAT IS Fentanyl-ratiopharm EN WAARVOOR WORDT HET GEBRUIKT
Fentanyl behoort tot de groep van sterke pijnstillende middelen die opioïden worden genoemd.
De pijnstiller, fentanyl, wordt geleidelijk door de pleister afgegeven, waarna het in de huid wordt opgenomen in het lichaam.
Fentanyl-ratiopharm wordt gebruikt bij de behandeling van ernstige, langdurige pijn die alleen afdoende kan worden behandeld met sterke pijnstillers.
2.
WAT U MOET WETEN VOORDAT U Fentanyl-ratiopharm GEBRUIKT
Gebruik Fentanyl-ratiopharm niet
- als u overgevoelig (allergisch) bent voor fentanyl of voor één van de andere bestanddelen van
het product
- wanneer u slechts pijn heeft gedurende een korte periode, bijv. na een operatieve ingreep
- wanneer u een ernstige beschadiging van het centraal zenuwstelsel heeft, bijv.
hersenbeschadiging.
Wees extra voorzichtig met Fentanyl-ratiopharm
WAARSCHUWING:
Fentanyl-ratiopharm is een geneesmiddel dat levensbedreigend kan zijn voor kinderen.
Dit is ook het geval met gebruikte transdermale pleisters.
Houd er rekening mee dat het ontwerp van dit geneesmiddel aantrekkelijk kan zijn voor een kind.
99 Fentanyl-ratiopharm kan levensbedreigende bijwerkingen veroorzaken bij mensen die niet op regelmatige basis voorgeschreven opioïde geneesmiddelen gebruiken.
Voordat u begint met het gebruik van Fentanyl-ratiopharm dient u uw arts te informeren als u lijdt aan één van de volgende ziekten, aangezien het risico op bijwerkingen groter is en/ of uw arts u mogelijk een lagere dosis fentanyl dient voor te schrijven.
- astma, zwakke ademhaling of een longaandoening
- lage bloeddruk
- verminderd leverfunctioneren
- verminderd nierfunctioneren
- als u hoofdletsel heeft gehad, een hersentumor, symptomen van verhoogde druk in de hersenen
(bijv. hoofdpijn, visusstoornissen), veranderingen in uw bewustzijn of verlies van bewustzijn of coma
- langzame onregelmatige hartslag (bradyaritmie)
- myesthenia gravis (een ziekte die vermoeidheid en spierzwakte veroorzaakt).
Informeer uw arts als u een koorts ontwikkelt gedurende de behandeling, aangezien de toegenomen lichaamstemperatuur ervoor kan zorgen dat er te veel geneesmiddel door de huid wordt opgenomen.
Om dezelfde reden dient u te vermijden dat de pleister op de huid direct wordt blootgesteld aan warmtebronnen zoals elektrische dekens, kruiken, sauna, zonnebank of warme baden.
Het is toegestaan buiten in de zon te zitten, maar u dient op warme zomerdagen de pleister te beschermen met een stuk kleding.
Tolerantie, lichamelijke of psychische afhankelijkheid kan zich ontwikkelen als u Fentanyl- ratiopharm gedurende een langere periode gebruikt.
Echter, dit komt zelden voor bij de behandeling van pijn als gevolg van kanker.
Als u een oudere patiënt bent of als u in zeer slechte lichamelijke toestand verkeerd (vermagerd en krachteloos), zal uw arts u met meer zorg controleren, aangezien het nodig kan zijn u een lagere dosis voor te schrijven.
De pleisters dienen niet in stukken te worden geknipt, aangezien de kwaliteit, effectiviteit en veiligheid van deze gedeelde pleisters niet is aangetoond.
Kinderen Fentanyl-ratiopharm dient niet te worden gebruikt bij kinderen jonger dan 12 jaar aangezien de ervaring bij kinderen beperkt is.
Een uitzondering kan worden gemaakt als de arts Fentanyl- ratiopharm uitdrukkelijk heeft voorgeschreven.
Gebruik met andere geneesmiddelen
Informeer uw arts als u barbituraten (middelen gebruikt voor de behandeling van slaapstoornissen), buprenorfine, nalbufine of pentazocine (andere sterke pijnstillers).
Het wordt niet aanbevolen om deze tegelijk met Fentanyl-ratiopharm te gebruiken.
Als u gelijktijdig geneesmiddelen gebruikt die de hersenfunctie beïnvloeden, is de kans groter dat u last van bijwerkingen krijgt, met name moeilijkheden met ademen.
Dit geldt bijvoorbeeld voor:
- geneesmiddelen gebruikt voor de behandeling van angst (kalmerende middelen)
- geneesmiddelen gebruikt voor de behandeling van depressie (antidepressiva)
- geneesmiddelen gebruikt voor de behandeling van psychische stoornissen (neuroleptica)
- narcosemiddelen, als u denkt dat u een narcosemiddel gaat krijgen, vertel dan uw arts of
tandarts dat u Fentanyl-ratiopharm gebruikt
- geneesmiddelen gebruikt voor de behandeling van slaapstoornissen (hypnotica, sedatieven)
- geneesmiddelen gebruikt voor de behandeling van allergieën of reisziekte (antihistaminica/ anti-
- andere sterk pijnstillende middelen (opioïden)
- alcohol.
U dient de hieronder beschreven geneesmiddelen niet te gebruiken op hetzelfde moment dat u Fentanyl-ratiopharm gebruikt, tenzij u zorgvuldig wordt gecontroleerd door uw arts.
Deze geneesmiddelen kunnen de werking en bijwerkingen van Fentanyl-ratiopharm doen toenemen.
Dit geldt bijvoorbeeld voor:
- ritonavir (middel bij AIDS)
- ketoconazol, itraconazol (middelen bij schimmelinfecties)
- diltiazem (middel bij hartaandoeningen)
- cimetidine (middel bij maagdarmstelselaandoeningen)
- macrolide antibiotica (middelen bij infecties).
Vertel uw arts als u MAO-remmers gebruikt (bijv. moclobemide tegen depressie of selegiline tegen de ziekte van Parkinson) of als u deze middelen in de afgelopen 14 dagen heeft gebruikt.
Als deze geneesmiddelen tegelijk worden gebruikt, wordt de kans op een ongewenst effect (toxiciteit) vergroot.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Gebruik van Fentanyl-ratiopharm met voedsel en drank
Gelijktijdig gebruik van Fentanyl-ratiopharm met alcohol geeft een toegenomen risico op ernstige bijwerkingen en kan ademhalingsmoeilijkheden, daling van de bloeddruk, ernstige sufheid en coma veroorzaken.
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel gebruikt.
Aanbevolen wordt Fentanyl-ratiopharm niet te gebruiken tijdens de weeën en het baren (inclusief keizersnede), aangezien Fentanyl-ratiopharm de placenta passeert en bij de pasgeborene ademhalingsmoeilijkheden kan veroorzaken.
Indien u zwanger wordt tijdens het gebruik van Fentanyl- ratiopharm, raadpleeg dan uw arts.
Fentanyl-ratiopharm dient tijdens de zwangerschap en borstvoeding niet te worden gebruikt, tenzij de noodzaak duidelijk is aangetoond.
De veiligheid van gebruik tijdens de zwangerschap is niet vastgesteld.
Fentanyl gaat over in de moedermelk en kan bijwerkingen als sufheid/ slaperigheid (sedatie) en ademhalingsmoeilijkheden bij de zuigeling veroorzaken.
Borstvoeding die geproduceerd is tijdens de behandeling of binnen 72 uur na het verwijderen van de laatste pleister dient te worden weggegooid.
Rijvaardigheid en het gebruik van machines
Fentanyl-ratiopharm kan de rijvaardigheid en het vermogen om machines te bedienen ernstig beïnvloeden.
Dit is vooral te verwachten aan het begin van de behandeling, bij veranderingen van de dosering en bij gebruik van alcohol en/ of kalmeringsmiddelen.
Als u gedurende een langere periode een vaste dosis Fentanyl-ratiopharm heeft gebruikt, kan uw arts beslissen of het is toegestaan aan het verkeer deel te nemen of gevaarlijke machines te bedienen.
Neem niet deel aan het verkeer en bedien geen gevaarlijke machines tijdens het gebruik van Fentanyl-ratiopharm, tenzij uw arts u heeft verteld dat dit is toegestaan.
3.
HOE WORDT Fentanyl-ratiopharm GEBRUIKT
Volg bij het gebruik van Fentanyl-ratiopharm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
101 Uw arts zal beslissen welke sterkte van Fentanyl-ratiopharm het meest geschikt is voor u.
Uw arts zal zijn beslissing baseren op de ernst van uw pijn, uw algemene conditie en het soort pijnbestrijding dat u tot dusver heeft gekregen.
Afhankelijk van uw reactie kan de sterkte van de pleister of het aantal pleisters aangepast worden.
Het effect wordt bereikt binnen 24 uur na toebrengen van de eerste pleister en de effecten zullen langzaam verdwijnen na het verwijderen van de pleister.
Stop niet met het gebruik zonder eerst met uw arts te overleggen.
Dit kan wel een dag duren, daarom zal uw arts u mogelijk extra pijnstillers geven tot Fentanyl-ratiopharm volledig werkt.
Hierna behoort Fentanyl- ratiopharm de pijn continu te verminderen en dient u in staat te zijn te stoppen met het gebruik van deze extra pijnstillers.
Het kan echter zijn dat u soms toch nog extra pijnstillers nodig heeft.
Hoe Fentanyl-ratiopharm moet worden aangebracht
- Zoek een vlakke, niet aan (zon)licht blootgestelde plaats op de bovenste helft van de romp of op
de bovenarm waar de huid geen haren, wondjes, vlekjes of andere beschadigingen heeft.
Het lichaamsdeel mag niet bestraald zijn in verband met de bestralingstherapie.
- Als de huid behaard is, knip dan de haren weg met een schaartje.
Niet scheren, want dat irriteert
de huid.
Wanneer u de huid van tevoren wilt wassen, gebruik dan alleen water.
Gebruik geen zeep, olie, lotion, alcohol of andere reinigende middelen welke de huid kunnen irriteren.
Zorg dat de huid helemaal droog is voordat u de pleister opplakt.
- De pleister dient meteen na het openen van de verpakking te worden aangebracht.
Na
verwijdering van de beschermlaag moet de pleister gedurende ongeveer 30 seconden met de handpalm stevig op de huid worden gedrukt om er voor te zorgen dat hij goed vastzit.
Let er in het bijzonder op dat de pleister aan de randen goed vastgeplakt zit.
- Fentanyl-ratiopharm dient gewoonlijk 72 uur (3 dagen) te blijven zitten.
Op de doos kunt u de
datum noteren waarop u een pleister heeft aangebracht.
Zo kunt u goed nagaan wanneer het tijd is de pleister te vervangen door een nieuwe.
- De plaats waar de pleister zit dient niet te worden blootgesteld aan warmtebronnen van buitenaf
(zie ‘ Wees extra voorzichtig met Fentanyl-ratiopharm’)
- De pleister wordt afgeschermd door een waterbestendige folielaag, waardoor deze ook kan
worden gedragen tijdens het douchen.
kind de pleister verwijdert dan het kleinst is.
Hoe de pleister moet worden vervangen
- Vervang de pleister zo vaak als uw arts heeft voorgeschreven.
Meestal is dit na 72 uur (3
dagen), bij sommige patiënten na 48 uur (2 dagen).
Gewoonlijk laat de pleister niet vanzelf los.
Indien resten van de pleister op de huid achterblijven, kunnen deze verwijderd worden met veel water en zeep.
- Vouw een gebruikte pleister dubbel, met de plakzijde naar binnen.
Stop de pleister terug in de
buitenverpakking en doe hem bij het klein chemisch afval (‘ chemobox’) of breng hem, indien mogelijk, terug naar de apotheek.
- Breng een nieuwe pleister aan zoals hierboven is beschreven, maar op een andere plek dan de
Er dienen ten minste 7 dagen voorbij te gaan voordat u dezelfde plek opnieuw kunt gebruiken.
Wat u moet doen als u meer van Fentanyl-ratiopharm heeft gebruikt dan u zou mogen
Wanneer u meer pleisters heeft opgeplakt dan voorgeschreven, verwijder de pleisters en neem dan contact op met uw arts of ziekenhuis voor hun mening over het risico.
Verwijder als dat gebeurt de
102 pleister en neem onmiddellijk contact op met een arts.
Houd in afwachting van de komst van de arts de persoon wakker door tegen hem/ haar te praten en hem/ haar af en toe heen en weer te schudden.
Andere tekenen en symptomen van overdosering zijn slaperigheid, verlaagde lichaamstemperatuur, vertraagde hartslag, verlies van spierspanning, ernstige sufheid, verlies van controle over de spieren, pupilvernauwing en stuiptrekkingen (convulsies).
U dient onder geen enkele omstandigheid een dubbele dosis te gebruiken.
U dient de pleister op hetzelfde tijdstip iedere drie dagen (iedere 72 uur) te vervangen, tenzij uw arts anders voorschrijft.
Als u dat bent vergeten, doe het dan zodra u het zich herinnert.
Indien u erg laat met de vervanging van uw pleister bent, neem dan contact met uw arts op, omdat u misschien extra pijnstillers nodig heeft.
Als u stopt met het gebruik van Fentanyl-ratiopharm
Indien u de behandeling wilt onderbreken of beëindigen, dient u altijd met uw arts te overleggen over de redenen van de beëindiging en de verdere behandeling.
Langdurig gebruik van Fentanyl-ratiopharm kan lichamelijke afhankelijkheid veroorzaken.
Indien u stopt met het gebruik van de pleisters, kunt u zich onwel voelen.
Aangezien het risico op ontwenningsverschijnselen groter is wanneer de behandeling plotseling wordt gestopt, dient u de behandeling met Fentanyl-ratiopharm nooit zelf te stoppen, maar altijd eerst te overleggen met uw arts.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Fentanyl-ratiopharm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Bij de vaststelling van de bijwerkingen wordt gebruik gemaakt van de volgende frequenties:
zeer vaak vaak soms zelden zeer zelden
bij meer dan 1 op de 10 patiënten bij meer dan 1 op de 100 patiënten, maar minder dan 1 op de 10 patiënten bij meer dan 1 op de 1000 patiënten, maar minder dan 1 op de 100 patiënten bij meer dan 1 op de 10.000 patiënten, maar minder dan 1 op de 1000 patiënten bij minder dan 1 op de 10.000 patiënten
Indien één van de volgende ernstige, zeer zelden voorkomende bijwerkingen optreedt, dient u te stoppen met de behandeling en onmiddellijk contact op te nemen met uw arts of naar het ziekenhuis te gaan: ernstige ademhalingsdepressie (ernstig tekort aan adem, een rochelende ademhaling) of volledige blokkering van het spijsverteringskanaal (krampachtige pijn, braken, winderigheid).
Andere bijwerkingen Zeer vaak: slaperigheid, hoofdpijn, duizeligheid, misselijkheid, braken, verstopping, zweten, jeuk.
Jeuk verdwijnt meestal binnen één dag na verwijdering van de transdermale pleister.
Vaak: verhoogd gevoel van slaperigheid of moeheid (onderdrukkend effect op de hersenenfunctie), zenuwachtigheid, verminderde eetlust, droge mond, maagpijn, huidreacties op de toedieningsplaats.
Soms: onnatuurlijk gevoel van geluk, geheugenverlies, slapeloosheid, waarnemingen van dingen die er niet zijn (hallucinaties), onrust (agitatie), beven, gevoelsstoornissen, spraakstoornissen, afname of toename van de bloeddruk en hartslag, kortademigheid,
103 verminderde ademhalingssnelheid, diarree, ophouden van de urine (urineretentie), huiduitslag, roodheid van de huid (erytheem).
Huiduitslag en roodhuid van de huid verdwijnen meestal binnen één dag na verwijdering van de transdermale pleister.
Zelden:
onregelmatige hartslag, verwijding van de aderen, hikken, vochtophoping (oedeem), gevoel van kou.
Zeer zelden: direct optredende en zich uitbreidende overgevoeligheidsreacties (allergie) met een daling van de bloeddruk en/ of ademhalingsmoeilijkheden (anafylactische reacties), waanideeën, opwinding, gevoel van zwakte, (ernstige) neerslachtigheid (depressie), angst, verwardheid, seksuele stoornissen, ontwenningsverschijnselen, coördinatieproblemen, toevallen/ stuipen (inclusief clonische en grand mal aanvallen), afname van gezichtsscherpte, verminderde ademhaling (ademhalingsdepressie), ademstilstand (apneu), pijnlijke, opgezwollen darmafsluiting, pijn aan de blaas, verminderde uitscheiding van de urine (gereduceerde urine excretie).
Indien u Fentanyl-ratiopharm gedurende langere tijd gebruikt, kan het gebeuren dat Fentanyl- ratiopharm minder effectief wordt en dat een dosisaanpassing noodzakelijk is (gewenning kan ontstaan).
Lichamelijke afhankelijkheid kan ook optreden en u kunt bepaalde ontwenningsverschijnselen ervaren als u plotseling stopt met het gebruik van de pleisters.
Ontwenningsverschijnselen kunnen misselijkheid, braken, diarree, angst en rillingen zijn.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U Fentanyl-ratiopharm
Buiten het bereik en zicht van kinderen houden, zelfs na gebruik.
Grote hoeveelheden fentanyl blijven achter in de transdermale pleister, zelfs na gebruik.
Gebruik Fentanyl-ratiopharm niet meer na de vervaldatum die staat vermeld op de verpakking achter “ niet te gebruiken na” of “ EXP”.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
Uit milieu- en veiligheidsredenen dienen gebruikte evenals ongebruikte pleisters en de pleisters met een verlopen vervaldatum te worden vernietigd of voor vernietiging te worden teruggegeven aan de apotheek.
Gebruikte pleisters moeten met de kleeflaag naar binnen worden dubbel gevouwen.
Stop de gebruikte pleister terug in de verpakking en gooi deze weg of geef deze, indien mogelijk, terug aan uw apotheker.
6.
AANVULLENDE INFORMATIE
Wat bevat Fentanyl-ratiopharm
- Het werkzame bestanddeel is fentanyl.
Eén pleister voor transdermaal gebruik met 30 cm2 actieve oppervlakte bevat 16,5 mg fentanyl met een afgifte van 100 microgram fentanyl per uur.
- De andere bestanddelen zijn:
Kleeflaag:
Polyacrylaat kleeflaag Dragerfilm:
Polyethyleentereftalaatfolie (gesiliconiseerd)
Hoe ziet Fentanyl-ratiopharm er uit en wat is de inhoud van de verpakking
Fentanyl-ratiopharm is een transparante, kleurloze pleister met kleverige achterzijde om op de huid te plakken.
De pleister voor transdermaal gebruik heeft een blauwe opdruk met de sterkte.
Fentanyl-ratiopharm is verkrijgbaar in verpakkingen met 3, 5, 10 of 20 pleisters voor transdermaal gebruik.
Niet alle verpakkingsgroottes worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} {tel} {fax} {e-mail}
Fabrikant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Duitsland
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
< DE/H/0740/04/MR > Oostenrijk Fenturogenox 100 µg/ h - transdermales Matrixpflaster Duitsland Fentanyl-ratiopharm 100µg/ h TTS Spanje
Frankrijk Fentanyl-ratio 100µg/ h, dispositif transdermique Nederland Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur Verenigd Koninkrijk Ribofen 100 microgram/ hr Transdermal patch
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
105
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 23 oktober 2007 EMEA/331678/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41 Fentanyl-ratiopharm 25/50/75/100 µg/h TTS en aanverwante namen
Algemene internationale benaming (INN): fentanyl
ACHTERGRONDINFORMATIE
Fentanyl-ratiopharm 25/50/75/100 µg/h TTS en aanverwante namen, is een opioïde pijnstiller, die is geïndiceerd voor hevige chronische pijn die alleen met opioïde pijnstillers voldoende kan worden bestreden.
Ratiopharm GmbH heeft aanvragen ingediend voor wederzijdse erkenning van Fentanyl-ratiopharm 25/50/75/100 µg/h TTS en aanverwante namen, transdermale pleister, op grond van de door Duitsland op 4 april 2006 verleende handelsvergunning.
Op 6 juli 2006 werd de wederzijdse-erkenningsprocedure ingeleid.
De rapporterende lidstaat was Duitsland en de betrokken lidstaten waren Frankrijk, Nederland, Oostenrijk, Spanje en het Verenigd Koninkrijk.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Duitsland verwees de punten waarover verschil van inzicht bestond op 20 december 2006 naar het EMEA.
Er werden significante verschillen van inzicht vastgesteld met betrekking tot de indicatie, posologie en contra-indicaties in de productinformatie, alsmede met betrekking tot de bewijzen voor bio-equivalentie, hetgeen als zorgwekkend voor de volksgezondheid werd beschouwd.
Het betreft de uitbreiding van de indicatie naar niet-kankerpatiënten, de gekozen omrekeningstabellen, de vraag of in de productinformatie contra-indicaties voor borstvoeding en interacties met partieel antagonistische opioïden moesten worden opgenomen, en de benodigde onderzoeken om bio-equivalentie met het referentiegeneesmiddel aan te tonen.
Op 24 januari 2007 werd met de arbitrageprocedure begonnen en werd een vragenlijst vastgesteld.
De rapporteur was dr.
Karl Broich en de corapporteur was dr.
Eric Abadie.
Op 13 april 2007 verstrekte de vergunninghouder een schriftelijke toelichting.
Tijdens de vergadering van juli 2007 was het CHMP, in het licht van de overgelegde gegevens en de wetenschappelijke discussie binnen het comité, van mening dat de baten-risicoverhouding voor Fentanyl- ratiopharm 25/50/75/100 µg/h TTS en aanverwante namen gunstig is, dat de door Frankrijk geopperde bezwaren geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen, en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 19 juli 2007 werd consensus bereikt en een positief advies uitgebracht.
De lijst van desbetreffende handelsnamen is opgenomen in bijlage I, de wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken is opgenomen in bijlage III.
Het definitieve advies werd op 23 oktober 2007 omgezet in een Besluit van de Europese Commissie.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTEN VAN HET GENEESMIDDEL, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Farmaceutische vorm
Toedieningsweg
Schering Deutchland GmbH
1 mmol/ml
DE - Duitsland
Max-Dohrn-Strasse 10 D-10589 Berlin
Gadograf
Oplossing voor injectie
Intraveneus gebruik
Schering Deutchland GmbH
1 mmol/ml
Gadograf
voorgevulde injectiespuit
Schering España, S.A.
ES - Spanje
c / Mendez Alvaro, 55 28045 Madrid
Gadograf
Oplossing voor injectie
Intraveneus gebruik
Schering España, S.A.
1 mmol/ml
Oplossing voor injectie in een
ES - Spanje
c / Mendez Alvaro, 55 28045 Madrid BIJLAGE II
Gadograf
Intraveneus gebruik
WETENSCHAPPELIJKE CONCLUSIES EN DE REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, OPGESTELD DOOR HET EMEA
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN GADOBUTROL
1.
Inleiding en achtergrond
Gadograf bevat gadobutrol, een ongeladen macrocyclisch gadoliniumcomplex met contrastversterkende eigenschappen, dat wordt gebruikt voor magnetische resonantie beeldvorming (MRI).
MRI is een veel gebruikte techniek voor de beoordeling en opsporing van diffuse leveraandoeningen en voor nadere karakterisering van focale leveraandoeningen.
Contrastmiddelen op basis van Gd worden dikwijls toegediend voorafgaand aan contrast-versterkt dynamisch MRI-onderzoek van de lever en kan zowel de opsporing als de classificering van focale leverlaesies verbeteren.
Bij nierziekten zijn MRI-technieken steeds belangrijker geworden, in het bijzonder met gebruik van een contrastmiddel waarmee de verschillende toestanden van de renale perfusie kunnen worden vastgesteld.
Na intraveneuze bolusinjectie van Gadograf, kan met behulp van MRI belangrijke informatie worden verkregen over hyper- of hypoperfusie van de nier en laesies, voor een beter onderscheid tussen pathologische processen, bepaling van de niermassa en de stagering van renale neoplasmen.
Gadograf bestaat uit niet-specifieke, laagmoleculaire, extracellulaire gadoliniumchelaten en wordt aangeboden in een concentratie van 1,0 mmol gadolinium/ml en een osmolaliteit van 1 603 mosmol/kg H2O bij 37°C.
Gadograf was het eerste paramagnetische contrastmiddel waarvan een 1,0 M oplossing werd ontwikkeld, waardoor er bij een hogere dosis een kleiner toedieningsvolume nodig is.
Gadograf 1,0 mmol/ml (INN gadobutrol) werd in januari 2000 in Duitsland en vervolgens in juli 2001 via de wederzijdse erkenningsprocedure in Spanje goedgekeurd voor contrastversterking bij craniale en spinale kernspinresonantie (MRI).
In november 2003 volgde een uitbreiding van de indicatie met contrastversterking van kernspinresonantie van de bloedvaten (CE-MRA).
2.
Verwijzingsprocedure
In juni 2005 werd een MRP gestart, met Duitsland als rapporterende lidstaat (RMS), voor een type II- wijziging om de indicatie “ contrast-versterkte MRI van andere lichaamsdelen: lever, nieren” toe te voegen, alsmede de volgende posologie en wijze van toediening/dosering: “ CE-MRI van andere lichaamsdelen: de aanbevolen dosis voor volwassenen is 0,1 mmol per kilogram lichaamsgewicht (mmol/kg lw).
Dit komt overeen met 0,1 ml/kg lw van de 1.0 M oplossing”.
De MRP werd afgerond op dag 221 van de procedure, op 9 mei 2006, met de goedkeuring van de voorgestelde indicatie en de opname van de resultaten van beeldvormingsonderzoeken van lever en nieren in rubriek 5.1.
Het was namelijk van mening dat de goedgekeurde indicatie niet overeenkwam met de onderzoekspopulatie van de twee voor deze variatie van Gadograf ingediende spilonderzoeken, noch met de klinische context waarvoor is aangetoond dat Gadograf dezelfde diagnostische nauwkeurigheid biedt als het vergelijkingsmiddel.
Na afronding van de procedure diende het Spaanse Agentschap voor geneesmiddelen en gezondheidsproducten een verwijzingsverzoek voor arbitrage in bij het CHMP, overeenkomstig artikel 36, lid 1, van Richtlijn 2001/83/EG.
Na op zijn vergadering van mei 2006 de redenen voor de verwijzing te hebben bestudeerd, heeft het CHMP de houder van de vergunning voor het in de handel brengen verzocht in te gaan op het ernstige bezwaar met betrekking tot de volksgezondheid, en heeft het een vragenlijst opgesteld.
De vergunninghouder werd verzocht de volgende vragen te beantwoorden:
1) De huidige indicatie komt niet overeen met de onderzoekspopulatie van de twee voor deze variatie van Gadograf ingediende spilstudies, noch met de klinische context waarvoor is aangetoond dat Gadograf dezelfde diagnostische nauwkeurigheid biedt als het vergelijkingsmiddel.
Aangezien slechts die patiënten in de twee spilstudies zijn opgenomen met sterke verdenking op of bewijs voor
3 een focale lever- of nieraandoening, op basis van andere diagnostische tests of histopathologie, moet de goedgekeurde indicatie de onderzoekspopulatie weerspiegelen en niet in het algemeen gelden voor alle patiënten die een contrast-versterkte MRI-scan van de lever of de nieren ondergaan.
2) De aangevraagde indicatie kan niet worden goedgekeurd voor een pediatrische populatie met een leeftijd van minder dan 18 jaar, aangezien de spilonderzoeken geen gegevens bevatten over de werkzaamheid en de veiligheid van het gebruik van Gadograf voor contrast-versterkte MRI bij deze populatie.
De vergunninghouder moet in rubriek 4.2 de volgende zin opnemen: “ Gadograf wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/of veiligheid .”
De vergunninghouder wordt verzocht informatie te verstrekken over het klinisch nut van dit middel voor de verzochte indicatie (direct of indirect), volgens de “ Points to Consider on the evaluation of diagnostic agents” (Aandachtspunten voor de beoordeling van diagnostica) (CPMP/EWP/1119/98).
Een van de eisen waaraan een diagnosticum moet voldoen om te kunnen worden goedgekeurd is dat een relevant effect kan worden aangetoond op het diagnostische denken in de klinische context waarvoor de test is bedoeld, tenzij het mogelijk is een dergelijk effect indirect of historisch aan te tonen.
Accurate diagnostische informatie hoeft op zichzelf niet noodzakelijk nuttig te zijn, dus in de aanvraag voor een vergunning moet aannemelijk worden gemaakt dat de informatie klinisch bruikbaar is door een rechtstreekse evaluatie van dit aspect in de overgelegde klinische proeven, of langs historische weg op basis van gepubliceerd wetenschappelijk bewijs.
3.
Discussie
De vergunninghouder heeft zijn antwoord op de vragenlijst van het CHMP ingediend op 29 september 2006.
Hierin erkent de vergunninghouder met betrekking tot vraag 1) dat de patiëntenpopulatie van de spilonderzoeken enige beperkingen heeft ten opzichte van de totale beoogde patiëntenpopulatie voor CE- MRI, maar stelt hij dat deze beperkingen het gevolg zijn van methodologische vereisten om de diagnostische werkzaamheid van Gadograf-versterkte MRI in de spilonderzoeken op afdoende wijze aan te tonen.
Met betrekking tot vraag 2) erkende de vergunninghouder dat Gadograf voor geen enkele van de goedgekeurde indicaties (waaronder de nieuwe indicatie “ contrast-versterkte MRI van lever en nieren”) afdoende is onderzocht bij patiënten jonger dan 18 jaar.
Na bestudering van het antwoord dat was ingediend door de vergunninghouder en beoordeeld door de rapporteurs, heeft het CHMP op 16 november 2006 ingestemd met een verzoek om nadere informatie, waarin de vergunninghouder wordt gevraagd dieper in te gaan op het punt van het klinisch nut en om te reageren op de voorgestelde bewoordingen voor de indicatie in 4.1 en de dosering in 4.2 van de SPC.
In zijn antwoord ging de vergunninghouder in op het klinisch nut door Gadograf-versterkte MRI te vergelijken met Magnevist-versterkte MRI en benadrukte hij de diagnostische werkzaamheid van Gadograf.
De vergunninghouder stemde in met de door het CHMP voorgestelde bewoordingen, namelijk:
4 Rubriek 4.1 (Indicatie):
“ Contrast-versterkte MRI van lever of nieren bij patiënten met een sterke verdenking op of bewijs voor focale laesies, om deze laesies te karakteriseren als goedaardig of kwaadaardig .”
Rubriek 4.2 (Dosering): “ Gadograf wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/of veiligheid .”
4.
Conclusies
Aangezien de vergunninghouder op bevredigende wijze is ingegaan op het klinisch nut en heeft ingestemd met de voorgestelde bewoordingen, is het CHMP van mening dat de overgelegde gegevens de conclusie rechtvaardigen dat, op basis van de klinische spilonderzoeken waarbij Gadograf-versterkte MRI werd vergeleken met Magnevist-versterkte MRI, de diagnostische werkzaamheid van Gadograf voor het classificeren van focale lever- en nierlaesies als goedaardig of kwaadaardig, evenals de klinische veiligheid van Gadograf, voldoende zijn aangetoond.
De vergunninghouder heeft de rubrieken 4.1 en 4.2 van de samenvatting van de productkenmerken (SPC) aangepast in overeenstemming met het verzoek van het CHMP.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE RODUCTKENMERKEN
Overwegende dat,
- het CHMP de verwijzing overeenkomstig artikel 36, lid 1, van Richtlijn 2001/83/EG als gewijzigd
heeft bestudeerd voor Gadograf en aanverwante namen zoals beschreven in bijlage I;
- het CHMP heeft geadviseerd dat de volgende aanvullende indicatie kan worden verleend voor
Gadograf: “ Contrast-versterkte MRI van lever en nieren bij patiënten met een sterke verdenking op of bewijs voor focale laesies, om deze laesies te karakteriseren als goedaardig of kwaadaardig .”
heeft het CHMP de wijziging (indicatie-uitbreiding) geadviseerd van de vergunning voor het in de handel brengen, in overeenstemming met de samenvatting van de productkenmerken zoals opgenomen in bijlage III voor Gadograf en aanverwante namen (zie bijlage I).
5 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN ETIKETTERING EN BIJSLUITER
6 SAMENVATTING VAN DE PRODUCTKENMERKEN
7 1.
NAAM VAN HET GENEESMIDDEL
Gadograf 1,0 mmol/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 604,72 mg gadobutrol (gelijk aan 1,0 mmol gadobutrol met hierin 157,25 mg gadolinium).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
Fysisch-chemische eigenschappen:
Osmolaliteit bij 37 ° C:
1603 mOsm/kg H2O Viscositeit bij 37 ° C:
4,96 mPa·s
3.
FARMACEUTISCHE VORM
Oplossing voor injectie Heldere, kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Contrastversterking bij craniale en spinale kernspinresonantie (MRI).
Contrastversterkte MRI van lever of nieren bij patiënten waarbij een sterk vermoeden bestaat van of bewijs is voor de aanwezigheid van focale laesies teneinde deze laesies te classificeren als benigne dan wel maligne.
Contrastversterking bij MR-angiografie (CE-MRA)
4.2 Dosering en wijze van toediening
Gadograf mag uitsluitend worden toegediend door een arts met ervaring in de praktijk van klinische MRI's.
• Algemene informatie De vereiste dosis wordt intraveneus als een bolusinjectie toegediend.
MRI met contrast-versterking kan onmiddellijk daarna beginnen (direct na de injectie, afhankelijk van de gebruikte pulssequenties en het protocol van het onderzoek).
Optimale opaciteit wordt in de regel bij CE-MRA tijdens de arteriële “ first pass” waargenomen en bij CNS- indicaties binnen een tijd van ongeveer 15 minuten na injectie met Gadograf (tijd is afhankelijk van type laesie/weefsel).
In het algemeen houdt de contrastversterking tot ongeveer 45 minuten na injectie met Gadograf aan.
T1-gewogen scansequenties zijn in het bijzonder geschikt voor onderzoeken met contrastversterking.
Intravasculaire toediening van contrastmiddelen dient, indien mogelijk, te gebeuren terwijl de patiënt ligt.
Na toediening moet de patiënt tenminste een half uur onder observatie blijven omdat de ervaring leert dat het merendeel van de ongewenste effecten zich in die periode voordoet.
8 CNS-indicaties:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/kg).
Dit is gelijk aan 0,1 ml/kg lichaamsgewicht van de 1,0 M oplossing.
Indien ondanks een MRI zonder bijzonderheden een sterk klinisch vermoeden van een laesie blijft bestaan of wanneer meer nauwkeurige informatie invloed heeft op de behandeling van de patiënt, kan een tweede injectie tot een sterkte van 0,2 mmol/kg lichaamsgewicht binnen 30 minuten na toediening van de eerste injectie worden gegeven.
CE-MRI van lever en nieren:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/kg).
Dit is gelijk aan 0,1 ml/kg lichaamsgewicht van de 1,0 M oplossing.
CE-MRA:
Beeldvorming met 1 veld:
7,5 ml bij een lichaamsgewicht van minder dan 75 kg 10 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,1-0,15 mmol/kg lichaamsgewicht) Beeldvorming met meer dan 1 veld:
15 ml bij een lichaamsgewicht van minder dan 75 kg 20 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,2-0,3 mmol/kg lichaamsgewicht)
Gadograf wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/of veiligheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gadograf moet niet gebruikt worden bij patiënten met hypokaliëmie, die niet gecorrigeerd is.
Bij patiënten met ernstige hart- en vaatziekte mag Gadograf alleen worden toegediend na een zorgvuldige afweging van de voor- en nadelen, omdat er tot nu toe maar weinig data beschikbaar zijn.
Speciale zorg is vereist bij toediening van Gadograf aan patiënten
- met een bekend congenitaal lang QT interval, of de aanwezigheid hiervan in de familie
- waarvan bekend is dat zij eerder ritmestoornissen vertoonden na het gebruik van geneesmiddelen die
de hartrepolarisatie verlengen
- die al een geneesmiddel gebruiken, waarvan bekend is dat het de hartrepolarisatie verlengt, bijv. een
klasse III antiarythmicum (bijv. amiodaron, sotalol).
De mogelijkheid dat Gadograf in een individuele patiënt een ´torsade de pointes´ ritmestoornis kan veroorzaken kan niet worden uitgesloten (zie rubriek 5.3 Gegevens uit preklinisch veiligheidsonderzoek).
Aangezien de uitscheiding van het contrastmiddel vertraagd wordt bij patiënten met een ernstige nierfunctiestoornis, dienen in dergelijke gevallen de voordelen uiterst nauwkeurig tegen de nadelen te worden afgewogen.
In zeer ernstige gevallen is het raadzaam door middel van extracorporale hemodialyse Gadograf uit het lichaam te verwijderen.
Voor volledige verwijdering van de stof uit het lichaam moeten ten minste drie dialyses worden uitgevoerd binnen vijf dagen na de injectie.
Tijdens klinisch onderzoek dat bij een beperkt aantal patiënten werd uitgevoerd, is geen gestoorde nierfunctie waargenomen.
De gegevens zijn te beperkt om de mogelijkheid van niertoxiciteit of verergering van de nierfunctiestoornis uit te sluiten.
De standaardveiligheidsmaatregelen voor kernspinresonantie, in het bijzonder het uitsluiten van ferromagnetisch materiaal, zijn ook van toepassing bij gebruik van Gadograf.
Om direct op een noodsituatie te kunnen reageren, dienen geneesmiddelen en instrumentarium (b.v. endotracheale buis en respirator) binnen handbereik te zijn.
Bij patiënten met een neiging tot allergie dient het besluit om Gadograf te gebruiken alleen te worden genomen na een uiterst nauwkeurige afweging van risico’ s en voordelen.
In zeldzame gevallen zijn vertraagde anafylactische reacties (na uren tot dagen) waargenomen.
Zoals bij andere gadoliniumhoudende contrastmiddelen het geval is, is speciale voorzichtigheid nodig bij patiënten met een lage drempel voor convulsies.
Bij het injecteren van Gadograf in aderen met een klein lumen, bestaat de kans op bijwerkingen zoals het ontstaan van roodheid en gezwollenheid.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen bruikbare gegevens over het gebruik van gadobutrol bij zwangere vrouwen.
In dierproeven heeft herhaald toedienen van gadobutrol pas bij dosissen die voor het moederdier toxisch waren (8 tot 17 maal de diagnostische dosis) vertraging van de embryonale ontwikkeling en embryoletaliteit veroorzaakt, maar geen teratogeniciteit.
Het potentiële risico van een enkelvoudige toediening bij de mens is onbekend.
Gadograf mag niet tijdens de zwangerschap gebruikt worden, tenzij het duidelijk noodzakelijk is.
De uitscheiding van Gadograf in de moedermelk is bij de mens nog niet onderzocht.
Kleine hoeveelheden gadobutrol gaan bij dieren in de melk over (minder dan 0,01% van de toegediende dosis).
Met het geven van borstvoeding dient tenminste tot 24 uur na de toediening van gadobutrol te worden gestopt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet relevant.
4.8 Bijwerkingen
Bijwerkingen komen "zelden (≥ 1/10.000 tot < 1/1.000)" tot "soms (≥ 1/1.000 tot < 1/100)" voor.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/orgaan- klasse
Soms (≥ 1/1.000 tot < 1/100)
Zelden (≥ 1/10.000 tot < 1/1.000)
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
Hartaandoening en
Hartstilstand, tachycardie
Zenuwstelselaan
Hoofdpijn, duizeligheid,
parosmie
verlies van bewustzijn, convulsie
10
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/orgaan- klasse
Soms Zelden (≥ 1/1.000 tot (≥ 1/10.000 tot < 1/100) < 1/1.000)
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
doeningen
paresthesie, dysgeusie
Oogaandoeninge n
Conjunctivitis, oedeem in het ooglid
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspneu
Ademstilstand, bronchospasme, cyanose, orofaryngeale zwelling, hoesten, niezen
Maagdarmstelsel aandoeningen
Misselijkheid Overgeven
Huid- en onderhuidaando eningen
Urticaria, huiduitslag
oedeem in het gezicht, hyperhidrose, pruritus, erytheem
Bloedvataandoen Vasodilatatie ingen
Hypotensie
Circulatoire collaps, overmatig blozen
Algemene Pijn op de plaats aandoeningen en van de injectie, toedieningsplaats reacties op de stoornissen plaats van de injectie
Het warm hebben, malaise
Immuunsysteem aandoeningen
Anafylactische reactie
Anafylactische shock
Aanvullende veiligheidsinformatie:
Kortdurende, milde tot matige gevoelens van kou, warmte of pijn op de plaats van injectie zijn soms waargenomen bij de veneuze punctie of bij een injectie met contrastmiddel.
Gadograf kan bij paravasculaire injectie weefselpijn veroorzaken die enige minuten kan aanhouden.
Soms werden overgevoeligheidsreacties (bijvoorbeeld urticaria, huiduitslag, vasodilatatie) gerapporteerd en waren meestal van milde of matige hevigheid.
In zeldzame gevallen kunnen anafylactische reacties tot zelfs shock optreden.
Vertraagde anafylactische reacties (na uren tot dagen) zijn zelden waargenomen (zie sectie 4.4).
Patiënten met een neiging tot allergie hebben vaker last van overgevoeligheidsreacties dan anderen.
4.9 Overdosering
De maximale dagelijkse dosis die is getest bij de mens is 1,5 mmol gadobutrol/kg lichaamsgewicht.
Bij klinisch gebruik zijn tot op heden geen tekenen van intoxicatie door een overdosis waargenomen.
In geval van een overdosering kunnen, als gevolg van de potentiële effecten van Gadograf op de hartrepolarisatie, mogelijk hartritmestoornissen voorkomen.
ECG) en renale functies goed in de gaten te houden.
In geval van een overdosering kan Gadograf uit het lichaam worden verwijderd door extracorporale dialyse.
11 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC– code:
V08C A09 Paramagnetisch contrastmiddel.
Het contrastverhogend effect wordt tot stand gebracht door gadobutrol, het non-ionische complex bestaande uit gadolinium(III) en de macrocyclische ligand dihydroxy-hydroxymethylpropyl-tetra-aza-cyclododecaan- tri-azijnzuur (butrol).
Bij de klinische dosering leidt gadobutrol tot verkorting van de relaxatietijd van waterstof-protonen in weefsels.
Bij 0,47 T (20 MHz), pH 7 en 40 ° C bedraagt het paramagnetisch effect (relaxatie), zoals bepaald door het effect op de spin-lattice-relaxatietijd (T1) – ongeveer 3,6 I mmol -1 sec-1 en de spin-spin relaxatietijd (T2) is ongeveer 4 l mmol -1 sec-1.
Binnen de range van 0,47 tot 2,0 Tesla vertoont de relaxatie slechts een lichte afhankelijkheid van de sterkte van het magnetisch veld.
Gadobutrol passeert de intacte bloed-hersenbarrière niet en cumuleert daarom niet in gezond hersenweefsel of in laesies met een intacte bloed-hersenbarrière.
Bij hoge lokale weefselconcentraties van gadobutrol geeft het T2 -effect een vermindering van signaalintensiteit te zien.
In een pivotale fase III leverstudie was, in gecombineerde pre- en postcontrast MRI voor met Gadograf behandelde patiënten, de gemiddelde sensitiviteit 79% en de specificiteit 81% voor laesie detectie en classificatie van vermoedde maligne lever laesies (patiëntgebaseerde analyse).
In een pivotale fase III nierstudie de gemiddelde sensitiviteit was 91% (patiëntgebaseerde analyse) en 85% (laesiegebaseerde analyse) voor classificatie van maligne en benigne nierlaesies.
De gemiddelde specificiteit in een patiëntgebaseerde analyse was 52% en in een laesiegebaseerde analyse 82%.
De toename van de sensitiviteit van precontrast naar gecombineerde pre- en postcontrast MRI voor met Gadograf behandelde patiënten was 33% in de leverstudie (patiëntgebaseerde analyse) en 18% in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
De toename in specificiteit van de precontrast naar de gecombineerde pre- en postcontrast MRI was 9% in de leverstudie (patiënt gebaseerd) terwijl er geen toename was in de specificiteit in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
Alle resultaten zijn gemiddelde resultaten verkregen in blinded reader studies.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening wordt gadobutrol snel verdeeld over de extracellulaire ruimte.
Binding aan plasma-eiwitten is verwaarloosbaar.
De farmacokinetiek van gadobutrol is bij de mens dosisafhankelijk.
Bij een dosis tot 0,4 mmol gadobutrol/kg lichaamsgewicht neemt na een vroege distributiefase de plasmaspiegel af met een mediane eliminatiehalfwaardetijd van 1,83 uur (1,3 tot 2,1 uur), identiek aan de renale uitscheidingsratio.
Bij een dosering van 0,1 mmol gadobutrol/kg lichaamsgewicht werd 2 minuten na de injectie een gemiddelde van 0,59 mmol gadobutrol/l plasma gemeten en 60 minuten na de injectie 0,3 mmol gadobutrol/l plasma.
Binnen twee uur is meer dan 50% en binnen 12 uur meer dan 90% (of 92%) van de toegediende dosis via de urine uitgescheiden.
Bij een dosis van 0,1 mmol gadobutrol/kg lichaamsgewicht was een gemiddelde van 100,3% 2,6% van de dosis uitgescheiden binnen 72 uur na toediening.
Hieruit blijkt dat gadobutrol voornamelijk door glomerulaire filtratie wordt uitgescheiden.
Minder dan 0,1% van de dosis wordt via de feces uitgescheiden.
In plasma of urine worden geen metabolieten waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
12 Volgens de conventionele studies m.b.t. veiligheidsfarmacologie, toxiciteit na herhaalde dosissen en genotoxiciteit brengen de preklinische gegevens geen speciaal risico voor de mens aan het licht.
Herhaald toedienen in reproductie-toxicologische studies gaf slechts in dosissen die toxisch zijn voor het moederdier (8 tot 17 maal de diagnostische dosis) aanleiding tot een vertraging van de embryonale ontwikkeling bij ratten en een toegenomen embryoletaliteit bij apen en konijnen.
Het is niet bekend of deze effecten ook door een enkelvoudige dosis geïnduceerd kunnen worden.
10% t.o.v. controles met fysiologische zoutoplossing) en van de contractiliteit van het myocardium (5% resp.
Uit farmacologische studies naar de cardiovasculaire veiligheid en klinische fase-I-studies blijkt het potentieel van Gadograf om kaliumkanalen op het hart te blokkeren en een effect op de hartrepolarisatie, wanneer het wordt toegediend in doseringen 3 tot 8 maal hoger dan de normale dosering.
De mogelijkheid dat Gadograf in een individuele patiënt een ´torsade de pointes´ ritmestoornis kan veroorzaken kan daarom niet worden uitgesloten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calcobutrolnatrium Trometamol Zoutzuur Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Houdbaarheid van het geneesmiddel in de verkoopsverpakking:
3 jaar
Houdbaarheid na het eerst openen van de houder/container:
Elke oplossing voor injectie die niet tijdens één onderzoek wordt verbruikt, moet weggegooid worden.
De chemische en fysische stabiliteit tijdens het gebruik is aangetoond voor 24 uur bij kamertemperatuur.
Vanuit microbiologisch standpunt moet het product onmiddellijk gebruikt worden.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2-8 ° C moeten zijn, tenzij het openen onder gecontroleerde en gevalideerde aseptische omstandigheden plaatsvond.
Voor het gebruik van de infusiefles met 65 ml geldt het volgende: na openen van de infusiefles onder aseptische omstandigheden blijft Gadograf ten minste 8 uur stabiel bij kamertemperatuur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgsmaatregelen voor het bewaren.
Speciale voorzorgsmaatregelen voor het bewaren van het steriele product dat is geopend, worden beschreven in rubriek 6.3.
13 14 6.5 Aard en inhoud van de verpakking
1 injectieflacon (glas type I) met een stop (chlorobutyl-elastomeer) en een dop van zuiver aluminium, gelakt aan binnen- en buitenzijde, met 7,5 ml, 15 ml of 30 ml oplossing voor injectie.
1 infuusfles (glas type II) met een stop (chlorobutyl-elastomeer) en een dop van zuiver aluminium, gelakt aan binnen- en buitenzijde, met 65 ml oplossing voor injectie.
Verpakkingsgrootten:
1 en 10 injectieflacons 1 en 10 flessen
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dit geneesmiddel moet vóór gebruik visueel worden gecontroleerd.
Gadograf mag niet worden gebruikt in geval van sterke ontkleuring, het voorkomen van vaste deeltjes in de oplossing of een kapotte houder.
Gadograf mag niet eerder dan direct voor gebruik uit de injectieflacon in de spuit worden getrokken.
Contrastmiddel dat niet tijdens onderzoek wordt gebruikt, moet worden weggegooid.
In aanvulling hierop is het volgende van toepassing op het gebruik van infuusflessen die 65 ml bevatten:
Het contrastmiddel dient alleen te worden toegediend door een auto-injector.
De slang van het toestel naar de patiënt (patiëntenslang) dient na elk onderzoek te worden vervangen.
Alle contrastvloeistof die nog in de fles aanwezig is, de verbindingsslangen en alle onderdelen voor eenmalig gebruik van de injector dienen binnen 8 uur te worden weggegooid.
Alle aanvullende aanwijzingen van de respectievelijke fabrikant van de apparatuur dienen eveneens strikt te worden opgevolgd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
[nationaal te implementeren] Datum van de eerste hernieuwing van de vergunning:
24/ 01/ 2005
10.
{MM/ JJJJ}
[nationaal te implementeren]
15 1.
NAAM VAN HET GENEESMIDDEL
Gadograf 1,0 mmol/ ml oplossing voor injectie in voorgevulde spuiten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 604,72 mg gadobutrol (gelijk aan 1,0 mmol gadobutrol met hierin 157,25 mg gadolinium).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
Fysisch-chemische eigenschappen:
Osmolaliteit bij 37 °C:
1603 mOsm/ kg H2O Viscositeit bij 37 °C:
4,96 mPa·s
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit Heldere, kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Contrastversterking bij craniale en spinale kernspinresonantie (MRI).
Contrastversterkte MRI van lever of nieren bij patiënten waarbij een sterk vermoeden bestaat van of bewijs is voor de aanwezigheid van focale laesies teneinde deze laesies te classificeren als benigne dan wel maligne.
Contrastversterking bij MR-angiografie (CE-MRA)
4.2 Dosering en wijze van toediening
Gadograf mag uitsluitend worden toegediend door een arts met ervaring in de praktijk van klinische MRI's.
• Algemene informatie De vereiste dosis wordt intraveneus als een bolusinjectie toegediend.
MRI met contrast-versterking kan onmiddellijk daarna beginnen (direct na de injectie, afhankelijk van de gebruikte pulssequenties en het protocol van het onderzoek).
Optimale opaciteit wordt in de regel bij CE-MRA tijdens de arteriële “ first pass” waargenomen en bij CNS- indicaties binnen een tijd van ongeveer 15 minuten na injectie met Gadograf (tijd is afhankelijk van type laesie/ weefsel).
In het algemeen houdt de contrastversterking tot ongeveer 45 minuten na injectie met Gadograf aan.
T1-gewogen scansequenties zijn in het bijzonder geschikt voor onderzoeken met contrastversterking.
Intravasculaire toediening van contrastmiddelen dient, indien mogelijk, te gebeuren terwijl de patiënt ligt.
Na toediening moet de patiënt tenminste een half uur onder observatie blijven omdat de ervaring leert dat het merendeel van de ongewenste effecten zich in die periode voordoet.
• Dosering • Volwassenen
16 CNS-indicaties:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/ kg).
Dit is gelijk aan 0,1 ml/ kg lichaamsgewicht van de 1,0 M oplossing.
Indien ondanks een MRI zonder bijzonderheden een sterk klinisch vermoeden van een laesie blijft bestaan of wanneer meer nauwkeurige informatie invloed heeft op de behandeling van de patiënt, kan een tweede injectie tot een sterkte van 0,2 mmol/ kg lichaamsgewicht binnen 30 minuten na toediening van de eerste injectie worden gegeven.
CE-MRI van lever en nieren:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/ kg).
Dit is gelijk aan 0,1 ml/ kg lichaamsgewicht van de 1,0 M oplossing.
CE-MRA:
Beeldvorming met 1 veld:
7,5 ml bij een lichaamsgewicht van minder dan 75 kg 10 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,1-0,15 mmol/ kg lichaamsgewicht) Beeldvorming met meer dan 1 veld:
15 ml bij een lichaamsgewicht van minder dan 75 kg 20 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,2-0,3 mmol/ kg lichaamsgewicht)
Gadograf wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/ of veiligheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gadograf moet niet gebruikt worden bij patiënten met hypokaliëmie, die niet gecorrigeerd is.
Bij patiënten met ernstige hart- en vaatziekte mag Gadograf alleen worden toegediend na een zorgvuldige afweging van de voor- en nadelen, omdat er tot nu toe maar weinig data beschikbaar zijn.
Speciale zorg is vereist bij toediening van Gadograf aan patiënten
- met een bekend congenitaal lang QT interval, of de aanwezigheid hiervan in de familie
- waarvan bekend is dat zij eerder ritmestoornissen vertoonden na het gebruik van geneesmiddelen die
de hartrepolarisatie verlengen
- die al een geneesmiddel gebruiken, waarvan bekend is dat het de hartrepolarisatie verlengt, bijv. een
klasse III antiarythmicum (bijv. amiodaron, sotalol).
De mogelijkheid dat Gadograf in een individuele patiënt een ´ torsade de pointes´ ritmestoornis kan veroorzaken kan niet worden uitgesloten (zie rubriek 5.3 Gegevens uit preklinisch veiligheidsonderzoek).
Aangezien de uitscheiding van het contrastmiddel vertraagd wordt bij patiënten met een ernstige nierfunctiestoornis, dienen in dergelijke gevallen de voordelen uiterst nauwkeurig tegen de nadelen te worden afgewogen.
In zeer ernstige gevallen is het raadzaam door middel van extracorporale hemodialyse Gadograf uit het lichaam te verwijderen.
Voor volledige verwijdering van de stof uit het lichaam moeten ten minste drie dialyses worden uitgevoerd binnen vijf dagen na de injectie.
Tijdens klinisch onderzoek dat bij een beperkt aantal patiënten werd uitgevoerd, is geen gestoorde nierfunctie waargenomen.
De gegevens zijn te beperkt om de mogelijkheid van niertoxiciteit of verergering van de nierfunctiestoornis uit te sluiten.
De standaardveiligheidsmaatregelen voor kernspinresonantie, in het bijzonder het uitsluiten van ferromagnetisch materiaal, zijn ook van toepassing bij gebruik van Gadograf.
Om direct op een noodsituatie te kunnen reageren, dienen geneesmiddelen en instrumentarium (b. v. endotracheale buis en respirator) binnen handbereik te zijn.
Bij patiënten met een neiging tot allergie dient het besluit om Gadograf te gebruiken alleen te worden genomen na een uiterst nauwkeurige afweging van risico’ s en voordelen.
In zeldzame gevallen zijn vertraagde anafylactische reacties (na uren tot dagen) waargenomen.
Zoals bij andere gadoliniumhoudende contrastmiddelen het geval is, is speciale voorzichtigheid nodig bij patiënten met een lage drempel voor convulsies.
Bij het injecteren van Gadograf in aderen met een klein lumen, bestaat de kans op bijwerkingen zoals het ontstaan van roodheid en gezwollenheid.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen bruikbare gegevens over het gebruik van gadobutrol bij zwangere vrouwen.
In dierproeven heeft herhaald toedienen van gadobutrol pas bij dosissen die voor het moederdier toxisch waren (8 tot 17 maal de diagnostische dosis) vertraging van de embryonale ontwikkeling en embryoletaliteit veroorzaakt, maar geen teratogeniciteit.
Het potentiële risico van een enkelvoudige toediening bij de mens is onbekend.
Gadograf mag niet tijdens de zwangerschap gebruikt worden, tenzij het duidelijk noodzakelijk is.
De uitscheiding van Gadograf in de moedermelk is bij de mens nog niet onderzocht.
Kleine hoeveelheden gadobutrol gaan bij dieren in de melk over (minder dan 0,01% van de toegediende dosis).
Met het geven van borstvoeding dient tenminste tot 24 uur na de toediening van gadobutrol te worden gestopt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet relevant.
4.8 Bijwerkingen
Bijwerkingen komen "zelden (≥ 1/ 10.000 tot < 1/ 1.000)" tot "soms (≥ 1/ 1.000 tot < 1/ 100)" voor.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/ orgaan- klasse
Soms (≥ 1/ 1.000 tot < 1/ 100)
Zelden (≥ 1/ 10.000 tot < 1/ 1.000)
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
Hartaandoening en
Hartstilstand, tachycardie
Zenuwstelselaan
Hoofdpijn, duizeligheid,
verlies van bewustzijn, convulsie
18
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/ orgaan- klasse
Soms Zelden (≥ 1/ 1.000 tot (≥ 1/ 10.000 tot < 1/ 100) < 1/ 1.000)
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
doeningen
paresthesie, dysgeusie
Oogaandoeninge n
Conjunctivitis, oedeem in het ooglid
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspneu
Ademstilstand, bronchospasme, cyanose, orofaryngeale zwelling, hoesten, niezen
Maagdarmstelsel aandoeningen
Misselijkheid Overgeven
Huid- en onderhuidaando eningen
Urticaria, huiduitslag
oedeem in het gezicht, hyperhidrose, pruritus, erytheem
Bloedvataandoen Vasodilatatie ingen
Hypotensie
Circulatoire collaps, overmatig blozen
Algemene Pijn op de plaats aandoeningen en van de injectie, toedieningsplaats reacties op de stoornissen plaats van de injectie
Het warm hebben, malaise
Immuunsysteem aandoeningen
Anafylactische reactie
Anafylactische shock
Aanvullende veiligheidsinformatie:
Kortdurende, milde tot matige gevoelens van kou, warmte of pijn op de plaats van injectie zijn soms waargenomen bij de veneuze punctie of bij een injectie met contrastmiddel.
Gadograf kan bij paravasculaire injectie weefselpijn veroorzaken die enige minuten kan aanhouden.
Soms werden overgevoeligheidsreacties (bijvoorbeeld urticaria, huiduitslag, vasodilatatie) gerapporteerd en waren meestal van milde of matige hevigheid.
In zeldzame gevallen kunnen anafylactische reacties tot zelfs shock optreden.
Vertraagde anafylactische reacties (na uren tot dagen) zijn zelden waargenomen (zie sectie 4.4).
Patiënten met een neiging tot allergie hebben vaker last van overgevoeligheidsreacties dan anderen.
4.9 Overdosering
De maximale dagelijkse dosis die is getest bij de mens is 1,5 mmol gadobutrol/ kg lichaamsgewicht.
Bij klinisch gebruik zijn tot op heden geen tekenen van intoxicatie door een overdosis waargenomen.
In geval van een overdosering kunnen, als gevolg van de potentiële effecten van Gadograf op de hartrepolarisatie, mogelijk hartritmestoornissen voorkomen.
ECG) en renale functies goed in de gaten te houden.
In geval van een overdosering kan Gadograf uit het lichaam worden verwijderd door extracorporale dialyse.
19 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC– code:
V08C A09 Paramagnetisch contrastmiddel.
Het contrastverhogend effect wordt tot stand gebracht door gadobutrol, het non-ionische complex bestaande uit gadolinium(III) en de macrocyclische ligand dihydroxy-hydroxymethylpropyl-tetra-aza-cyclododecaan- tri-azijnzuur (butrol).
Bij de klinische dosering leidt gadobutrol tot verkorting van de relaxatietijd van waterstof-protonen in weefsels.
Bij 0,47 T (20 MHz), pH 7 en 40 °C bedraagt het paramagnetisch effect (relaxatie), zoals bepaald door het effect op de spin-lattice-relaxatietijd (T1) – ongeveer 3,6 I mmol -1 sec-1 en de spin-spin relaxatietijd (T2) is ongeveer 4 l mmol -1 sec-1.
Binnen de range van 0,47 tot 2,0 Tesla vertoont de relaxatie slechts een lichte afhankelijkheid van de sterkte van het magnetisch veld.
Gadobutrol passeert de intacte bloed-hersenbarrière niet en cumuleert daarom niet in gezond hersenweefsel of in laesies met een intacte bloed-hersenbarrière.
Bij hoge lokale weefselconcentraties van gadobutrol geeft het T2 -effect een vermindering van signaalintensiteit te zien.
In een pivotale fase III leverstudie was, in gecombineerde pre- en postcontrast MRI voor met Gadograf behandelde patiënten, de gemiddelde sensitiviteit 79% en de specificiteit 81% voor laesie detectie en classificatie van vermoedde maligne lever laesies (patiëntgebaseerde analyse).
In een pivotale fase III nierstudie de gemiddelde sensitiviteit was 91% (patiëntgebaseerde analyse) en 85% (laesiegebaseerde analyse) voor classificatie van maligne en benigne nierlaesies.
De gemiddelde specificiteit in een patiëntgebaseerde analyse was 52% en in een laesiegebaseerde analyse 82%.
De toename van de sensitiviteit van precontrast naar gecombineerde pre- en postcontrast MRI voor met Gadograf behandelde patiënten was 33% in de leverstudie (patiëntgebaseerde analyse) en 18% in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
De toename in specificiteit van de precontrast naar de gecombineerde pre- en postcontrast MRI was 9% in de leverstudie (patiënt gebaseerd) terwijl er geen toename was in de specificiteit in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
Alle resultaten zijn gemiddelde resultaten verkregen in blinded reader studies.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening wordt gadobutrol snel verdeeld over de extracellulaire ruimte.
Binding aan plasma-eiwitten is verwaarloosbaar.
De farmacokinetiek van gadobutrol is bij de mens dosisafhankelijk.
Bij een dosis tot 0,4 mmol gadobutrol/ kg lichaamsgewicht neemt na een vroege distributiefase de plasmaspiegel af met een mediane eliminatiehalfwaardetijd van 1,83 uur (1,3 tot 2,1 uur), identiek aan de renale uitscheidingsratio.
Bij een dosering van 0,1 mmol gadobutrol/ kg lichaamsgewicht werd 2 minuten na de injectie een gemiddelde van 0,59 mmol gadobutrol/ l plasma gemeten en 60 minuten na de injectie 0,3 mmol gadobutrol/ l plasma.
Binnen twee uur is meer dan 50% en binnen 12 uur meer dan 90% (of 92%) van de toegediende dosis via de urine uitgescheiden.
Bij een dosis van 0,1 mmol gadobutrol/ kg lichaamsgewicht was een gemiddelde van 100,3% 2,6% van de dosis uitgescheiden binnen 72 uur na toediening.
Hieruit blijkt dat gadobutrol voornamelijk door glomerulaire filtratie wordt uitgescheiden.
Minder dan 0,1% van de dosis wordt via de feces uitgescheiden.
In plasma of urine worden geen metabolieten waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
20 Volgens de conventionele studies m. b. t. veiligheidsfarmacologie, toxiciteit na herhaalde dosissen en genotoxiciteit brengen de preklinische gegevens geen speciaal risico voor de mens aan het licht.
Herhaald toedienen in reproductie-toxicologische studies gaf slechts in dosissen die toxisch zijn voor het moederdier (8 tot 17 maal de diagnostische dosis) aanleiding tot een vertraging van de embryonale ontwikkeling bij ratten en een toegenomen embryoletaliteit bij apen en konijnen.
Het is niet bekend of deze effecten ook door een enkelvoudige dosis geïnduceerd kunnen worden.
10% t. o. v. controles met fysiologische zoutoplossing) en van de contractiliteit van het myocardium (5% resp.
Uit farmacologische studies naar de cardiovasculaire veiligheid en klinische fase-I-studies blijkt het potentieel van Gadograf om kaliumkanalen op het hart te blokkeren en een effect op de hartrepolarisatie, wanneer het wordt toegediend in doseringen 3 tot 8 maal hoger dan de normale dosering.
De mogelijkheid dat Gadograf in een individuele patiënt een ´ torsade de pointes´ ritmestoornis kan veroorzaken kan daarom niet worden uitgesloten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calcobutrolnatrium Trometamol Zoutzuur Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Houdbaarheid van het geneesmiddel in de verkoopsverpakking:
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgsmaatregelen voor het bewaren.
6.5 Aard en inhoud van de verpakking
1 voorgevulde spuit van 10 ml (glas type I) met een zuigerstop (chlorobutyl-elastomeer) en een dop van de tip (chlorobutyl-elastomeer) bevat 5 ml, 7,5 ml, 10 ml oplossing voor injectie.
1 voorgevulde spuit van 17 ml (glas type I) met een zuigerstop (chlorobutyl-elastomeer) en een dop van de tip (chlorobutyl-elastomeer) bevat 15 ml oplossing voor injectie.
1 voorgevulde spuit van 20 ml (glas type I) met een zuigerstop (chlorobutyl-elastomeer) en een dop van de tip (chlorobutyl-elastomeer) bevat 20 ml oplossing voor injectie.
Verpakkingsgrootten:
1 en 5 voorgevulde spuiten
21 Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dit geneesmiddel moet vóór gebruik visueel worden gecontroleerd.
Gadograf mag niet worden gebruikt in geval van sterke ontkleuring, het voorkomen van vaste deeltjes in de oplossing of een kapotte houder.
Gadograf dat niet tijdens een onderzoek wordt gebruikt, moet worden weggegooid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
[nationaal te implementeren] Datum van de eerste hernieuwing van de vergunning:
24/ 01/ 2005
10.
DATUM VAN HERZIENING VAN DE SAMENVATTING
{MM/ JJJJ}
[nationaal te implementeren]
22 ETIKETTERING
Doos / Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Gadograf 1,0 mmol/ ml oplossing voor injectie Gadobutrol
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
1 ml bevat 604,72 mg gadobutrol (equivalent aan 1,0 mmol gadobutrol; bevat 157,25 mg gadolinium).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Calcobutrolnatrium, trometamol, zoutzuur, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
1 x 7,5 ml 1 x 15 ml 1 x 30 ml 1 x 65 ml 10 x 7,5 ml 10 x 15 ml 10 x 30 ml 10 x 65 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden..
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
24 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ)
[7,5 ml / 15 ml / 30 ml:] Na openen direct binnen 24 uur gebruiken (bewaard bij 2 – 8 °C).
[65 ml:] Na openen direct binnen 24 uur (bewaard bij 2 – 8 °C) of binnen 8 uur (bewaard bij kamertemperatuur) gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
25 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Doos / Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Gadograf 1,0 mmol/ ml oplossing voor injectie in voorgevulde spuiten Gadobutrol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 604,72 mg gadobutrol (equivalent aan 1,0 mmol gadobutrol; bevat 157,25 mg gadolinium).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Calcobutrolnatrium, trometamol, zoutzuur, water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in voorgevulde spuit
1 x 5 ml 1 x 7,5 ml 1 x 10 ml 1 x 15 ml 1 x 20 ml 5 x 5 ml 5 x 7,5 ml 5 x 10 ml 5 x 15 ml 5 x 20 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
26 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
27 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon van 7,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gadograf 1,0 mmol/ ml oplossing voor injectie Gadobutrol Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ) Na openen direct binnen 24 uur gebruiken (bewaard bij 2 – 8 °C).
4.
PARTIJNUMMER
Partij {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
7,5 ml
6.
OVERIGE
28 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Voorgevulde spuiten (5 ml, 7,5 ml, 10 ml)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Gadograf 1,0 mmol/ ml oplossing voor injectie in voorgevulde spuiten Gadobutrol Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ)
4.
PARTIJNUMMER
Partij {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml 7,5 ml 10 ml
6.
OVERIGE
29 BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gadograf 1,0 mmol/ ml, oplossing voor injectie
Gadobutrol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of de persoon die u Gadograf heeft gegeven (de radioloog)
of een medewerker van het ziekenhuis of MRI-centrum.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
In deze bijsluiter:
1.
Wat is GADOGRAF en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GADOGRAF gebruikt 3.
Hoe wordt GADOGRAF gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GADOGRAF 6.
Aanvullende informatie
1.
WAT IS GADOGRAF EN WAARVOOR WORDT HET GEBRUIKT
Gadograf is een contrastmiddel voor MRI (beeldvorming d. m. v. magnetische resonantie) van de hersenen, wervelkolom, vaten, lever en nieren.
MRI is een methode om beelden te vormen voor medische diagnostische doeleinden, waarbij gebruik wordt gemaakt van het gedrag van watermoleculen in normale en afwijkende weefsels.
Dit wordt gedaan met behulp van een complex systeem van magneten en radiogolven.
De activiteiten worden met behulp van computers geregistreerd en omgezet in beelden.
Gadograf wordt geleverd als oplossing voor intraveneuze injectie.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
2.
WAT U MOET WETEN VOORDAT U GADOGRAF GEBRUIKT
Gebruik GADOGRAF niet
- Als u allergisch (overgevoelig) bent voor gadobutrol of voor één van de andere bestanddelen van
Gadograf(zie "Wat bevat Gadograf")
Wees extra voorzichtig met GADOGRAF
- als u een allergie hebt (bijvoorbeeld hooikoorts, netelroos) of astma, of hier in het verleden last van
- als u eerder een reactie hebt gehad op contrastmiddelen
- als uw nieren niet goed werken
- als u een ernstige aandoening van hart- en bloedvaten hebt
- als u een lage kaliumspiegel hebt
- als u of iemand anders in uw familie ooit hartritmestoornissen hebt gehad (lang QT-syndroom, LQTS)
- als u veranderingen in het ritme of de snelheid van uw hartslag hebt gehad na het innemen van
- als u last hebt van hersenaandoeningen die gepaard gaan met epileptische aanvallen of van andere
aandoeningen van het zenuwstelsel
Indien een van deze situaties op u van toepassing is, vertel dat dan aan uw arts voordat u Gadograf krijgt.
Uw arts zal beslissen of het beoogde onderzoek mogelijk is of niet.
31
- Er kunnen na gebruik van Gadograf allergische reacties optreden.
Ernstige reacties zijn mogelijk.
"Mogelijke bijwerkingen").
- Vertel het uw arts als u een pacemaker of andere implantaten of klemmen in uw lichaam hebt die ijzer
Als u jonger bent dan 18 jaar, wordt gebruik van Gadograf niet aangeraden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Hieronder vallen in het bijzonder geneesmiddelen die het ritme of de snelheid van uw hartslag beïnvloeden.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent of zou kunnen zijn, omdat Gadograf niet mag worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk wordt geacht.
Vertel het uw arts als u borstvoeding geeft of van plan bent dit te gaan doen.
Na toediening van Gadograf mag u ten minste 24 uur geen borstvoeding geven.
Belangrijke informatie over enkele bestanddelen van GADOGRAF Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis (op basis van de gemiddelde dosis die iemand van 70 kg krijgt) en is dus in wezen "natriumvrij".
3.
HOE WORDT GADOGRAF GEBRUIKT
Gadograf wordt door een arts door een dunne naald ingespoten in een ader.
Gadograf wordt vlak voor uw MRI-onderzoek toegediend.
Na de injectie blijft u ten minste 30 minuten onder observatie.
De feitelijke dosis Gadograf die voor u de juiste dosis is, hangt af van uw lichaamsgewicht en van het gebied dat onderzocht wordt:
Meestal is een enkele injectie van 0,1 milliliter Gadograf per kilo lichaamsgewicht voldoende (d. w. z. dat de dosis voor iemand van 70 kg 7 milliliter zou zijn).
Maximaal mag 0,3 milliliter Gadograf per kg lichaamsgewicht worden toegediend.
Meer informatie over het toedienen en hanteren van Gadograf vindt u aan het eind van deze bijsluiter.
Wat u moet doen als u meer van GADOGRAF heeft gebruikt dan u zou mogen Het is onwaarschijnlijk dat u een overdosis ontvangt.
Als dit toch gebeurt, zal uw arts eventuele symptomen die daarop volgen, behandelen.
In sommige gevallen zal uw arts controleren of uw hart en uw nieren goed werken.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Gadograf bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Daarvoor is de volgende indeling gebruikt:
Soms: ≥ 1/ 1.000 tot < 1/ 100 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
Zelden: ≥ 1/ 10.000 tot < 1/ 1.000 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
32 Bijwerkingen die zijn waargenomen in klinische onderzoeken voordat Gadograf werd toegelaten:
Soms
reactie
Duizeligheid Smaakstoornissen Verdoofd en prikkelend gevoel Bloedvatverwijding Misselijkheid Pijn op de plaats van de injectie Reacties op de plaats van de injectie
Reukstoornissen Lage bloeddruk Ademhalingsmoeilijkheden Braken Netelroos Huiduitslag
Een kortdurend, mild tot matig gevoel van kou, warmte of pijn op de plaats van de injectie is soms tijdens of na de injectie met Gadograf waargenomen.
Gadograf kan plaatselijk pijn veroorzaken die een aantal minuten kan duren als het naast de ader wordt ingespoten.
Overige bijwerkingen die na de toelating van Gadograf zijn gemeld:
Zelden Ernstige allergische reacties (anafylactische shock) Bewustzijnsverlies, stuipen Bindvliesontsteking, zwelling (oedeem) van het ooglid Hartstilstand, snelle hartslag Flauwvallen, opvliegers Ademhalingsproblemen (bronchospasme, zwelling van de keel), ademstilstand, blauwe lippen, hoesten, niezen Zwellen (oedeem) van het gezicht, overmatig zweten, jeuk, rode huid Gevoel van warmte, algemeen onbehaaglijk gevoel
Net als bij andere contrastmiddelen die gadolinium bevatten, kunnen allergische reacties (overgevoeligheid en anafylaxie) optreden, waaronder ernstige reacties (shock) die mogelijk onmiddellijk medisch behandeld moeten worden.
Een lichte opzwelling van het gezicht, de lippen, tong of keel, hoesten, jeuk, loopneus, niezen en netelroos kunnen de eerste tekenen zijn dat er een ernstige reactie plaatsvindt.
Als u een of meer van deze tekenen ondervindt, of ademhalingsmoeilijkheden heeft, vertel dat dan direct aan het personeel van de MRI-afdeling.
Vertraagde allergische reacties, die uren tot een aantal dagen na toediening van Gadograf optreden, zijn in zeldzame gevallen waargenomen.
Vertel het uw arts of radioloog als dit bij u gebeurt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
33 5.
HOE BEWAART U GADOGRAF
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Houd het geneesmiddel buiten het bereik en zicht van kinderen..
Gebruik Gadograf niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GADOGRAF
- Het werkzame bestanddeel is gadobutrol 604,72 mg; dit komt overeen met een concentratie van
- De andere bestanddelen zijn calcobutrolnatrium, trometamol, zoutzuur en water voor injecties
1 injectieflacon met 7,5 ml oplossing bevat 4535 mg gadobutrol.
1 injectieflacon met 15 ml oplossing bevat 9070 mg gadobutrol.
1 injectieflacon met 30 ml oplossing bevat 18141 mg gadobutrol.
1 injectiefles met 65 ml oplossing bevat 39307 mg gadobutrol.
Hoe ziet GADOGRAF er uit en wat is de inhoud van de verpakking
Gadograf is een heldere, kleurloze tot lichtgele oplossing.
De inhoud van de verpakkingen is:
1 of 10 injectieflacons met 7,5, 15 of 30 ml oplossing voor injectie 1 of 10 infusieflessen met 65 ml oplossing voor injectie (in infusieflessen van 100 ml)
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning vor het in de handel brengen:
[nationaal te implementeren]
Fabrikant:
Schering AG Müllerstrasse 178 D -13342 Berlijn, Duitsland Telefoon: +49 30 468-1111
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Duitsland Spanje
Gadograf Gadograf
34 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ} [nationaal te implementeren]
----------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
- Vóór het injecteren
Dit geneesmiddel is een heldere, kleurloze tot lichtgele oplossing.
Het moet vóór gebruik visueel worden gecontroleerd.
Gadograf mag niet worden gebruikt in geval van sterke ontkleuring, het voorkomen van vaste deeltjes in de oplossing of een kapotte houder.
- Hantering
Injectieflacons Gadograf mag niet eerder dan direct voor gebruik uit de injectieflacon in de spuit worden getrokken.
Contrastmiddel dat niet bij een onderzoek wordt gebruikt, moet worden weggegooid.
Houders met groot volume Het volgende geldt bovendien voor gebruik van de infusiefles met 65 ml:
Het contrastmiddel moet worden toegediend met behulp van een automatisch injecteerapparaat.
De slang van het injecteerapparaat naar de patiënt (patiëntlijn) moet na elk onderzoek worden vervangen.
Alle contrastmiddeloplossing die in de fles, de verbindingsslangen en alle wegwerponderdelen van het injecteersysteem achterblijft, moet binnen 8 uur worden weggegooid.
Alle aanvullende aanwijzingen van de fabrikanten van de apparatuur dienen ook nauwgezet te worden opgevolgd.
Alle oplossing die niet in een onderzoek wordt gebruikt, dient te worden afgevoerd overeenkomstig de plaatselijke voorschriften.
Meer informatie over het gebruik van Gadograf wordt gegeven in rubriek 3 van deze bijsluiter.
35 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gadograf 1,0 mmol/ ml, oplossing voor injectie, voorgevulde spuiten
Gadobutrol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of de persoon die u Gadograf heeft gegeven (de radioloog)
of een medewerker van het ziekenhuis of MRI-centrum.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
In deze bijsluiter:
1.
Wat is GADOGRAF en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GADOGRAF gebruikt 3.
Hoe wordt GADOGRAF gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GADOGRAF 6.
Aanvullende informatie
1.
WAT IS GADOGRAF EN WAARVOOR WORDT HET GEBRUIKT
Gadograf is een contrastmiddel voor MRI (beeldvorming d. m. v. magnetische resonantie) van de hersenen, wervelkolom, vaten, lever en nieren.
MRI is een methode om beelden te vormen voor medische diagnostische doeleinden, waarbij gebruik wordt gemaakt van het gedrag van watermoleculen in normale en afwijkende weefsels.
Dit wordt gedaan met behulp van een complex systeem van magneten en radiogolven.
De activiteiten worden met behulp van computers geregistreerd en omgezet in beelden.
Gadograf wordt geleverd als oplossing voor intraveneuze injectie.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
2.
WAT U MOET WETEN VOORDAT U GADOGRAF GEBRUIKT
Gebruik GADOGRAF niet
- Als u allergisch (overgevoelig) bent voor gadobutrol of voor één van de andere bestanddelen van
Gadograf(zie "Wat bevat Gadograf")
Wees extra voorzichtig met GADOGRAF
- als u een allergie hebt (bijvoorbeeld hooikoorts, netelroos) of astma, of hier in het verleden last van
- als u eerder een reactie hebt gehad op contrastmiddelen
- als uw nieren niet goed werken
- als u een ernstige aandoening van hart- en bloedvaten hebt
- als u een lage kaliumspiegel hebt
- als u of iemand anders in uw familie ooit hartritmestoornissen hebt gehad (lang QT-syndroom, LQTS)
- als u veranderingen in het ritme of de snelheid van uw hartslag hebt gehad na het innemen van
- als u last hebt van hersenaandoeningen die gepaard gaan met epileptische aanvallen of van andere
aandoeningen van het zenuwstelsel
Indien een van deze situaties op u van toepassing is, vertel dat dan aan uw arts voordat u Gadograf krijgt.
Uw arts zal beslissen of het beoogde onderzoek mogelijk is of niet.
36
- Er kunnen na gebruik van Gadograf allergische reacties optreden.
Ernstige reacties zijn mogelijk.
"Mogelijke bijwerkingen").
- Vertel het uw arts als u een pacemaker of andere implantaten of klemmen in uw lichaam hebt die ijzer
Als u jonger bent dan 18 jaar, wordt gebruik van Gadograf niet aangeraden
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Hieronder vallen in het bijzonder geneesmiddelen die het ritme of de snelheid van uw hartslag beïnvloeden.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent of zou kunnen zijn, omdat Gadograf niet mag worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk wordt geacht.
Vertel het uw arts als u borstvoeding geeft of van plan bent dit te gaan doen.
Na toediening van Gadograf mag u ten minste 24 uur geen borstvoeding geven.
Belangrijke informatie over enkele bestanddelen van GADOGRAF Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis (op basis van de gemiddelde dosis die iemand van 70 kg krijgt) en is dus in wezen "natriumvrij".
3.
HOE WORDT GADOGRAF GEBRUIKT
Gadograf wordt door een arts door een dunne naald ingespoten in een ader.
Gadograf wordt vlak voor uw MRI-onderzoek toegediend.
Na de injectie blijft u ten minste 30 minuten onder observatie.
De feitelijke dosis Gadograf die voor u de juiste dosis is, hangt af van uw lichaamsgewicht en van het gebied dat onderzocht wordt:
Meestal is een enkele injectie van 0,1 milliliter Gadograf per kilo lichaamsgewicht voldoende (d. w. z. dat de dosis voor iemand van 70 kg 7 milliliter zou zijn).
Maximaal mag 0,3 milliliter Gadograf per kg lichaamsgewicht worden toegediend.
Meer informatie over het toedienen en hanteren van Gadograf vindt u aan het eind van deze bijsluiter.
Wat u moet doen als u meer van GADOGRAF heeft gebruikt dan u zou mogen Het is onwaarschijnlijk dat u een overdosis ontvangt.
Als dit toch gebeurt, zal uw arts eventuele symptomen die daarop volgen, behandelen.
In sommige gevallen zal uw arts controleren of uw hart en uw nieren goed werken.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Gadograf bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Daarvoor is de volgende indeling gebruikt:
Soms: ≥ 1/ 1.000 tot < 1/ 100 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
Zelden: ≥ 1/ 10.000 tot < 1/ 1.000 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
37 Bijwerkingen die zijn waargenomen in klinische onderzoeken voordat Gadograf werd toegelaten:
Soms
reactie
Duizeligheid Smaakstoornissen Verdoofd en prikkelend gevoel Bloedvatverwijding Misselijkheid Pijn op de plaats van de injectie Reacties op de plaats van de injectie
Reukstoornissen Lage bloeddruk Ademhalingsmoeilijkheden Braken Netelroos Huiduitslag
Een kortdurend, mild tot matig gevoel van kou, warmte of pijn op de plaats van de injectie is soms tijdens of na de injectie met Gadograf waargenomen.
Gadograf kan plaatselijk pijn veroorzaken die een aantal minuten kan duren als het naast de ader wordt ingespoten.
Overige bijwerkingen die na de toelating van Gadograf zijn gemeld:
Zelden Ernstige allergische reacties (anafylactische shock) Bewustzijnsverlies, stuipen Bindvliesontsteking, zwelling (oedeem) van het ooglid Hartstilstand, snelle hartslag Flauwvallen, opvliegers Ademhalingsproblemen (bronchospasme, zwelling van de keel), ademstilstand, blauwe lippen, hoesten, niezen Zwellen (oedeem) van het gezicht, overmatig zweten, jeuk, rode huid Gevoel van warmte, algemeen onbehaaglijk gevoel
Net als bij andere contrastmiddelen die gadolinium bevatten, kunnen allergische reacties (overgevoeligheid en anafylaxie) optreden, waaronder ernstige reacties (shock) die mogelijk onmiddellijk medisch behandeld moeten worden.
Een lichte opzwelling van het gezicht, de lippen, tong of keel, hoesten, jeuk, loopneus, niezen en netelroos kunnen de eerste tekenen zijn dat er een ernstige reactie plaatsvindt.
Als u een of meer van deze tekenen ondervindt, of ademhalingsmoeilijkheden heeft, vertel dat dan direct aan het personeel van de MRI-afdeling.
Vertraagde allergische reacties, die uren tot een aantal dagen na toediening van Gadograf optreden, zijn in zeldzame gevallen waargenomen.
Vertel het uw arts of radioloog als dit bij u gebeurt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
38 5.
HOE BEWAART U GADOGRAF
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Gebruik Gadograf niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GADOGRAF
- Het werkzame bestanddeel is gadobutrol 604,72 mg; dit komt overeen met een concentratie van
- De andere bestanddelen zijn calcobutrolnatrium, trometamol, zoutzuur en water voor injecties
1 voorgevulde spuit met 5 ml oplossing bevat 3023 mg gadobutrol.
1 voorgevulde spuit met 7,5 ml oplossing bevat 4535 mg gadobutrol.
1 voorgevulde spuit met 10 ml oplossing bevat 6047 mg gadobutrol.
1 voorgevulde spuit met 15 ml oplossing bevat 9070 mg gadobutrol.
1 voorgevulde spuit met 20 ml oplossing bevat 12094 mg gadobutrol.
Hoe ziet GADOGRAF er uit en wat is de inhoud van de verpakking
Gadograf is een heldere, kleurloze tot lichtgele oplossing.
De inhoud van de verpakkingen is:
1 of 5 voorgevulde spuiten met 5, 7,5, 10 ml oplossing voor injectie (in voorgevulde spuit van 10 ml) 1 of 5 voorgevulde spuiten met 15 ml oplossing voor injectie (in voorgevulde spuit van 17 ml) 1 of 5 voorgevulde spuiten met 20 ml oplossing voor injectie
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen:
[nationaal te implementeren]
Fabrikant:
Schering AG Müllerstrasse 178 D -13342 Berlijn, Duitsland Telefoon: +49 30 468-1111
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Duitsland
Gadograf
39
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
----------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
- Vóór het injecteren
Dit geneesmiddel is een heldere, kleurloze tot lichtgele oplossing.
Het moet vóór gebruik visueel worden gecontroleerd.
Gadograf mag niet worden gebruikt in geval van sterke ontkleuring, het voorkomen van vaste deeltjes in de oplossing of een kapotte houder.
- Hantering
Gadograf mag niet eerder dan direct voor gebruik worden bereid.
Gadograf dat niet bij een onderzoek wordt gebruikt, moet worden weggegooid.
Alle oplossing die niet in een onderzoek wordt gebruikt, dient te worden afgevoerd overeenkomstig de plaatselijke voorschriften.
Meer informatie over het gebruik van Gadograf wordt gegeven in rubriek 3 van deze bijsluiter.
40
European Medicines Agency
13 April 2007 Doc.
Ref.: EMEA/508222/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK ADVIES NA EEN ARTIKEL 36(1) - VERWIJZING
Gadograf/Gadovist Algemene Internationale Benaming (INN): gadobutrol
ACHTERGRONDINFORMATIE * Gadovist/Gadograf 1,0 mmol/ml bevat gadobutrol, een neutraal macrocyclisch gadoliniumcomplex met contrastversterkende eigenschappen dat wordt gebruikt voor beeldvormend onderzoek door middel van magnetische resonantie (magnetic resonance imaging, MRI).
MRI is een op grote schaal toegepaste techniek voor beoordeling en opsporing van diffuse leverziekte, evenals voor verdere karakterisering van focale leverziekte.
Contrastmiddelen op basis van gadolinium (Gd) worden vaak voorafgaand aan contrastversterkte dynamische MRI van de lever toegediend en kunnen zowel de opsporing als classificatie van focale leverletsels verbeteren.
Gadovist/Gadograf werd in januari 2000 in Duitsland goedgekeurd voor “ contrastversterking bij MRI-onderzoek van hersenen en ruggenmerg” en vervolgens in juni 2000 via de wederzijdse- erkenningprocedure (MRP) in de EU en Noorwegen.
In november 2003 werd de productinformatie uitgebreid met de indicatie “ contrastversterkte magnetischeresonantieangiografie” (CV-MRA).
In juni 2005 werd een wederzijdse-erkenningprocedure gestart voor een type II-wijziging voor toevoeging van de indicatie “ Contrastversterkte MRI van andere delen van het lichaam: lever, nieren” en van de volgende dosering en wijze van toediening/dosering: “ CV-MRI van andere lichaamszones: de aanbevolen dosis voor volwassenen is 0,1 mmol per kilogram lichaamsgewicht (mmol/kg LG), wat overeenkomt met 0,1 ml/kg LG van de 1,0 M-oplossing”.
Na afronding van de procedure zette het Spaanse bureau voor geneesmiddelen en gezondheidsproducten een verwijzingsprocedure in gang voor arbitrage bij het CHMP krachtens artikel 36, lid 1, van Richtlijn 2001/83/EG.
Na beoordeling van de gronden voor de verwijzingsprocedure zoals in gang gezet door Spanje, keurde het CHMP een lijst met vragen en een tijdpad goed voor een verwijzingsprocedure krachtens artikel 36.
Het CHMP wees Dr.
Broich (DE) als rapporteur en Dr.
Prieto (ES) als corapporteur aan.
De vragen hadden betrekking op onvoldoende gegevens inzake de beoordeling van gedissemineerde leverziekte die een extrapolatie zouden kunnen rechtvaardigen naar de algehele populatie waarin lever- en nieronderzoeken worden uitgevoerd.
Verder werden er bedenkingen opgeworpen aangaande de pediatrische indicatie en het gebruik van Magnevist als comparator.
Magnevist is binnen de EU niet goedgekeurd “ om focale laesies [van lever en nier] als benigne of maligne te classificeren” en er werd betwijfelt of de keuze van Magnevist de verlening van een indicatie zou ondersteunen waarvoor Magnevist zelf niet was goedgekeurd.
De aanvrager werd verzocht de keuze van deze comparator en de klinische bruikbaarheid van Gadovist/ Gadograf met betrekking tot diagnostische denkwijze, therapeutisch beleid en klinische uitkomst te rechtvaardigen.
Op 16 november 2006 werd een verzoek om aanvullende informatie goedgekeurd.
De firma reageerde op 30 november 2006 op deze punten.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©.EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Rubriek 4.1 (Indicatie): “Contrastversterkte MRI van lever of nier en bij patiënten met een sterk vermoeden van of aanwijzingen voor focale laesies teneinde deze laesies als benigne of maligne te classificeren”.
Rubriek 4.2 (Dosering): “ Pediatrische patiënten Gadograf wordt niet aanbevolen voor toepassing in de populatie jonger dan 18 jaar in verband met het ontbreken van gegevens betreffende de werkzaamheid en veiligheid”.
Op 13 april 2007 zette de Europese Commissie het advies van het CHMP om in een besluit.
De lijst met de betreffende productnamen staat vermeld in bijlage I.
De wetenschappelijke conclusies staan vermeld in bijlage II en de gewijzigde samenvatting van de productkenmerken in bijlage III.
Opmerkingen: de in dit document en de bijlagen verstrekte informatie geeft uitsluitend het advies van het CHMP d. d.
14 december 2006 weer.
De bevoegde instanties van de lidstaten zullen het geneesmiddel regelmatig aan nieuw onderzoek onderwerpen.
2/ 2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTEN VAN HET GENEESMIDDEL, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Farmaceutische vorm
Toedieningsweg
Schering Austria GmbH Wienerbergstraße 41 Euro Plaza-Gebäude
AT - Oostenrijk
F/PF45 A-1121 Wenen Oostenrijk Schering Austria GmbH Wienerbergstraße 41
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
Euro Plaza-Gebäude
Oplossing voor injectie in een
AT - Oostenrijk
F/PF45 A-1121 Wenen Oostenrijk NV Schering S.A.
J.E.
Mommaertslaan, 14
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
1831 Machelen (Diegem) België NV Schering S.A.
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
J.E.
Mommaertslaan, 14
Oplossing voor injectie in een
BE - België
1831 Machelen (Diegem) België Schering AG
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
DA -
178
D-13342 Berlin- Mitte Duitsland Schering AG
Gadovist
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
DA - Denemarken
178 D-13342 Berlin- Mitte Duitsland
Gadovist
1 mmol/ml
Intraveneus gebruik
DE - Duitsland Schering Deutschland Lidstaat Houder van de
Gadovist Fantasienaam
1
mmol/ml Sterkte
Oplossing voor injectie Farmaceutische vorm
Intraveneus gebruik Toedieningsweg
vergunning voor het in de handel brengen
GmbH Max-Dohrn-Strasse 10 D-10589 Berlin Duitsland Schering Deutschland GmbH Oplossing voor injectie in een DE - Duitsland
Max-Dohrn-Strasse 10 D-10589 Berlin Duitsland Schering Hellas SA 466 Irakliou Ave. & 12-14
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
EL -
Kyprou Str.
Griekenland
Neo Iraklio Athene 14122 Griekenland Schering Hellas SA 466 Irakliou Ave. & 12-14
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
EL - Griekenland
Kyprou Str.
Neo Iraklio Athene 14122 Griekenland Schering España, S.A. c / Mendez Alvaro, 55
Gadovist
1 mmol/ml
Oplossing voor injectie in een voorgevulde injectiespuit
Intraveneus gebruik
ES - Spanje
28045 Madrid Spanje Schering España, S.A.
Gadovist
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
c / Mendez Alvaro, 55
Oplossing voor injectie in een
ES - Spanje
28045 Madrid Spanje Schering Oy
1 mmol/ml
Intraveneus gebruik
FI - Finland
Pansiontie 47 Post Box 415, 20101 Turku
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
Lidstaat
Houder van de vergunning voor het in de handel brengen
Farmaceutische vorm
Toedieningsweg
Pansiontie 47 Post Box 415,
Oplossing voor injectie in een
FI - Finland
20101 Turku Finland Schering SA, Z.I.
Roubaix- Est, rue de Toufflers BP 69 F-59452 Lys-Lez-Lannoy
1 mmol/ml
Intraveneus gebruik
FR - Frankrijk
cedex Frankrijk
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
Schering SA, Z.I.
Oplossing voor injectie in een
FR - Frankrijk
F-59452 Lys-Lez-Lannoy cedex Frankrijk HE Clissmann T/A Schering
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
IRE - Ierland
72 Heather Road Dublin 18 Ierland HE Clissmann T/A Schering
1 mmol/ml
Oplossing voor injectie Oplossing voor injectie in een
IRE - Ierland
Via E.
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
IT - Italië
I-20090 Segrate (MI) Italië
Gadovist
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
IT - Italië
Via E.
Schering, 21
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
LU -
J.E.
Mommaertslaan, 14
Gadovist
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
LU - Luxemburg
Mommaertslaan, 14 1831 Machelen (Diegem) België Schering Nederland B.V, Van Houten Industriepark
Gadovist
1 mmol/ml
Oplossing voor injectie in een voorgevulde injectiespuit
Intraveneus gebruik
NL - Nederland
1, Postbus 116 1380 AC Weesp Nederland Schering Nederland B.V, Van Houten Industriepark
Gadovist
1 mmol/ml
Oplossing voor injectie Oplossing voor injectie in een
Intraveneus gebruik
NL - Nederland
1, Postbus 116 1380 AC Weesp Nederland Schering AG
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
NO -
Müllerstr.
178
Noorwegen
D-13342 Berlin-Mitte Duitsland Schering AG
Gadovist
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
NO - Noorwegen
Müllerstr.
178 D-13342 Berlin-Mitte Duitsland Schering Lusitana, Lda Estrada Nacional 249, km
Gadovist
1 mmol/ml
Oplossing voor injectie in een voorgevulde injectiespuit
Intraveneus gebruik
PT - Portugal
15, P.O.
Box 16 2725-397 Mem Martins
1 mmol/ml
Oplossing voor injectie
Portugal Schering AG Müllerstr.
178 SV - Zweden
Gadovist
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
Müllerstr.
Oplossing voor injectie in een
SV - Zweden UK - Verenigd
D-13342 Berlin-Mitte Duitsland Schering Health Care Limited
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
Koninkrijk
The Brow, Burgess Hill West Sussex RH1F 9NE Verenigd Koninkrijk Schering Health Care Limited
Gadovist
1 mmol/ml
Oplossing voor injectie
Intraveneus gebruik
UK - Verenigd
The Brow, Burgess Hill West Sussex RH1F 9NE Verenigd Koninkrijk BIJLAGE II
Gadovist
1 mmol/ml
voorgevulde injectiespuit
Intraveneus gebruik
WETENSCHAPPELIJKE CONCLUSIES EN DE REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, OPGESTELD DOOR HET EMEA
6 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN GADOBUTROL
1.
Inleiding en achtergrond
Gadovist bevat gadobutrol, een ongeladen macrocyclisch gadoliniumcomplex met contrastversterkende eigenschappen, dat wordt gebruikt voor magnetische resonantie beeldvorming (MRI).
MRI is een veel gebruikte techniek voor de beoordeling en opsporing van diffuse leveraandoeningen en voor nadere karakterisering van focale leveraandoeningen.
Contrastmiddelen op basis van Gd worden dikwijls toegediend voorafgaand aan contrast-versterkt dynamisch MRI-onderzoek van de lever en kan zowel de opsporing als de classificering van focale leverlaesies verbeteren.
Bij nierziekten zijn MRI-technieken steeds belangrijker geworden, in het bijzonder met gebruik van een contrastmiddel waarmee de verschillende toestanden van de renale perfusie kunnen worden vastgesteld.
Na intraveneuze bolusinjectie van Gadovist, kan met behulp van MRI belangrijke informatie worden verkregen over hyper- of hypoperfusie van de nier en laesies, voor een beter onderscheid tussen pathologische processen, bepaling van de niermassa en de stagering van renale neoplasmen.
Gadovist bestaat uit niet-specifieke, laagmoleculaire, extracellulaire gadoliniumchelaten en wordt aangeboden in een concentratie van 1,0 mmol gadolinium/ml en een osmolaliteit van 1 603 mosmol/kg H2O bij 37°C.
Gadovist was het eerste paramagnetische contrastmiddel waarvan een 1,0 M oplossing werd ontwikkeld, waardoor er bij een hogere dosis een kleiner toedieningsvolume nodig is.
Gadovist 1,0 mmol/ml (INN gadobutrol) werd in januari 2000 in Duitsland, en vervolgens in juni 2000 via de wederzijdse erkenningsprocedure (MRP) in de EU en Noorwegen, goedgekeurd voor “ Contrastversterking bij craniale en spinale magnetische resonantie beeldvorming” (MRI).
In november 2003 volgde een indicatie-uitbreiding met “ Contrast-versterkte magnetische resonantie angiografie” (CE- MRA).
2.
Verwijzingsprocedure
In juni 2005 werd een MRP gestart, met Duitsland als rapporterende lidstaat (RMS), voor een type II- wijziging om de indicatie “ contrast-versterkte MRI van andere lichaamsdelen: lever, nieren” toe te voegen, alsmede de volgende posologie en wijze van toediening/dosering: “ CE-MRI van andere lichaamsdelen: de aanbevolen dosis voor volwassenen is 0,1 mmol per kilogram lichaamsgewicht (mmol/kg lw).
Dit komt overeen met 0,1 ml/kg lw van de 1.0 M oplossing”.
De MRP werd afgerond op dag 221 van de procedure, op 9 mei 2006, met de goedkeuring van de voorgestelde indicatie en de opname van de resultaten van beeldvormingsonderzoeken van lever en nieren in rubriek 5.1.
Het was namelijk van mening dat de goedgekeurde indicatie niet overeenkwam met de onderzoekspopulatie van de twee voor deze variatie van Gadovist ingediende spilonderzoeken, noch met de klinische context waarvoor is aangetoond dat Gadovist dezelfde diagnostische nauwkeurigheid biedt als het vergelijkingsmiddel.
Na afronding van de procedure diende het Spaanse Agentschap voor geneesmiddelen en gezondheidsproducten een verwijzingsverzoek voor arbitrage in bij het CHMP, overeenkomstig artikel 36, lid 1, van Richtlijn 2001/83/EG.
Na op zijn vergadering van mei 2006 de redenen voor de verwijzing te hebben bestudeerd, heeft het CHMP de houder van de vergunning voor het in de handel brengen verzocht in te gaan op het ernstige bezwaar met betrekking tot de volksgezondheid, en heeft het een vragenlijst opgesteld.
De vergunninghouder werd verzocht de volgende vragen te beantwoorden:
1) De huidige indicatie komt niet overeen met de onderzoekspopulatie van de twee voor deze variatie van Gadovist ingediende spilstudies, noch met de klinische context waarvoor is aangetoond dat Gadovist dezelfde diagnostische nauwkeurigheid biedt als het vergelijkingsmiddel.
Aangezien slechts
Bovendien moet de formulering van de indicatie overeenkomen met de klinische context waarvoor is aangetoond dat Gadovist dezelfde diagnostische nauwkeurigheid biedt als het vergelijkingsmiddel, te weten het correct lokaliseren van ten minste één kwaadaardige laesie in lever of nier in een specifieke patiënt, met gebruikmaking van een combinatie van pre- en postcontrast MRI-beelden. “ Contrast-versterkte magnetische resonantie beeldvorming (MRI) bij patiënten met een sterke verdenking op of bewijs voor een focale lever- of nieraandoening, op basis van andere diagnostische tests of histopathologie, om kwaadaardige laesies in lever of nier correct te lokaliseren .”
2) De aangevraagde indicatie kan niet worden goedgekeurd voor een pediatrische populatie met een leeftijd van minder dan 18 jaar, aangezien de spilonderzoeken geen gegevens bevatten over de werkzaamheid en de veiligheid van het gebruik van Gadovist voor contrast-versterkte MRI bij deze populatie.
De vergunninghouder moet in rubriek 4.2 de volgende zin opnemen: “ Gadovist wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/of veiligheid .”
3) De vergunninghouder wordt verzocht informatie te verstrekken over het klinisch nut van dit middel voor de verzochte indicatie (direct of indirect), volgens de “ Points to Consider on the evaluation of diagnostic agents” (Aandachtspunten voor de beoordeling van diagnostica) (CPMP/EWP/1119/98).
Een van de eisen waaraan een diagnosticum moet voldoen om te kunnen worden goedgekeurd is dat een relevant effect kan worden aangetoond op het diagnostische denken in de klinische context waarvoor de test is bedoeld, tenzij het mogelijk is een dergelijk effect indirect of historisch aan te tonen.
Accurate diagnostische informatie hoeft op zichzelf niet noodzakelijk nuttig te zijn, dus in de aanvraag voor een vergunning moet aannemelijk worden gemaakt dat de informatie klinisch bruikbaar is door een rechtstreekse evaluatie van dit aspect in de overgelegde klinische proeven, of langs historische weg op basis van gepubliceerd wetenschappelijk bewijs.
3.
Discussie
De vergunninghouder heeft zijn antwoord op de vragenlijst van het CHMP ingediend op 29 september 2006.
Hierin erkent de vergunninghouder met betrekking tot vraag 1) dat de patiëntenpopulatie van de spilonderzoeken enige beperkingen heeft ten opzichte van de totale beoogde patiëntenpopulatie voor CE- MRI, maar stelt hij dat deze beperkingen het gevolg zijn van methodologische vereisten om de diagnostische werkzaamheid van Gadovist-versterkte MRI in de spilonderzoeken op afdoende wijze aan te tonen.
Met betrekking tot vraag 2) erkende de vergunninghouder dat Gadovist voor geen enkele van de goedgekeurde indicaties (waaronder de nieuwe indicatie “ contrast-versterkte MRI van lever en nieren”) afdoende is onderzocht bij patiënten jonger dan 18 jaar.
Na bestudering van het antwoord dat was ingediend door de vergunninghouder en beoordeeld door de rapporteurs, heeft het CHMP op 16 november 2006 ingestemd met een verzoek om nadere informatie, waarin de vergunninghouder wordt gevraagd dieper in te gaan op het punt van het klinisch nut en om te reageren op de voorgestelde bewoordingen voor de indicatie in 4.1 en de dosering in 4.2 van de SPC.
In zijn antwoord ging de vergunninghouder in op het klinisch nut door Gadovist-versterkte MRI te vergelijken met Magnevist-versterkte MRI en benadrukte hij de diagnostische werkzaamheid van Gadovist.
De vergunninghouder stemde in met de door het CHMP voorgestelde bewoordingen, namelijk:
Rubriek 4.1 (Indicatie):
“ Contrast-versterkte MRI van lever of nieren bij patiënten met een sterke verdenking op of bewijs voor focale laesies, om deze laesies te karakteriseren als goedaardig of kwaadaardig .”
8 “ Gadovist wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/of veiligheid .”
4.
Conclusies
Aangezien de vergunninghouder op bevredigende wijze is ingegaan op het klinisch nut en heeft ingestemd met de voorgestelde bewoordingen, is het CHMP van mening dat de overgelegde gegevens de conclusie rechtvaardigen dat, op basis van de klinische spilonderzoeken waarbij Gadovist-versterkte MRI werd vergeleken met Magnevist-versterkte MRI, de diagnostische werkzaamheid van Gadovist voor het classificeren van focale lever- en nierlaesies als goedaardig of kwaadaardig, evenals de klinische veiligheid van Gadovist, voldoende zijn aangetoond.
De vergunninghouder heeft de rubrieken 4.1 en 4.2 van de samenvatting van de productkenmerken (SPC) aangepast in overeenstemming met het verzoek van het CHMP.
VOOR DE WIJZIGING VAN DE SAMENVATTING VAN
DENEN VOOR DE WIJZIGING VAN DE
SAMENVATTING
- het CHMP de verwijzing overeenkomstig artikel 36, lid 1, van Richtlijn 2001/83/EG als gewijzigd
heeft bestudeerd voor Gadovist en aanverwante namen zoals beschreven in bijlage I;
- het CHMP heeft geadviseerd dat de volgende aanvullende indicatie kan worden verleend voor
Gadovist: “ Contrast-versterkte MRI van lever en nieren bij patiënten met een sterke verdenking op of bewijs voor focale laesies, om deze laesies te karakteriseren als goedaardig of kwaadaardig .”
heeft het CHMP de wijziging (indicatie-uitbreiding) geadviseerd van de vergunning voor het in de handel brengen, in overeenstemming met de samenvatting van de productkenmerken zoals opgenomen in bijlage III voor Gadovist en aanverwante namen (zie bijlage I).
9 BIJLAGE III
11 1.
NAAM VAN HET GENEESMIDDEL
Gadovist 1,0 mmol/ml, oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 604,72 mg gadobutrol (gelijk aan 1,0 mmol gadobutrol met hierin 157,25 mg gadolinium).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
Fysisch-chemische eigenschappen:
Osmolaliteit bij 37 ° C:
1603 mOsm/kg H2O Viscositeit bij 37 ° C:
4,96 mPa·s
3.
FARMACEUTISCHE VORM
Oplossing voor injectie Heldere, kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Contrastversterking bij craniale en spinale kernspinresonantie (MRI).
Contrastversterkte MRI van lever of nieren bij patiënten waarbij een sterk vermoeden bestaat van of bewijs is voor de aanwezigheid van focale laesies teneinde deze laesies te classificeren als benigne dan wel maligne.
Contrastversterking bij MR-angiografie (CE-MRA)
4.2 Dosering en wijze van toediening
Gadovist mag uitsluitend worden toegediend door een arts met ervaring in de praktijk van klinische MRI's.
• Algemene informatie De vereiste dosis wordt intraveneus als een bolusinjectie toegediend.
MRI met contrast-versterking kan onmiddellijk daarna beginnen (direct na de injectie, afhankelijk van de gebruikte pulssequenties en het protocol van het onderzoek).
Optimale opaciteit wordt in de regel bij CE-MRA tijdens de arteriële “ first pass” waargenomen en bij CNS- indicaties binnen een tijd van ongeveer 15 minuten na injectie met Gadovist (tijd is afhankelijk van type laesie/weefsel).
In het algemeen houdt de contrastversterking tot ongeveer 45 minuten na injectie met Gadovist aan.
T1-gewogen scansequenties zijn in het bijzonder geschikt voor onderzoeken met contrastversterking.
Intravasculaire toediening van contrastmiddelen dient, indien mogelijk, te gebeuren terwijl de patiënt ligt.
Na toediening moet de patiënt tenminste een half uur onder observatie blijven omdat de ervaring leert dat het merendeel van de ongewenste effecten zich in die periode voordoet.
• Dosering • Volwassenen
12 CNS-indicaties:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/kg).
Dit is gelijk aan 0,1 ml/kg lichaamsgewicht van de 1,0 M oplossing.
Indien ondanks een MRI zonder bijzonderheden een sterk klinisch vermoeden van een laesie blijft bestaan of wanneer meer nauwkeurige informatie invloed heeft op de behandeling van de patiënt, kan een tweede injectie tot een sterkte van 0,2 mmol/kg lichaamsgewicht binnen 30 minuten na toediening van de eerste injectie worden gegeven.
CE-MRI van lever en nieren:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/kg).
Dit is gelijk aan 0,1 ml/kg lichaamsgewicht van de 1,0 M oplossing.
CE-MRA:
Beeldvorming met 1 veld:
7,5 ml bij een lichaamsgewicht van minder dan 75 kg 10 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,1-0,15 mmol/kg lichaamsgewicht) Beeldvorming met meer dan 1 veld:
15 ml bij een lichaamsgewicht van minder dan 75 kg 20 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,2-0,3 mmol/kg lichaamsgewicht)
Gadovist wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/of veiligheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gadovist moet niet gebruikt worden bij patiënten met hypokaliëmie, die niet gecorrigeerd is.
Bij patiënten met ernstige hart- en vaatziekte mag Gadovist alleen worden toegediend na een zorgvuldige afweging van de voor- en nadelen, omdat er tot nu toe maar weinig data beschikbaar zijn.
Speciale zorg is vereist bij toediening van Gadovist aan patiënten
- met een bekend congenitaal lang QT interval, of de aanwezigheid hiervan in de familie
- waarvan bekend is dat zij eerder ritmestoornissen vertoonden na het gebruik van geneesmiddelen die
de hartrepolarisatie verlengen
- die al een geneesmiddel gebruiken, waarvan bekend is dat het de hartrepolarisatie verlengt, bijv. een
klasse III antiarythmicum (bijv. amiodaron, sotalol).
De mogelijkheid dat Gadovist in een individuele patiënt een ´torsade de pointes´ ritmestoornis kan veroorzaken kan niet worden uitgesloten (zie rubriek 5.3 Gegevens uit preklinisch veiligheidsonderzoek).
Aangezien de uitscheiding van het contrastmiddel vertraagd wordt bij patiënten met een ernstige nierfunctiestoornis, dienen in dergelijke gevallen de voordelen uiterst nauwkeurig tegen de nadelen te worden afgewogen.
In zeer ernstige gevallen is het raadzaam door middel van extracorporale hemodialyse Gadovist uit het lichaam te verwijderen.
Voor volledige verwijdering van de stof uit het lichaam moeten ten minste drie dialyses worden uitgevoerd binnen vijf dagen na de injectie.
Tijdens klinisch onderzoek dat bij een beperkt aantal patiënten werd uitgevoerd, is geen gestoorde nierfunctie waargenomen.
De gegevens zijn te beperkt om de mogelijkheid van niertoxiciteit of verergering van de nierfunctiestoornis uit te sluiten.
De standaardveiligheidsmaatregelen voor kernspinresonantie, in het bijzonder het uitsluiten van ferromagnetisch materiaal, zijn ook van toepassing bij gebruik van Gadovist.
Om direct op een noodsituatie te kunnen reageren, dienen geneesmiddelen en instrumentarium (b.v. endotracheale buis en respirator) binnen handbereik te zijn.
Bij patiënten met een neiging tot allergie dient het besluit om Gadovist te gebruiken alleen te worden genomen na een uiterst nauwkeurige afweging van risico’ s en voordelen.
In zeldzame gevallen zijn vertraagde anafylactische reacties (na uren tot dagen) waargenomen.
Zoals bij andere gadoliniumhoudende contrastmiddelen het geval is, is speciale voorzichtigheid nodig bij patiënten met een lage drempel voor convulsies.
Bij het injecteren van Gadovist in aderen met een klein lumen, bestaat de kans op bijwerkingen zoals het ontstaan van roodheid en gezwollenheid.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen bruikbare gegevens over het gebruik van gadobutrol bij zwangere vrouwen.
In dierproeven heeft herhaald toedienen van gadobutrol pas bij dosissen die voor het moederdier toxisch waren (8 tot 17 maal de diagnostische dosis) vertraging van de embryonale ontwikkeling en embryoletaliteit veroorzaakt, maar geen teratogeniciteit.
Het potentiële risico van een enkelvoudige toediening bij de mens is onbekend.
Gadovist mag niet tijdens de zwangerschap gebruikt worden, tenzij het duidelijk noodzakelijk is.
De uitscheiding van Gadovist in de moedermelk is bij de mens nog niet onderzocht.
Kleine hoeveelheden gadobutrol gaan bij dieren in de melk over (minder dan 0,01% van de toegediende dosis).
Met het geven van borstvoeding dient tenminste tot 24 uur na de toediening van gadobutrol te worden gestopt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet relevant.
4.8 Bijwerkingen
Bijwerkingen komen "zelden (≥ 1/10.000 tot < 1/1.000)" tot "soms (≥ 1/1.000 tot < 1/100)" voor.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/orgaan- klasse
Soms Zelden (≥ 1/1.000 tot (≥ 1/10.000 tot < 1/100) < 1/1.000)
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
Hartaandoening en
Hartstilstand, tachycardie
Zenuwstelselaan doeningen
Hoofdpijn, duizeligheid, paresthesie,
parosmie
verlies van bewustzijn, convulsie
14
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/orgaan- klasse
Soms Zelden (≥ 1/1.000 tot (≥ 1/10.000 tot < 1/100) < 1/1.000) dysgeusie
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
Oogaandoeninge n
Conjunctivitis, oedeem in het ooglid
Ademhalings- stelsel-, borstkas- en mediastinum- aandoeningen
Dyspneu
Ademstilstand, bronchospasme, cyanose, orofaryngeale zwelling, hoesten, niezen
Maagdarmstelsel aandoeningen
Misselijkheid Overgeven
Huid- en onderhuidaando eningen
Urticaria, huiduitslag
oedeem in het gezicht, hyperhidrose, pruritus, erytheem
Bloedvataandoen Vasodilatatie ingen
Hypotensie
Circulatoire collaps, overmatig blozen
Algemene Pijn op de plaats aandoeningen en van de injectie, toedieningsplaats reacties op de stoornissen plaats van de injectie
Het warm hebben, malaise
Immuunsysteem aandoeningen
Anafylactische reactie
Anafylactische shock
Aanvullende veiligheidsinformatie:
Kortdurende, milde tot matige gevoelens van kou, warmte of pijn op de plaats van injectie zijn soms waargenomen bij de veneuze punctie of bij een injectie met contrastmiddel.
Gadovist kan bij paravasculaire injectie weefselpijn veroorzaken die enige minuten kan aanhouden.
Soms werden overgevoeligheidsreacties (bijvoorbeeld urticaria, huiduitslag, vasodilatatie) gerapporteerd en waren meestal van milde of matige hevigheid.
In zeldzame gevallen kunnen anafylactische reacties tot zelfs shock optreden.
Vertraagde anafylactische reacties (na uren tot dagen) zijn zelden waargenomen (zie sectie 4.4).
Patiënten met een neiging tot allergie hebben vaker last van overgevoeligheidsreacties dan anderen.
4.9 Overdosering
De maximale dagelijkse dosis die is getest bij de mens is 1,5 mmol gadobutrol/kg lichaamsgewicht.
Bij klinisch gebruik zijn tot op heden geen tekenen van intoxicatie door een overdosis waargenomen.
In geval van een overdosering kunnen, als gevolg van de potentiële effecten van Gadovist op de hartrepolarisatie, mogelijk hartritmestoornissen voorkomen.
ECG) en renale functies goed in de gaten te houden.
In geval van een overdosering kan Gadovist uit het lichaam worden verwijderd door extracorporale dialyse.
15 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC– code:
V08C A09 Paramagnetisch contrastmiddel.
Het contrastverhogend effect wordt tot stand gebracht door gadobutrol, het non-ionische complex bestaande uit gadolinium(III) en de macrocyclische ligand dihydroxy-hydroxymethylpropyl-tetra-aza-cyclododecaan- tri-azijnzuur (butrol).
Bij de klinische dosering leidt gadobutrol tot verkorting van de relaxatietijd van waterstof-protonen in weefsels.
Bij 0,47 T (20 MHz), pH 7 en 40 ° C bedraagt het paramagnetisch effect (relaxatie), zoals bepaald door het effect op de spin-lattice-relaxatietijd (T1) – ongeveer 3,6 I mmol -1 sec-1 en de spin-spin relaxatietijd (T2) is ongeveer 4 l mmol -1 sec-1.
Binnen de range van 0,47 tot 2,0 uur vertoont de relaxatie slechts een lichte afhankelijkheid van de sterkte van het magnetisch veld.
Gadobutrol passeert de intacte bloed-hersenbarrière niet en cumuleert daarom niet in gezond hersenweefsel of in laesies met een intacte bloed-hersenbarrière.
Bij hoge lokale weefselconcentraties van gadobutrol geeft het T2 -effect een vermindering van signaalintensiteit te zien.
In een pivotale fase III leverstudie was, in gecombineerde pre- en postcontrast MRI voor met Gadovist behandelde patiënten, de gemiddelde sensitiviteit 79% en de specificiteit 81% voor laesie detectie en classificatie van vermoedde maligne lever laesies (patiëntgebaseerde analyse).
In een pivotale fase III nierstudie de gemiddelde sensitiviteit was 91% (patiëntgebaseerde analyse) en 85% (laesiegebaseerde analyse) voor classificatie van maligne en benigne nierlaesies.
De gemiddelde specificiteit in een patiëntgebaseerde analyse was 52% en in een laesiegebaseerde analyse 82%.
De toename van de sensitiviteit van precontrast naar gecombineerde pre- en postcontrast MRI voor met Gadovist behandelde patiënten was 33% in de leverstudie (patiëntgebaseerde analyse) en 18% in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
De toename in specificiteit van de precontrast naar de gecombineerde pre- en postcontrast MRI was 9% in de leverstudie (patiënt gebaseerd) terwijl er geen toename was in de specificiteit in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
Alle resultaten zijn gemiddelde resultaten verkregen in blinded reader studies.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening wordt gadobutrol snel verdeeld over de extracellulaire ruimte.
Binding aan plasma-eiwitten is verwaarloosbaar.
De farmacokinetiek van gadobutrol is bij de mens dosisafhankelijk.
Bij een dosis tot 0,4 mmol gadobutrol/kg lichaamsgewicht neemt na een vroege distributiefase de plasmaspiegel af met een mediane eliminatiehalfwaardetijd van 1,83 uur (1,3 tot 2,1 uur), identiek aan de renale uitscheidingsratio.
Bij een dosering van 0,1 mmol gadobutrol/kg lichaamsgewicht werd 2 minuten na de injectie een gemiddelde van 0,59 mmol gadobutrol/l plasma gemeten en 60 minuten na de injectie 0,3 mmol gadobutrol/l plasma.
Binnen twee uur is meer dan 50% en binnen 12 uur meer dan 90% (of 92%) van de toegediende dosis via de urine uitgescheiden.
Bij een dosis van 0,1 mmol gadobutrol/kg lichaamsgewicht was een gemiddelde van 100,3% 2,6% van de dosis uitgescheiden binnen 72 uur na toediening.
Hieruit blijkt dat gadobutrol voornamelijk door glomerulaire filtratie wordt uitgescheiden.
Minder dan 0,1% van de dosis wordt via de feces uitgescheiden.
In plasma of urine worden geen metabolieten waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Volgens de conventionele studies m.b.t. veiligheidsfarmacologie, toxiciteit na herhaalde dosissen en genotoxiciteit brengen de preklinische gegevens geen speciaal risico voor de mens aan het licht.
16 Herhaald toedienen in reproductie-toxicologische studies gaf slechts in dosissen die toxisch zijn voor het moederdier (8 tot 17 maal de diagnostische dosis) aanleiding tot een vertraging van de embryonale ontwikkeling bij ratten en een toegenomen embryoletaliteit bij apen en konijnen.
Het is niet bekend of deze effecten ook door een enkelvoudige dosis geïnduceerd kunnen worden.
10% t.o.v. controles met fysiologische zoutoplossing) en van de contractiliteit van het myocardium (5% resp.
Uit farmacologische studies naar de cardiovasculaire veiligheid en klinische fase-I-studies blijkt het potentieel van Gadovist om kaliumkanalen op het hart te blokkeren en een effect op de hartrepolarisatie, wanneer het wordt toegediend in doseringen 3 tot 8 maal hoger dan de normale dosering.
De mogelijkheid dat Gadovist in een individuele patiënt een ´torsade de pointes´ ritmestoornis kan veroorzaken kan daarom niet worden uitgesloten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calcobutrolnatrium Trometamol Zoutzuur Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Houdbaarheid van het geneesmiddel in de verkoopsverpakking:
3 jaar
Houdbaarheid na het eerst openen van de houder/container:
Elke oplossing voor injectie die niet tijdens één onderzoek wordt verbruikt, moet weggegooid worden.
De chemische en fysische stabiliteit tijdens het gebruik is aangetoond voor 24 uur bij kamertemperatuur.
Vanuit microbiologisch standpunt moet het product onmiddellijk gebruikt worden.
Indien het niet onmiddellijk wordt gebruikt, vallen de bewaartijden tijdens het gebruik en de voorwaarden vóór het gebruik onder de verantwoordelijkheid van de gebruiker en zij zouden normaal niet langer dan 24 uur bij 2-8 ° C moeten zijn, tenzij het openen onder gecontroleerde en gevalideerde aseptische omstandigheden plaatsvond.
Voor het gebruik van de infusiefles met 65 ml geldt het volgende: na openen van de infusiefles onder aseptische omstandigheden blijft Gadovist ten minste 8 uur stabiel bij kamertemperatuur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgsmaatregelen voor het bewaren.
Speciale voorzorgsmaatregelen voor het bewaren van het steriele product dat is geopend, worden beschreven in rubriek 6.3.
17 6.5 Aard en inhoud van de verpakking
1 injectieflacon (glas type I) met een stop (chlorobutyl-elastomeer) en een dop van zuiver aluminium, gelakt aan binnen- en buitenzijde, met 7,5 ml, 15 ml of 30 ml oplossing voor injectie.
1 infuusfles (glas type II) met een stop (chlorobutyl-elastomeer) en een dop van zuiver aluminium, gelakt aan binnen- en buitenzijde, met 65 ml oplossing voor injectie.
Verpakkingsgrootten:
1 en 10 injectieflacons 1 en 10 flessen
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dit geneesmiddel moet vóór gebruik visueel worden gecontroleerd.
Gadovist mag niet worden gebruikt als de oplossing ernstig is verkleurd, deeltjes bevat, of als de injectiespuit is beschadigd.
Gadovist dient direct voor het gebruik met de injectiespuit te worden opgezogen uit de ampul.
Contrastmiddel dat niet tijdens onderzoek wordt gebruikt, moet worden weggegooid.
In aanvulling hierop is het volgende van toepassing op het gebruik van infuusflessen die 65 ml bevatten:
Het contrastmiddel dient alleen te worden toegediend door een auto-injector.
De slang van het toestel naar de patiënt (patiëntenslang) dient na elk onderzoek te worden vervangen.
Alle contrastvloeistof die nog in de fles aanwezig is, de verbindingsslangen en alle onderdelen voor eenmalig gebruik van de injector dienen binnen 8 uur te worden weggegooid.
Alle aanvullende aanwijzingen van de respectievelijke fabrikant van de apparatuur dienen eveneens strikt te worden opgevolgd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
[nationaal te implementeren] Datum van de eerste hernieuwing van de vergunning:
24/ 01/ 2005
10.
{MM/ JJJJ}
[nationaal te implementeren]
18 1.
NAAM VAN HET GENEESMIDDEL
Gadovist 1,0 mmol/ ml oplossing voor injectie in voorgevulde spuiten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat 604,72 mg gadobutrol (gelijk aan 1,0 mmol gadobutrol met hierin 157,25 mg gadolinium).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1
Fysisch-chemische eigenschappen:
Osmolaliteit bij 37 °C:
1603 mOsm/ kg H2O Viscositeit bij 37 °C:
4,96 mPa·s
3.
FARMACEUTISCHE VORM
Oplossing voor injectie in voorgevulde spuit Heldere, kleurloze tot lichtgele vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
Contrastversterking bij craniale en spinale kernspinresonantie (MRI).
Contrastversterkte MRI van lever of nieren bij patiënten waarbij een sterk vermoeden bestaat van of bewijs is voor de aanwezigheid van focale laesies teneinde deze laesies te classificeren als benigne dan wel maligne.
Contrastversterking bij MR-angiografie (CE-MRA)
4.2 Dosering en wijze van toediening
Gadovist mag uitsluitend worden toegediend door een arts met ervaring in de praktijk van klinische MRI's.
• Algemene informatie De vereiste dosis wordt intraveneus als een bolusinjectie toegediend.
MRI met contrast-versterking kan onmiddellijk daarna beginnen (direct na de injectie, afhankelijk van de gebruikte pulssequenties en het protocol van het onderzoek).
Optimale opaciteit wordt in de regel bij CE-MRA tijdens de arteriële “ first pass” waargenomen en bij CNS- indicaties binnen een tijd van ongeveer 15 minuten na injectie met Gadovist (tijd is afhankelijk van type laesie/ weefsel).
In het algemeen houdt de contrastversterking tot ongeveer 45 minuten na injectie met Gadovist aan.
T1-gewogen scansequenties zijn in het bijzonder geschikt voor onderzoeken met contrastversterking.
Intravasculaire toediening van contrastmiddelen dient, indien mogelijk, te gebeuren terwijl de patiënt ligt.
Na toediening moet de patiënt tenminste een half uur onder observatie blijven omdat de ervaring leert dat het merendeel van de ongewenste effecten zich in die periode voordoet.
• Dosering • Volwassenen
19 CNS-indicaties:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/ kg).
Dit is gelijk aan 0,1 ml/ kg lichaamsgewicht van de 1,0 M oplossing.
Indien ondanks een MRI zonder bijzonderheden een sterk klinisch vermoeden van een laesie blijft bestaan of wanneer meer nauwkeurige informatie invloed heeft op de behandeling van de patiënt, kan een tweede injectie tot een sterkte van 0,2 mmol/ kg lichaamsgewicht binnen 30 minuten na toediening van de eerste injectie worden gegeven.
CE-MRI van lever en nieren:
De aanbevolen dosis voor volwassenen bedraagt 0,1 mmol per kilogram lichaamsgewicht (mmol/ kg).
Dit is gelijk aan 0,1 ml/ kg lichaamsgewicht van de 1,0 M oplossing.
CE-MRA:
Beeldvorming met 1 veld:
7,5 ml bij een lichaamsgewicht van minder dan 75 kg 10 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,1-0,15 mmol/ kg lichaamsgewicht) Beeldvorming met meer dan 1 veld:
15 ml bij een lichaamsgewicht van minder dan 75 kg 20 ml bij een lichaamsgewicht van 75 kg en hoger (overeenkomend met 0,2-0,3 mmol/ kg lichaamsgewicht)
Gadovist wordt niet aanbevolen voor gebruik bij patiënten jonger dan 18 jaar vanwege een gebrek aan gegevens over de werkzaamheid en/ of veiligheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gadovist moet niet gebruikt worden bij patiënten met hypokaliëmie, die niet gecorrigeerd is.
Bij patiënten met ernstige hart- en vaatziekte mag Gadovist alleen worden toegediend na een zorgvuldige afweging van de voor- en nadelen, omdat er tot nu toe maar weinig data beschikbaar zijn.
Speciale zorg is vereist bij toediening van Gadovist aan patiënten
- met een bekend congenitaal lang QT interval, of de aanwezigheid hiervan in de familie
- waarvan bekend is dat zij eerder ritmestoornissen vertoonden na het gebruik van geneesmiddelen die
de hartrepolarisatie verlengen
- die al een geneesmiddel gebruiken, waarvan bekend is dat het de hartrepolarisatie verlengt, bijv. een
klasse III antiarythmicum (bijv. amiodaron, sotalol).
De mogelijkheid dat Gadovist in een individuele patiënt een ´ torsade de pointes´ ritmestoornis kan veroorzaken kan niet worden uitgesloten (zie rubriek 5.3 Gegevens uit preklinisch veiligheidsonderzoek).
Aangezien de uitscheiding van het contrastmiddel vertraagd wordt bij patiënten met een ernstige nierfunctiestoornis, dienen in dergelijke gevallen de voordelen uiterst nauwkeurig tegen de nadelen te worden afgewogen.
In zeer ernstige gevallen is het raadzaam door middel van extracorporale hemodialyse Gadovist uit het lichaam te verwijderen.
Voor volledige verwijdering van de stof uit het lichaam moeten ten minste drie dialyses worden uitgevoerd binnen vijf dagen na de injectie.
Tijdens klinisch onderzoek dat bij een beperkt aantal patiënten werd uitgevoerd, is geen gestoorde nierfunctie waargenomen.
De gegevens zijn te beperkt om de mogelijkheid van niertoxiciteit of verergering van de nierfunctiestoornis uit te sluiten.
De standaardveiligheidsmaatregelen voor kernspinresonantie, in het bijzonder het uitsluiten van ferromagnetisch materiaal, zijn ook van toepassing bij gebruik van Gadovist.
Om direct op een noodsituatie te kunnen reageren, dienen geneesmiddelen en instrumentarium (b. v. endotracheale buis en respirator) binnen handbereik te zijn.
Bij patiënten met een neiging tot allergie dient het besluit om Gadovist te gebruiken alleen te worden genomen na een uiterst nauwkeurige afweging van risico’ s en voordelen.
In zeldzame gevallen zijn vertraagde anafylactische reacties (na uren tot dagen) waargenomen.
Zoals bij andere gadoliniumhoudende contrastmiddelen het geval is, is speciale voorzichtigheid nodig bij patiënten met een lage drempel voor convulsies.
Bij het injecteren van Gadovist in aderen met een klein lumen, bestaat de kans op bijwerkingen zoals het ontstaan van roodheid en gezwollenheid.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen onderzoek naar interacties uitgevoerd.
4.6 Zwangerschap en borstvoeding
Er zijn geen bruikbare gegevens over het gebruik van gadobutrol bij zwangere vrouwen.
In heeft herhaald toedienen van gadobutrol pas bij dosissen die voor het moederdier toxisch waren (8
Het potentiële risico van een enkelvoudige toediening bij de mens is onbekend.
Gadovist mag niet tijdens de zwangerschap gebruikt worden, tenzij het duidelijk noodzakelijk is.
De uitscheiding van Gadovist in de moedermelk is bij de mens nog niet onderzocht.
Kleine hoeveelheden gadobutrol gaan bij dieren in de melk over (minder dan 0,01% van de toegediende dosis).
Met het geven van borstvoeding dient tenminste tot 24 uur na de toediening van gadobutrol te worden gestopt.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet relevant.
4.8 Bijwerkingen
Bijwerkingen komen "zelden (≥ 1/ 10.000 tot < 1/ 1.000)" tot "soms (≥ 1/ 1.000 tot < 1/ 100)" voor.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/ orgaan- klasse
Soms Zelden (≥ 1/ 1.000 tot (≥ 1/ 10.000 tot < 1/ 100) < 1/ 1.000)
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
Hartaandoening en
Hartstilstand, tachycardie
Zenuwstelselaan doeningen
Hoofdpijn, parosmie duizeligheid, paresthesie, dysgeusie
verlies van bewustzijn, convulsie
21
Bijwerkingen uit gegevens van klinisch onderzoek (onderzoek bij meer dan 2900 patiënten)
Aanvullende bijwerkingen die spontaan zijn gemeld na het in de handel brengen
Systeem/ orgaan- klasse
Soms Zelden (≥ 1/ 1.000 tot (≥ 1/ 10.000 tot < 1/ 100) < 1/ 1.000)
Zelden (≥ 1/ 10.000 to < 1/ 1.000)
Oogaandoeninge n
Conjunctivitis, oedeem in het ooglid
Ademhalings-
Dyspneu
Ademstilstand,
stelsel-, borstkas- en mediastinum- aandoeningen
bronchospasme, cyanose, orofaryngeale zwelling, hoesten, niezen
Maagdarmstelsel aandoeningen
Misselijkheid
Overgeven
Huid- en onderhuidaando eningen
Urticaria, huiduitslag
oedeem in het gezicht, hyperhidrose, pruritus, erytheem
Bloedvataandoen Vasodilatatie ingen
Hypotensie
Circulatoire collaps, overmatig blozen
Algemene Pijn op de plaats aandoeningen en van de injectie, toedieningsplaats reacties op de stoornissen plaats van de injectie
Het warm hebben, malaise
Immuunsysteem aandoeningen
Anafylactische reactie
Anafylactische shock
Aanvullende veiligheidsinformatie:
Kortdurende, milde tot matige gevoelens van kou, warmte of pijn op de plaats van injectie zijn soms waargenomen bij de veneuze punctie of bij een injectie met contrastmiddel.
Gadovist kan bij paravasculaire injectie weefselpijn veroorzaken die enige minuten kan aanhouden.
Soms werden overgevoeligheidsreacties (bijvoorbeeld urticaria, huiduitslag, vasodilatatie) gerapporteerd en waren meestal van milde of matige hevigheid.
In zeldzame gevallen kunnen anafylactische reacties tot zelfs shock optreden.
Vertraagde anafylactische reacties (na uren tot dagen) zijn zelden waargenomen (zie sectie 4.4).
Patiënten met een neiging tot allergie hebben vaker last van overgevoeligheidsreacties dan anderen.
4.9 Overdosering
De maximale dagelijkse dosis die is getest bij de mens is 1,5 mmol gadobutrol/ kg lichaamsgewicht.
Bij klinisch gebruik zijn tot op heden geen tekenen van intoxicatie door een overdosis waargenomen.
In geval van een overdosering kunnen, als gevolg van de potentiële effecten van Gadovist op de hartrepolarisatie, mogelijk hartritmestoornissen voorkomen.
ECG) en renale functies goed in de gaten te houden.
In geval van een overdosering kan Gadovist uit het lichaam worden verwijderd door extracorporale dialyse.
22 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ATC– code:
V08C A09 Paramagnetisch contrastmiddel.
Het contrastverhogend effect wordt tot stand gebracht door gadobutrol, het non-ionische complex bestaande uit gadolinium(III) en de macrocyclische ligand dihydroxy-hydroxymethylpropyl-tetra-aza-cyclododecaan- tri-azijnzuur (butrol).
Bij de klinische dosering leidt gadobutrol tot verkorting van de relaxatietijd van waterstof-protonen in weefsels.
Bij 0,47 T (20 MHz), pH 7 en 40 °C bedraagt het paramagnetisch effect (relaxatie), zoals bepaald door het effect op de spin-lattice-relaxatietijd (T1) – ongeveer 3,6 I mmol -1 sec-1 en de spin-spin relaxatietijd (T2) is ongeveer 4 l mmol -1 sec-1.
Binnen de range van 0,47 tot 2,0 uur vertoont de relaxatie slechts een lichte afhankelijkheid van de sterkte van het magnetisch veld.
Gadobutrol passeert de intacte bloed-hersenbarrière niet en cumuleert daarom niet in gezond hersenweefsel of in laesies met een intacte bloed-hersenbarrière.
Bij hoge lokale weefselconcentraties van gadobutrol geeft het T2 -effect een vermindering van signaalintensiteit te zien.
In een pivotale fase III leverstudie was, in gecombineerde pre- en postcontrast MRI voor met Gadovist behandelde patiënten, de gemiddelde sensitiviteit 79% en de specificiteit 81% voor laesie detectie en classificatie van vermoedde maligne lever laesies (patiëntgebaseerde analyse).
In een pivotale fase III nierstudie de gemiddelde sensitiviteit was 91% (patiëntgebaseerde analyse) en 85% (laesiegebaseerde analyse) voor classificatie van maligne en benigne nierlaesies.
De gemiddelde specificiteit in een patiëntgebaseerde analyse was 52% en in een laesiegebaseerde analyse 82%.
De toename van de sensitiviteit van precontrast naar gecombineerde pre- en postcontrast MRI voor met Gadovist behandelde patiënten was 33% in de leverstudie (patiëntgebaseerde analyse) en 18% in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
De toename in specificiteit van de precontrast naar de gecombineerde pre- en postcontrast MRI was 9% in de leverstudie (patiënt gebaseerd) terwijl er geen toename was in de specificiteit in de nierstudie (zowel patiënt- als laesiegebaseerde analyse).
Alle resultaten zijn gemiddelde resultaten verkregen in blinded reader studies.
5.2 Farmacokinetische eigenschappen
Na intraveneuze toediening wordt gadobutrol snel verdeeld over de extracellulaire ruimte.
Binding aan plasma-eiwitten is verwaarloosbaar.
De farmacokinetiek van gadobutrol is bij de mens dosisafhankelijk.
Bij een dosis tot 0,4 mmol gadobutrol/ kg lichaamsgewicht neemt na een vroege distributiefase de plasmaspiegel af met een mediane eliminatiehalfwaardetijd van 1,83 uur (1,3 tot 2,1 uur), identiek aan de renale uitscheidingsratio.
Bij een dosering van 0,1 mmol gadobutrol/ kg lichaamsgewicht werd 2 minuten na de injectie een gemiddelde van 0,59 mmol gadobutrol/ l plasma gemeten en 60 minuten na de injectie 0,3 mmol gadobutrol/ l plasma.
Binnen twee uur is meer dan 50% en binnen 12 uur meer dan 90% (of 92%) van de toegediende dosis via de urine uitgescheiden.
Bij een dosis van 0,1 mmol gadobutrol/ kg lichaamsgewicht was een gemiddelde van 100,3% 2,6% van de dosis uitgescheiden binnen 72 uur na toediening.
Hieruit blijkt dat gadobutrol voornamelijk door glomerulaire filtratie wordt uitgescheiden.
Minder dan 0,1% van de dosis wordt via de feces uitgescheiden.
In plasma of urine worden geen metabolieten waargenomen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Volgens de conventionele studies m. b. t. veiligheidsfarmacologie, toxiciteit na herhaalde dosissen en genotoxiciteit brengen de preklinische gegevens geen speciaal risico voor de mens aan het licht.
23 Herhaald toedienen in reproductie-toxicologische studies gaf slechts in dosissen die toxisch zijn voor het moederdier (8 tot 17 maal de diagnostische dosis) aanleiding tot een vertraging van de embryonale ontwikkeling bij ratten en een toegenomen embryoletaliteit bij apen en konijnen.
Het is niet bekend of deze effecten ook door een enkelvoudige dosis geïnduceerd kunnen worden.
10% t. o. v. controles met fysiologische zoutoplossing) en van de contractiliteit van het myocardium (5% resp.
Uit farmacologische studies naar de cardiovasculaire veiligheid en klinische fase-I-studies blijkt het potentieel van Gadovist om kaliumkanalen op het hart te blokkeren en een effect op de hartrepolarisatie, wanneer het wordt toegediend in doseringen 3 tot 8 maal hoger dan de normale dosering.
De mogelijkheid dat Gadovist in een individuele patiënt een ´ torsade de pointes´ ritmestoornis kan veroorzaken kan daarom niet worden uitgesloten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Calcobutrolnatrium Trometamol Zoutzuur Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
Houdbaarheid van het geneesmiddel in de verkoopsverpakking:
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgsmaatregelen voor het bewaren.
6.5 Aard en inhoud van de verpakking
1 voorgevulde spuit van 10 ml (glas type I) met een zuigerstop (chlorobutyl-elastomeer) en een dop van de tip (chlorobutyl-elastomeer) bevat 5 ml, 7,5 ml, 10 ml oplossing voor injectie.
1 voorgevulde spuit van 17 ml (glas type I) met een zuigerstop (chlorobutyl-elastomeer) en een dop van de tip (chlorobutyl-elastomeer) bevat 15 ml oplossing voor injectie.
1 voorgevulde spuit van 20 ml (glas type I) met een zuigerstop (chlorobutyl-elastomeer) en een dop van de tip (chlorobutyl-elastomeer) bevat 20 ml oplossing voor injectie.
Verpakkingsgrootten:1 en 5 voorgevulde spuiten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
24 6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Dit geneesmiddel moet vóór gebruik visueel worden gecontroleerd.
Gadovist mag niet worden gebruikt als de oplossing ernstig is verkleurd, deeltjes bevat, of als de injectiespuit is beschadigd.
Gadovist dat niet tijdens een onderzoek wordt gebruikt, moet worden weggegooid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
8.
NUMMERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
Datum van de eerste verlening van de vergunning:
[nationaal te implementeren] Datum van de eerste hernieuwing van de vergunning:
24/ 01/ 2005
10.
{MM/ JJJJ}
[nationaal te implementeren]
25 ETIKETTERING
Doos / Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Gadovist 1,0 mmol/ ml oplossing voor injectie Gadobutrol
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
1 ml bevat 604,72 mg gadobutrol (equivalent aan 1,0 mmol gadobutrol; bevat 157,25 mg gadolinium).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Calcobutrolnatrium, trometamol, zoutzuur, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie.
1 x 7,5 ml 1 x 15 ml 1 x 30 ml 1 x 65 ml 10 x 7,5 ml 10 x 15 ml 10 x 30 ml 10 x 65 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden..
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
27 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ) [7,5 ml / 15 ml / 30 ml:] Na openen direct binnen 24 uur gebruiken (bewaard bij 2 – 8 °C).
[65 ml:] Na openen direct binnen 24 uur (bewaard bij 2 – 8 °C) of binnen 8 uur (bewaard bij kamertemperatuur) gebruiken.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
28 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Doos / Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
Gadovist 1,0 mmol/ ml oplossing voor injectie in voorgevulde spuiten Gadobutrol
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml bevat 604,72 mg gadobutrol (equivalent aan 1,0 mmol gadobutrol; bevat 157,25 mg gadolinium).
3.
LIJST VAN HULPSTOFFEN
Hulpstoffen:
Calcobutrolnatrium, trometamol, zoutzuur, water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
Oplossing voor injectie in voorgevulde spuit
1 x 5 ml 1 x 7,5 ml 1 x 10 ml 1 x 15 ml 1 x 20 ml 5 x 5 ml 5 x 7,5 ml 5 x 10 ml 5 x 15 ml 5 x 20 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intraveneus gebruik Voor het gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
29 8.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Partij {nummer}
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
30 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Injectieflacon van 7,5 ml
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
Gadovist 1,0 mmol/ ml oplossing voor injectie Gadobutrol Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ) Na openen direct binnen 24 uur gebruiken (bewaard bij 2 – 8 °C).
4.
PARTIJNUMMER
Partij {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
7,5 ml
6.
OVERIGE
31 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Voorgevulde spuiten (5 ml, 7,5 ml, 10 ml)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Gadovist 1,0 mmol/ ml oplossing voor injectie in voorgevulde spuiten Gadobutrol Intraveneus gebruik
2.
WIJZE VAN TOEDIENING
Voor het gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP (MM/ JJJJ)
4.
PARTIJNUMMER
Partij {nummer}
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
5 ml 7,5 ml 10 ml
6.
OVERIGE
32 BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gadovist 1,0 mmol/ ml, oplossing voor injectie
Gadobutrol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of de persoon die u Gadovist heeft gegeven (de radioloog)
of een medewerker van het ziekenhuis of MRI-centrum.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
In deze bijsluiter:
1.
Wat is GADOVIST en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GADOVIST gebruikt 3.
Hoe wordt GADOVIST gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GADOVIST 6.
Aanvullende informatie
1.
WAT IS GADOVIST EN WAARVOOR WORDT HET GEBRUIKT
Gadovist is een contrastmiddel voor MRI (beeldvorming d. m. v. magnetische resonantie) van de hersenen, wervelkolom, vaten, lever en nieren.
MRI is een methode om beelden te vormen voor medische diagnostische doeleinden, waarbij gebruik wordt gemaakt van het gedrag van watermoleculen in normale en afwijkende weefsels.
Dit wordt gedaan met behulp van een complex systeem van magneten en radiogolven.
De activiteiten worden met behulp van computers geregistreerd en omgezet in beelden.
Gadovist wordt geleverd als oplossing voor intraveneuze injectie.
Dit geneesmiddel is uitsluitend voor diagnostisch gebruik.
2.
WAT U MOET WETEN VOORDAT U GADOVIST GEBRUIKT
Gebruik GADOVIST niet
- Als u allergisch (overgevoelig) bent voor gadobutrol of voor één van de andere bestanddelen van
Gadovist (zie "Wat bevat Gadovist").
Wees extra voorzichtig met GADOVIST
- als u een allergie hebt (bijvoorbeeld hooikoorts, netelroos) of astma, of hier in het verleden last van
- als u eerder een reactie hebt gehad op contrastmiddelen
- als uw nieren niet goed werken
- als u een ernstige aandoening van hart- en bloedvaten hebt
- als u een lage kaliumspiegel hebt
- als u of iemand anders in uw familie ooit hartritmestoornissen hebt gehad (lang QT-syndroom, LQTS)
- als u veranderingen in het ritme of de snelheid van uw hartslag hebt gehad na het innemen van
- als u last hebt van hersenaandoeningen die gepaard gaan met epileptische aanvallen of van andere
aandoeningen van het zenuwstelsel
Indien een van deze situaties op u van toepassing is, vertel dat dan aan uw arts voordat u Gadovist krijgt.
Uw arts zal beslissen of het beoogde onderzoek mogelijk is of niet.
34
- Er kunnen na gebruik van Gadovist allergische reacties optreden.
Ernstige reacties zijn mogelijk.
"Mogelijke bijwerkingen").
- Vertel het uw arts als u een pacemaker of andere implantaten of klemmen in uw lichaam hebt die ijzer
Als u jonger bent dan 18 jaar, wordt het gebruik van Gadovist niet aangeraden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Hieronder vallen in het bijzonder geneesmiddelen die het ritme of de snelheid van uw hartslag beïnvloeden.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent of zou kunnen zijn, omdat Gadovist niet mag worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk wordt geacht.
Vertel het uw arts als u borstvoeding geeft of van plan bent dit te gaan doen.
Na toediening van Gadovist mag u ten minste 24 uur geen borstvoeding geven.
Belangrijke informatie over enkele bestanddelen van GADOVIST Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis (op basis van de gemiddelde dosis die iemand van 70 kg krijgt) en is dus in wezen "natriumvrij".
3.
HOE WORDT GADOVIST GEBRUIKT
Gadovist wordt door een arts door een dunne naald ingespoten in een ader.
Gadovist wordt vlak voor uw MRI-onderzoek toegediend.
Na de injectie blijft u ten minste 30 minuten onder observatie.
De feitelijke dosis Gadovist die voor u de juiste dosis is, hangt af van uw lichaamsgewicht en van het gebied dat onderzocht wordt:
Meestal is een enkele injectie van 0,1 milliliter Gadovist per kilo lichaamsgewicht voldoende (d. w. z. dat de dosis voor iemand van 70 kg 7 milliliter zou zijn).
Maximaal mag 0,3 milliliter Gadovist per kg lichaamsgewicht worden toegediend.
Meer informatie over het toedienen en hanteren van Gadovist vindt u aan het eind van deze bijsluiter.
Wat u moet doen als u meer van GADOVIST heeft gebruikt dan u zou mogen Het is onwaarschijnlijk dat u een overdosis ontvangt.
Als dit toch gebeurt, zal uw arts eventuele symptomen die daarop volgen, behandelen.
In sommige gevallen zal uw arts controleren of uw hart en uw nieren goed werken.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Gadovist bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Daarvoor is de volgende indeling gebruikt:
Soms: ≥ 1/ 1.000 tot < 1/ 100 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
Zelden: ≥ 1/ 10.000 tot < 1/ 1.000 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
35 Bijwerkingen die zijn waargenomen in klinische onderzoeken voordat Gadovist werd toegelaten:
Soms
reactie
Duizeligheid Smaakstoornissen Verdoofd en prikkelend gevoel Bloedvatverwijding Misselijkheid Pijn op de plaats van de injectie Reacties op de plaats van de injectie
Reukstoornissen Lage bloeddruk Ademhalingsmoeilijkheden Braken Netelroos Huiduitslag
Een kortdurend, mild tot matig gevoel van kou, warmte of pijn op de plaats van de injectie is soms tijdens of na de injectie met Gadovist waargenomen.
Gadovist kan plaatselijk pijn veroorzaken die een aantal minuten kan duren als het naast de ader wordt ingespoten.
Overige bijwerkingen die na de toelating van Gadovist zijn gemeld:
Zelden Ernstige allergische reacties (anafylactische shock) Bewustzijnsverlies, stuipen Bindvliesontsteking, zwelling (oedeem) van het ooglid Hartstilstand, snelle hartslag Flauwvallen, opvliegers Ademhalingsproblemen (bronchospasme, zwelling van de keel), ademstilstand, blauwe lippen, hoesten, niezen Zwellen (oedeem) van het gezicht, overmatig zweten, jeuk, rode huid Gevoel van warmte, algemeen onbehaaglijk gevoel
Net als bij andere contrastmiddelen die gadolinium bevatten, kunnen allergische reacties (overgevoeligheid en anafylaxie) optreden, waaronder ernstige reacties (shock) die mogelijk onmiddellijk medisch behandeld moeten worden.
Een lichte opzwelling van het gezicht, de lippen, tong of keel, hoesten, jeuk, loopneus, niezen en netelroos kunnen de eerste tekenen zijn dat er een ernstige reactie plaatsvindt.
Als u een of meer van deze tekenen ondervindt, of ademhalingsmoeilijkheden heeft, vertel dat dan direct aan het personeel van de MRI-afdeling.
Vertraagde allergische reacties, die uren tot een aantal dagen na toediening van Gadovist optreden, zijn in zeldzame gevallen waargenomen.
Vertel het uw arts of radioloog als dit bij u gebeurt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
36 5.
HOE BEWAART U GADOVIST
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Houd het geneesmiddel buiten het bereik en zicht van kinderen..
Gebruik Gadovist niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GADOVIST
- Het werkzame bestanddeel is gadobutrol 604,72 mg; dit komt overeen met een concentratie van
- De andere bestanddelen zijn calcobutrolnatrium, trometamol, zoutzuur en water voor injecties
1 injectieflacon met 7,5 ml oplossing bevat 4535 mg gadobutrol.
1 injectieflacon met 15 ml oplossing bevat 9070 mg gadobutrol.
1 injectieflacon met 30 ml oplossing bevat 18141 mg gadobutrol.
1 injectiefles met 65 ml oplossing bevat 39307 mg gadobutrol.
Hoe ziet GADOVIST er uit en wat is de inhoud van de verpakking
Gadovist is een heldere, kleurloze tot lichtgele oplossing.
De inhoud van de verpakkingen is:
1 of 10 injectieflacons met 7,5, 15 of 30 ml oplossing voor injectie 1 of 10 infusieflessen met 65 ml oplossing voor injectie (in infusieflessen van 100 ml)
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning vor het in de handel brengen:
[nationaal te implementeren]
Fabrikant:
Schering AG Müllerstrasse 178 D - 13342 Berlijn, Duitsland Telefoon: +49 30 468-1111
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Denemarken Finland Frankrijk Duitsland Griekenland Ierland Italië Luxemburg Nederland Noorwegen Portugal Spanje Zweden Verenigd Koninkrijk
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ} [nationaal te implementeren]
----------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
- Vóór het injecteren
Dit geneesmiddel is een heldere, kleurloze tot lichtgele oplossing.
Het moet vóór gebruik visueel worden gecontroleerd.
Gadovist mag niet worden gebruikt in geval van sterke ontkleuring, het voorkomen van vaste deeltjes in de oplossing of een kapotte houder.
- Hantering
Injectieflacons Gadovist mag niet eerder dan direct voor gebruik uit de injectieflacon in de spuit worden getrokken.
Contrastmiddel dat niet bij een onderzoek wordt gebruikt, moet worden weggegooid.
Houders met groot volume Het volgende geldt bovendien voor gebruik van de infusiefles met 65 ml:
Het contrastmiddel moet worden toegediend met behulp van een automatisch injecteerapparaat.
De slang van het injecteerapparaat naar de patiënt (patiëntlijn) moet na elk onderzoek worden vervangen.
Alle contrastmiddeloplossing die in de fles, de verbindingsslangen en alle wegwerponderdelen van het injecteersysteem achterblijft, moet binnen 8 uur worden weggegooid.
Alle aanvullende aanwijzingen van de fabrikanten van de apparatuur dienen ook nauwgezet te worden opgevolgd.
Alle oplossing die niet in een onderzoek wordt gebruikt, dient te worden afgevoerd overeenkomstig de plaatselijke voorschriften.
Meer informatie over het gebruik van Gadovist wordt gegeven in rubriek 3 van deze bijsluiter.
38 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gadovist 1,0 mmol/ ml, oplossing voor injectie, voorgevulde spuiten
Gadobutrol
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter, het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of de persoon die u Gadovist heeft gegeven (de radioloog)
of een medewerker van het ziekenhuis of MRI-centrum.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
In deze bijsluiter:
1.
Wat is GADOVIST en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u GADOVIST gebruikt 3.
Hoe wordt GADOVIST gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u GADOVIST 6.
Aanvullende informatie
2.
WAT U MOET WETEN VOORDAT U GADOVIST GEBRUIKT
Gebruik GADOVIST niet
- Als u allergisch (overgevoelig) bent voor gadobutrol of voor één van de andere bestanddelen van
Gadovist (zie "Wat bevat Gadovist").
Wees extra voorzichtig met GADOVIST
- als u een allergie hebt (bijvoorbeeld hooikoorts, netelroos) of astma, of hier in het verleden last van
gehad hebt
- als u eerder een reactie hebt gehad op contrastmiddelen
- als uw nieren niet goed werken
- als u een ernstige aandoening van hart- en bloedvaten hebt
- als u een lage kaliumspiegel hebt
- als u of iemand anders in uw familie ooit hartritmestoornissen hebt gehad (lang QT-syndroom, LQTS)
- als u veranderingen in het ritme of de snelheid van uw hartslag hebt gehad na het innemen van
geneesmiddelen
- als u last hebt van hersenaandoeningen die gepaard gaan met epileptische aanvallen of van andere
aandoeningen van het zenuwstelsel
Indien een van deze situaties op u van toepassing is, vertel dat dan aan uw arts voordat u Gadovist krijgt.
Uw arts zal beslissen of het beoogde onderzoek mogelijk is of niet.
- Er kunnen na gebruik van Gadovist allergische reacties optreden.
Ernstige reacties zijn mogelijk.
"Mogelijke bijwerkingen").
- Vertel het uw arts als u een pacemaker of andere implantaten of klemmen in uw lichaam hebt die ijzer
Als u jonger bent dan 18 jaar, wordt gebruik van Gadovist niet aangeraden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Hieronder vallen in het bijzonder geneesmiddelen die het ritme of de snelheid van uw hartslag beïnvloeden.
Zwangerschap en borstvoeding Vertel het uw arts als u zwanger bent of zou kunnen zijn, omdat Gadovist niet mag worden gebruikt tijdens de zwangerschap, tenzij dit absoluut noodzakelijk wordt geacht.
Vertel het uw arts als u borstvoeding geeft of van plan bent dit te gaan doen.
Na toediening van Gadovist mag u ten minste 24 uur geen borstvoeding geven.
Belangrijke informatie over enkele bestanddelen van GADOVIST Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis (op basis van de gemiddelde dosis die iemand van 70 kg krijgt) en is dus in wezen "natriumvrij".
3.
HOE WORDT GADOVIST GEBRUIKT
Gadovist wordt door een arts door een dunne naald ingespoten in een ader.
Gadovist wordt vlak voor uw MRI-onderzoek toegediend.
Na de injectie blijft u ten minste 30 minuten onder observatie.
De feitelijke dosis Gadovist die voor u de juiste dosis is, hangt af van uw lichaamsgewicht en van het gebied dat onderzocht wordt:
Meestal is een enkele injectie van 0,1 milliliter Gadovist per kilo lichaamsgewicht voldoende (d. w. z. dat de dosis voor iemand van 70 kg 7 milliliter zou zijn).
Maximaal mag 0,3 milliliter Gadovist per kg lichaamsgewicht worden toegediend.
Meer informatie over het toedienen en hanteren van Gadovist vindt u aan het eind van deze bijsluiter.
Wat u moet doen als u meer van GADOVIST heeft gebruikt dan u zou mogen Het is onwaarschijnlijk dat u een overdosis ontvangt.
Als dit toch gebeurt, zal uw arts eventuele symptomen die daarop volgen, behandelen.
In sommige gevallen zal uw arts controleren of uw hart en uw nieren goed werken.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Gadovist bijwerkingen veroorzaken, hoewel niet iedereen ze krijgt.
Daarvoor is de volgende indeling gebruikt:
Soms: ≥ 1/ 1.000 tot < 1/ 100 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
Zelden: ≥ 1/ 10.000 tot < 1/ 1.000 patiënten zullen waarschijnlijk deze bijwerkingen krijgen.
40 Bijwerkingen die zijn waargenomen in klinische onderzoeken voordat Gadovist werd toegelaten:
Soms
reactie
Duizeligheid Smaakstoornissen Verdoofd en prikkelend gevoel Bloedvatverwijding Misselijkheid Pijn op de plaats van de injectie Reacties op de plaats van de injectie
Reukstoornissen Lage bloeddruk Ademhalingsmoeilijkheden Braken Netelroos Huiduitslag
Een kortdurend, mild tot matig gevoel van kou, warmte of pijn op de plaats van de injectie is soms tijdens of na de injectie met Gadovist waargenomen.
Gadovist kan plaatselijk pijn veroorzaken die een aantal minuten kan duren als het naast de ader wordt ingespoten.
Overige bijwerkingen die na de toelating van Gadovist zijn gemeld:
Zelden Ernstige allergische reacties (anafylactische shock) Bewustzijnsverlies, stuipen Bindvliesontsteking, zwelling (oedeem) van het ooglid Hartstilstand, snelle hartslag Flauwvallen, opvliegers Ademhalingsproblemen (bronchospasme, zwelling van de keel), ademstilstand, blauwe lippen, hoesten, niezen Zwellen (oedeem) van het gezicht, overmatig zweten, jeuk, rode huid Gevoel van warmte, algemeen onbehaaglijk gevoel
Net als bij andere contrastmiddelen die gadolinium bevatten, kunnen allergische reacties (overgevoeligheid en anafylaxie) optreden, waaronder ernstige reacties (shock) die mogelijk onmiddellijk medisch behandeld moeten worden.
Een lichte opzwelling van het gezicht, de lippen, tong of keel, hoesten, jeuk, loopneus, niezen en netelroos kunnen de eerste tekenen zijn dat er een ernstige reactie plaatsvindt.
Als u een of meer van deze tekenen ondervindt, of ademhalingsmoeilijkheden heeft, vertel dat dan direct aan het personeel van de MRI-afdeling.
Vertraagde allergische reacties, die uren tot een aantal dagen na toediening van Gadovist optreden, zijn in zeldzame gevallen waargenomen.
Vertel het uw arts of radioloog als dit bij u gebeurt.
Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of radioloog.
41 5.
HOE BEWAART U GADOVIST
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Gebruik Gadovist niet meer na de vervaldatum die staat vermeld op het etiket na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat GADOVIST
- Het werkzame bestanddeel is gadobutrol 604,72 mg; dit komt overeen met een concentratie van
- De andere bestanddelen zijn calcobutrolnatrium, trometamol, zoutzuur en water voor injecties
1 voorgevulde spuit met 5,0 ml oplossing bevat 3023 mg gadobutrol.
1 voorgevulde spuit met 7,5 ml oplossing bevat 4535 mg gadobutrol.
1 voorgevulde spuit met 10 ml oplossing bevat 6047 mg gadobutrol.
1 voorgevulde spuit met 15 ml oplossing bevat 9070 mg gadobutrol.
1 voorgevulde spuit met 20 ml oplossing bevat 12094 mg gadobutrol.
Hoe ziet GADOVIST er uit en wat is de inhoud van de verpakking
Gadovist is een heldere, kleurloze tot lichtgele oplossing.
De inhoud van de verpakkingen is:
1 of 5 voorgevulde spuiten met 5, 7,5, 10 ml oplossing voor injectie (in voorgevulde spuit van 10 ml) 1 of 5 voorgevulde spuiten met 15 ml oplossing voor injectie (in voorgevulde spuit van 17 ml) 1 of 5 voorgevulde spuiten met 20 ml oplossing voor injectie
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen::
[nationaal te implementeren]
Fabrikant:
Schering AG Müllerstrasse 178 D -13342 Berlijn, Duitsland Telefoon: +49 30 468-1111
42 Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Oostenrijk België Denemarken Finland Frankrijk Duitsland Griekenland Ierland Italië Luxemburg Nederland Noorwegen Portugal Spanje Zweden Verenigd Koninkrijk
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
----------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
- Vóór het injecteren
Dit geneesmiddel is een heldere, kleurloze tot lichtgele oplossing.
Het moet vóór gebruik visueel worden gecontroleerd.
Gadovist mag niet worden gebruikt in geval van sterke ontkleuring, het voorkomen van vaste deeltjes in de oplossing of een kapotte houder.
- Hantering
Gadovist mag niet eerder dan direct voor gebruik worden bereid.
Gadovist dat niet bij een onderzoek wordt gebruikt, moet worden weggegooid.
Alle oplossing die niet in een onderzoek wordt gebruikt, dient te worden afgevoerd overeenkomstig de plaatselijke voorschriften.
Meer informatie over het gebruik van Gadovist wordt gegeven in rubriek 3 van deze bijsluiter.
43
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Handelsnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Eli Lilly Ges.m.b.H Kölblgasse 8-10 1030 Wien Oostenrijk
Gemzar 200 mg - Trockensubstanz zur Infusionsbereitung
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Oostenrijk
Eli Lilly Ges.m.b.H Kölblgasse 8-10 1030 Wien Oostenrijk
Gemzar 1 g - Trockensubstanz zur Infusionsbereitung
1000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
België
GEMZAR 1000
1000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
België
GEMZAR 200
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Bulgarije
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten Nederland
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Bulgarije
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten Nederland
Gemzar
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Tsjechië
Eli Lilly Č R, s.r.o, Pobř ež ní 1A, 186 00 Praha 8 Tsjechië
Gemzar 1 g
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Tsjechië
Eli Lilly Č R, s.r.o, Pobř ež ní 1A,, 186 00 Praha 8 Tsjechië
Gemzar 200 mg
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
2 Cyprus
PHADISCO LTD 185 Giannou Kranidioti Avenue CY-2234 Latsia Cyprus
GEMZAR
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Cyprus
PHADISCO LTD 185 Giannou Kranidioti Avenue CY-2234 Latsia Cyprus
GEMZAR
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Denemarken
Eli Lilly Danmark A/S, Nybrovej 110, DK-2800 Kongens Lyngby Denemarken
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Denemarken
Eli Lilly Danmark A/S, Nybrovej 110, DK-2800 Kongens Lyngby Denemarken
Gemzar
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Estland
Eli Lilly Holdings Limited,
Gemzar
200 mg powder for
200 mg
Poeder voor oplossing voor
Intraveneus
Kingsclere Road, Basingstoke, Hampshire, RG21 6XA Verenigd Koninkrijk
solution for infusion
infusie
gebruik
Estland
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG21 6XA Verenigd Koninkrijk
Gemzar 1 g powder for solution 1g for infusion
Poeder voor oplossing voor infusie
Intraveneus gebruik
Finland
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finland
Gemzar 200 mg powder for 200 mg solution for infusion
Poeder voor oplossing voor infusie
Intraveneus gebruik
3 Finland
Gemzar 1 g powder for solution for infusion
1 g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Frankrijk
LILLY France SAS 13, rue Pagès 92158 Suresnes Cedex Frankrijk
GEMZAR 1000 mg, poudre pour solution pour perfusion
1000 mg
Intraveneus gebruik
Frankrijk
LILLY France SAS 13, rue Pagès 92158 Suresnes Cedex Frankrijk
GEMZAR 200 mg, poudre pour 200 solution pour perfusion
mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Duitsland
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Duitsland
Gemzar 200 mg Pulver zur Herstellung einer Infusionsloesung
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Duitsland
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Duitsland
Gemzar 1g Pulver zur Herstellung einer Infusionsloesung
1000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Griekenland
FARMASERVE LILLY S.A.Cl 15 Km National Road Athens-Lamia Kifissia, 14564 Griekenland
ΓΚΕΜΖΑΡ
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Griekenland
FARMASERVE LILLY S.A.Cl 15 Km National Road Athens-Lamia Kifissia, 14564 Griekenland
ΓΚΕΜΖΑΡ
1000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Hongarije
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Nederland
Gemzar 1g powder for injection
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Gemzar
PO Box 379 3990 GD Houten Nederland
injection
infusie
gebruik
Ierland
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Verenigd Koninkrijk
Gemzar 200 mg powder for solution for infusion
200mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Ierland
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Verenigd Koninkrijk
Gemzar 1 g powder for solution 1g for infusion
Poeder voor oplossing voor infusie
Intraveneus gebruik
IJsland
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Denemarken
Gemzar 200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
IJsland
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Denemarken
Gemzar 1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Italië
ELI LILLY ITALIA S.P.A..
Via Gramsci 731/733 - 50019 Sesto Fiorentino, Florence Italië
GEMZAR 200 mg powder for 200 mg solution for infusion and intravesical instillation
Poeder voor oplossing voor infusie en aanbrengen binnen de blaas
Intraveneus gebruik en gebruik binnen de blaas
Italië
ELI LILLY ITALIA S.P.A..
Via Gramsci 731/733 - 50019 Sesto Fiorentino, Florence Italië
GEMZAR 1 g powder for 1g solution for infusion and intravesical instillation
Poeder voor oplossing voor infusie en aanbrengen binnen de blaas
Intraveneus gebruik en gebruik binnen de blaas
5 Letland
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Verenigd Koninkrijk
Gemzar
Poeder voor oplossing voor infusie
Intraveneus gebruik
Letland
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Verenigd Koninkrijk
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Litouwen
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Verenigd Koninkrijk
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Litouwen
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Verenigd Koninkrijk
Gemzar
1000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Luxemburg
Eli Lilly Benelux s.a.
52, rue de l'Etuve B-1000 Bruxelles België
GEMZAR
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Luxemburg
Eli Lilly Benelux s.a.
52, rue de l'Etuve B-1000 Bruxelles België
GEMZAR
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Malta
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Verenigd Koninkrijk
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
6 Malta
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Verenigd Koninkrijk
Gemzar
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Nederland
Eli Lilly Nederland BV Grootslag 1-5 3991 RA Houten Nederland
Gemzar®
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Nederland
Eli Lilly Netherlands BV Grootslag 1-5 3991 RA Houten Nederland
Gemzar®
1.000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Noorwegen
Eli Lilly Norge AS, Postboks 6090 Etterstad, N-0601 Oslo Noorwegen
Gemzar
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Noorwegen
Eli Lilly Norge AS, Postboks 6090 Etterstad, N-0601 Oslo Noorwegen
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Polen
Lilly France S.A.
2 rue du colonel Lilly 67642 Fegersheim Frankrijk
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Polen
Lilly France S.A.
2 rue du colonel Lilly 67642 Fegersheim Frankrijk
Gemzar
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
7 Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499- 016 Algés Portugal
Gemzar
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499- 016 Algés Portugal
Gemzar
1000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Roemenië
Lilly France S.A.S 2 Rue du Colonel Lilly 6740 Fegersheim Frankrijk
Gemzar
1 g
1000 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Roemenië
Lilly France S.A.S 2 Rue du Colonel Lilly 6740 Fegersheim Frankrijk
Gemzar
200 mg
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Slowakije
Eli Lilly ČR, s.r.o., Pobřežní 1a, 186 00 Praha 8 Tsjechië
GEMZAR
1 g
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Slowakije
Eli Lilly ČR, s.r.o., Pobřežní 1a, 186 00 Praha 8 Tsjechië
GEMZAR
200 mg
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Slovenië
Eli Lilly farmacevtska družba, d.o.o.
Gemzar
200 mg prašek za
200 mg
Poeder voor oplossing voor
Intraveneus
Dunajska 156 1000 Ljubljana Slovenië
raztopino za infundiranje
infusie
gebruik
8 Slowenië
Eli Lilly farmacevtska družba, d.o.o.
Dunajska 156 1000 Ljubljana Slowenië
Gemzar 1 g prašek za raztopino za infundiranje
Poeder voor oplossing voor infusie
Intraveneus gebruik
Spanje
Lilly, S.A., Avenida de la Industria, 30 28108 Alcobendas Madrid Spanje
GEMZAR 1 g Powder for solution for injection
Poeder voor oplossing voor infusie
Intraveneus gebruik
Spanje
Lilly, S.A., Avenida de la Industria, 30 28108 Alcobendas Madrid Spanje
GEMZAR 200 mg Powder for solution for injection
Poeder voor oplossing voor infusie
Intraveneus gebruik
Zweden
Eli Lilly Sweden AB Box 721 169 27 Solna Zweden
Gemzar®
200 mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Zweden
Eli Lilly Sweden AB Box 721 169 27 Solna Zweden
Gemzar®
1g
Poeder voor oplossing voor infusie
Intraveneus gebruik
Verenigd Koninkrijk
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Verenigd Koninkrijk
Gemzar 200 mg Powder for Solution for Infusion
200mg
Poeder voor oplossing voor infusie
Intraveneus gebruik
Verenigd Koninkrijk
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Verenigd Koninkrijk
Gemzar 1g Powder for Solution 1g for Infusion
Poeder voor oplossing voor infusie
Intraveneus gebruik
9 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
10 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN GEMZAR
Gemzar was opgenomen op de geneesmiddelenlijst voor harmonisatie van de samenvattingen van de productkenmerken (SPC), conform het bepaalde in artikel 30, lid 2, van Richtlijn 2001/83/EG, als gewijzigd, omdat de nationaal goedgekeurde SPC’s niet overeenkwamen wegens de verschillende beslissingen die door de lidstaten waren genomen.
Gemzar (gemcitabine) is een pyrimidineantagonist (een antimetaboliet) die intracellulair wordt geactiveerd tot actieve difosfaat- en trifosfaatnucleosiden, die de DNA-synthese remmen.
Het middel is voornamelijk werkzaam tegen cellen in de S-fase en wordt gebruikt in de behandeling van solide tumoren.
Gemcitabine (difluorodeoxycytidine (dFdC)) is een cytotoxisch kankerbestrijdingsmiddel dat celfase-specificiteit vertoont en dat voornamelijk cellen doodt die DNA- synthese ondergaan (S-fase) en onder bepaalde omstandigheden de progressie van cellen van de G 1- naar de S-fase blokkeert.
De volgende indicaties zijn momenteel voor Gemzar goedgekeurd en werden door het CHMP beoordeeld:
1) blaaskanker, 2) voortgeschreden niet-kleincellige longkanker, 3) voortgeschreden pancreaskanker, 4) borstkanker en 5) ovariumkanker.
Het CHMP beoordeelde de SPC-formulering die door de vergunninghouder werd voorgesteld, alsmede de achterliggende redenen die de vergunninghouder voor het voorstel gaf.
Er werd met name aandacht geschonken aan de therapeutische indicaties van Gemzar.
Kritische evaluatie
Voor de indicatie blaaskanker diende de vergunninghouder gegevens in uit twee fase II-studies en uit een centrale fase III-studie, die aantoonden dat chemotherapie met gemcitabine werkzaam is, goed wordt verdragen, een beheersbare toxiciteit heeft en superieur is aan MVAC-chemotherapie (methotrexaat, vinblastine, adriamycine en cisplatine) bij de behandeling van patiënten met voortgeschreden of gemetastaseerd overgangscelcarcinoom van het urotheel.
De vergunninghouder verdedigde tevens het gebruik van gemcitabine middels intravesicale toediening, op basis van de bewezen werkzaamheid bij voortgeschreden blaaskanker, de farmacokinetische eigenschappen van gemcitabine en de hoge totale lichaamsklaring van gemcitabine.
Het CHMP bestudeerde de gegevens die ter ondersteuning van de indicatie blaaskanker werden overgelegd en merkte op dat alle ingediende studies waren uitgevoerd bij patiënten met lokaal voortgeschreden of gemetastaseerde blaaskanker.
De veelbelovende gegevens bij voortgeschreden blaaskanker en de behoefte aan andere behandelingen voor oppervlakkige blaaskanker leidden tot de gemcitabinestudie met intravesicale toediening bij oppervlakkige blaaskanker, maar hoewel het CHMP erkende dat gemcitabine werkzaamheid heeft laten zien bij blaaskanker die niet in het spierweefsel is geïnvadeerd bij patiënten met een intermediair en hoog risico, zijn geen actuele gegevens uit fase III- studies overgelegd.
Het CHMP vond daarom dat de voorgestelde brede indicatie ‘blaaskanker’ niet gerechtvaardigd is omdat de overgelegde gegevens niet toereikend waren om de indicatie oppervlakkige blaaskanker te ondersteunen.
Het CHMP verzocht de vergunninghouder om de doelpopulatie (patiënten met voortgeschreden/gemetastaseerde blaaskanker) en de combinatiebehandeling met cisplatine in de geharmoniseerde indicatie weer te geven.
De vergunninghouder ging ermee akkoord om de indicatie oppervlakkige blaaskanker te laten vallen en het CHMP stelde dienovereenkomstig de volgende herziene formulering voor:
“Gemcitabine is geïndiceerd voor de behandeling van lokaal voortgeschreden of gemetastaseerde blaaskanker in combinatie met cisplatine.”
De indicatie pancreaskanker is gebaseerd op gegevens uit de centrale fase III-studie JHAY en de ondersteunende studie JHAZ.
Intraveneus gemcitabine wordt momenteel breed geaccepteerd als de chemotherapeutische standaardbehandeling voor voortgeschreden pancreaskanker, maar heeft als
11 combinatietherapie bij patiënten met lokaal voortgeschreden (niet-resectabele) of gemetastaseerde pancreaskanker teleurstellende resultaten laten zien.
De vergunninghouder was van oordeel dat monotherapie met gemcitabine nog steeds de chemotherapeutische standaardbehandeling is voor voortgeschreden/gemetastaseerd, niet-resectabel adenocarcinoom van de pancreas.
Het CHMP schrapte tevens de vermelding van de performancestatus en keurde de volgende formulering goed:
“Gemcitabine is geïndiceerd voor de behandeling van patiënten met lokaal voortgeschreden of gemetastaseerd adenocarcinoom van de pancreas.”
Het leeuwendeel van de gegevens bevestigt dat gemcitabine niet alleen als monotherapie werkzaam is maar ook in combinatie met cisplatine werkzaam en veilig is voor de behandeling van NSCLC, ongeacht de verschillende doses en schema’s.
De vergunninghouder was van mening dat een positieve baten- risicoverhouding was vastgesteld voor het gebruik van gemcitabine/cisplatine bij de behandeling van NSCLC.
Het CHMP verzocht de vergunninghouder daarom de indicatie van Gemzar als combinatietherapie en als monotherapie bij NSCLC verder te verantwoorden, rekening houdend met het feit dat monotherapie doorgaans beperkt zal zijn tot patiënten met een niet-acceptabele performancestatus, oudere patiënten of al eerder behandelde patiënten.
De vergunninghouder was het ermee eens dat op platina gebaseerde therapieën de standaardzorg zijn, maar verdedigde het gebruik van gemcitabine als monotherapie voor de behandeling van oudere patiënten en patiënten met performancestatus 2, omdat deze groepen een hoger risico hebben op chemotherapiegerelateerde morbiditeit, en voor patiënten die op platina gebaseerde combinaties niet kunnen verdragen.
De vergunninghouder onderbouwde zijn standpunt door richtlijnen van grote oncologieverenigingen en literatuuroverzichten te overleggen, en deed een voorstel voor een nieuwe formulering voor monotherapie bij de indicatie NSCLC.
Het CHMP bestudeerde de reacties van de vergunninghouder en was het ermee eens dat gemcitabine als monotherapie een specifieke rol heeft bij patiënten met een niet-acceptabele performancestatus en oudere patiënten, en dat gemcitabine een van de behandelingsopties is, zij het dat geen enkel specifiek middel beter is gebleken dan de andere middelen.
Het CHMP keurde de voorgestelde, herziene formulering goed:
“Gemcitabine is in combinatie met cisplatine geïndiceerd als eerste behandeling voor patiënten met lokaal voortgeschreden of gemetastaseerde niet-kleincellige longkanker.
Gemcitabine als monotherapie kan worden overwogen bij oudere patiënten of patiënten met performancestatus 2.”
Wat borstkanker betreft stelde de vergunninghouder voor om alleen combinatiegebruik in de geharmoniseerde SPC op te nemen, hoewel een fase III-studie de werkzaamheid van gemcitabine als monotherapie liet zien bij de behandeling van gemetastaseerde borstkanker.
De
12 vergunninghouder was over het geheel genomen van oordeel dat combinatiechemotherapie van gemcitabine plus paclitaxel een werkzame therapie is voor patiënten met gemetastaseerde borstkanker, met een voorziene en beheersbare toxiciteit en een gunstig baten-risicoprofiel.
Het CHMP was van mening dat gemcitabine werkzaam is gebleken als monotherapie bij gemetastaseerde borstkanker, maar dat het feit dat fase III-studies in dit verband ontbreken, het moeilijk maakt om een specifieke aanbeveling te doen over de precieze plaats van gemcitabine in de behandeling van voortgeschreden borstkanker.
Het CHMP keurde de volgende formulering goed:
Gemcitabine is in combinatie met paclitaxel geïndiceerd voor de behandeling van patiënten met niet- resectabele, lokaal terugkerende of gemetastaseerde borstkanker die na adjuvante/neoadjuvante chemotherapie een recidief hebben gekregen.
De eerdere chemotherapie dient een antracycline te hebben bevat, tenzij dit klinisch gecontra-indiceerd was.”
Om de indicatie te onderbouwen overlegde de vergunninghouder een rapport van een klinisch expert en aanvullende informatie.
De vergunninghouder focuste de discussie op de centrale, gerandomiseerde fase III-studie JHQJ en de belangrijkste ondersteunende eenarmige fase II-studie JHRW.
De vergunninghouder concludeerde dat de studies aantoonden dat gemcitabine plus carboplatine superieur is aan carboplatine wat de tijd tot ziekteprogressie en het responspercentage betreft bij patiënten met platinagevoelige, gerecidiveerde ovariumkanker.
Deze verbetering van de tijd tot ziekteprogressie en het responspercentage gaat alleen gepaard met enige additionele, gemakkelijk te behandelen toxiciteit, waardoor een gunstig baten-risicoprofiel ontstaat.
Het CHMP was van mening dat de voorgestelde formulering in overeenstemming was met de studie die voor deze indicatie ten behoeve van de vergunning voor het in de handel brengen was overgelegd.
Omdat er geen studies beschikbaar waren ter ondersteuning van het gebruik van gemcitabine als monotherapie, noch als eerste, noch als tweede behandeling, verzocht het CHMP de vergunninghouder om ovariumkanker als indicatie voor Gemzar nader toe te lichten.
De vergunninghouder verdedigde het gebruik van gemcitabine voor de indicatie ovariumkanker op basis van een aantal richtlijnen en voerde aan dat, gezien de bewezen aanzienlijke voordelen van gemcitabine in combinatie met carboplatine, het acceptabele toxiciteitsprofiel en de verdraagbaarheid van de behandeling, deze combinatie een gunstige baten-risicoverhouding heeft bij de behandeling van patiënten met gerecidiveerde ovariumkanker.
Bovendien wordt het gebruik van gemcitabine voor de behandeling van gerecidiveerde ovariumkanker breed gedragen en de vergunninghouder is daarom van mening dat carboplatine plus gemcitabine een waardevolle behandelingsmogelijkheid is voor patiënten met gerecidiveerde ovariumkanker.
Het CHMP handhaafde derhalve de indicatie ovariumkanker in de geharmoniseerde SPC met de volgende formulering:
“Gemcitabine is geïndiceerd voor lokaal voortgeschreden of gemetastaseerd epitheliaal ovariumcarcinoom, in combinatie met carboplatine, bij patiënten met gerecidiveerde ziekte na een recidiefvrij interval van minstens zes maanden na een op platina gebaseerde eerste behandeling.”
13 Voor rubriek 4.2 stelde de vergunninghouder een geharmoniseerde formulering voor, die met name betrekking had op de onderdelen dosisaanpassing, verminderde nierfunctie en voorzorgen bij het gebruik.
Het CHMP verzocht om verdui delijking inzake voortzetting van de behandeling en om meer specifieke informatie voor de individuele indicaties, met name borstkanker en ovariumkanker.
Het CHMP verzocht de vergunninghouder daarom patiënten met een slechte nier- of leverfunctie nader toe te lichten en aan te geven of deze verslechtering een significant effect op de farmacokinetiek van gemcitabine heeft.
De vergunninghouder legde een geüpdatete dosering over waarbij rekening was gehouden met de opmerkingen van het CHMP.
Er zijn geen specifieke studies gedaan bij patiënten met een ernstig verminderde nier- of leverfunctie, maar de vergunninghouder was op basis van de gepubliceerde literatuur van mening dat er geen aanwijzingen zijn dat deze patiënten sterk verschillen van patiënten met een lichte tot matig ernstige nierfunctiestoornis, in termen van Cmax en klaring.
De vergunninghouder was tevens van mening dat de weinige gegevens die beschikbaar zijn, het niet toelaten in de SPC dosisveranderingen voor te stellen voor patiënten met een slechte nier- of leverfunctie, en dat de voorzorgen de beschikbare informatie reeds adequaat weergeven.
Op basis van de reacties herzag het CHMP de tekst in rubriek 4.2.
Voor rubriek 4.3 handhaafde de vergunninghouder slechts twee van de bestaande acht contra-indicaties (overgevoeligheid en het geven van borstvoeding) en schrapte er zes (slechte nier- of leverfunctie, cisplatine voor patiënten met ernstig nierfalen, zwangerschap en borstvoeding, combinatie met gele koorts, gebruik bij kinderen, en concomitante toediening van gemcitabine en radiotherapie).
Het CHMP was van mening dat het voorstel van de vergunninghouder acceptabel was, maar vond dat interacties en omstandigheden die voor alle cytotoxica van toepassing zijn, ook voor gemcitabine kunnen worden verwacht en dat in de rubrieken 4.4 en 4.5 daarom een adequate waarschuwing dient te worden opgenomen.
Het CHMP vond ook dat radiotherapie geen absolute contra-indicatie is.
Voor rubriek 4.4 bewerkte de vergunninghouder de slechte nier- en leverfunctie, de pediatrische aanbevelingen en de concomitante toediening van gemcitabine en radiotherapie.
In het algemeen was het CHMP van oordeel dat de voorgestelde formulering goed was, maar het CHMP bracht een aantal wijzigingen aan in de onderdelen verslechterde beenmergfunctie, combinatie met carboplatine en cisplatine, levende verzwakte vaccins en geneesmiddelenbewakingsverslagen over cardiovasculaire incidenten en reactivering van virale hepatitis.
Ook de rubrieken 4.5, 4.6, 4.7, 4.8 en 4.9 werden geharmoniseerd.
Voor rubriek 4.8 vroeg het CHMP uitleg over de presentatie van het post-marketingrapport inzake spontane meldingen en stelde het CHMP tevens een lijst van herziene termen voor die in deze rubriek moeten worden gebruikt in alle tabellen van bijwerkingen bij combinatiegebruik.
Tot slot werden door het CHMP enkele aanvullende, kleine kanttekeningen geplaatst, waaronder opmerkingen bij de overige rubrieken van de SPC, die rechtstreeks in de SPC-tekst werden aangebracht.
Overige rubrieken van de SPC: omdat de volledige harmonisatie van het kwaliteitsdossier buiten het doel van de verwijzing viel, werden de rubrieken van de SPC (met name rubrieken 2 en 6) en de overeenkomstige rubrieken in de bijsluiter, die met de kwaliteit verband houden, beoordeeld en geharmoniseerd.
Het CHMP is van oordeel dat de verschillen die bij aanvang van de verwijzing werden vastgesteld, opgelost zijn en dat alle onderwerpen die in de vragenlijst en in de lijst van openstaande kwesties aan de orde kwamen, goed zijn aangepakt en naar bevrediging zijn beantwoord.
De voorgestelde wijzigingen van de productinformatie werden volledig doorgevoerd.
Samenvattend heeft de vergunninghouder de indicatie intravesicaal gebruik en 5-FU-refractaire pancreaskanker geschrapt, terwijl van de indicatie
14 ovariumkanker juist werd aangetoond dat die juist is.
Ook werd de juistheid van het gebruik van gemcitabine als monotherapie bij NSCLC voor specifieke situaties aangetoond.
15 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- het doel van de verwijzing de harmonisatie van de samenvattingen van de productkenmerken, de
etikettering en de bijsluiter was;
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter die door de
vergunninghouders werden voorgesteld, zijn beoordeeld aan de hand van de overgelegde documentatie en de wetenschappelijke discussie in het Comité,
adviseert het CHMP de wijziging van de vergunningen voor het in de handel brengen van Gemzar, waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III.
16 BIJLAGE III
18 1.
NAAM VAN HET GENEESMIDDEL
Gemzar 1000 mg poeder voor oplossing voor infusie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén flacon bevat gemcitabinehydrochloride equivalent aan 200 mg gemcitabine.
Eén flacon bevat gemcitabine hydrochloride equivalent aan 1000 mg gemcitabine.
Na reconstitutie bevat de oplossing 38 mg/ml gemcitabine.
Hulpstoffen Elke 200-mg-flacon bevat 3,5 mg (< 1 mmol) natrium.
Elke 1000-mg-flacon bevat 17,5 mg (< 1 mmol) natrium.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor infusie.
Witte tot gebroken witte massa of poeder.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Gemcitabine is in combinatie met cisplatine geïndiceerd voor de behandeling van lokaal gevorderd of gemetastaseerd blaascarcinoom.
Gemcitabine is geïndiceerd voor de behandeling van patiënten met lokaal gevorderd of gemetastaseerd adenocarcinoom van de pancreas.
Gemcitabine is in combinatie met cisplatine geïndiceerd als eerstelijnsbehandeling voor patiënten met lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom (NSCLC).
Monotherapie met gemcitabine kan worden overwogen bij oudere patiënten of bij patiënten met performance status 2.
Gemcitabine is in combinatie met carboplatine geïndiceerd voor de behandeling van patiënten met lokaal gevorderd of gemetastaseerd epitheliaal ovariumcarcinoom met terugkeer van de ziekte na een recidiefvrije periode van ten minste 6 maanden na eerstelijnsbehandeling op basis van platina.
Gemcitabine is in combinatie met paclitaxel geïndiceerd voor de behandeling van patiënten met niet- resecteerbaar, lokaal recidiverend of gemetastaseerd mammacarcinoom met een recidief na adjuvante/neoadjuvante chemotherapie.
Eerdere chemotherapie moet een antracycline hebben omvat, tenzij dit klinisch gecontra-indiceerd was.
19 4.2 Dosering en wijze van toediening
Gemcitabine mag uitsluitend worden voorgeschreven door een arts die gekwalificeerd is voor toepassing van chemotherapie tegen kanker.
Aanbevolen dosering
Blaascarcinoom Gecombineerde toepassing De aanbevolen dosis voor gemcitabine bedraagt 1000 mg/m2 toegediend als een 30 minuten durende infusie.
De dosis moet worden toegediend op dag 1, 8 en 15 van elke cyclus van 28 dagen in combinatie met cisplatine.
Cisplatine wordt toegediend in een aanbevolen dosis van 70 mg/m2 op dag 1 na gemcitabine of op dag 2 van elke cyclus van 28 dagen.
Deze cyclus van 4 weken wordt vervolgens herhaald.
De dosering kan bij elke cyclus of tijdens een cyclus worden verlaagd op geleide van de mate van toxiciteit bij de patiënt.
Pancreascarcinoom De aanbevolen dosis voor gemcitabine bedraagt 1000 mg/m2 toegediend als een 30 minuten durende intraveneuze infusie.
Dit moet eenmaal per week worden herhaald tot maximaal 7 weken gevolgd door een week rust.
De daaropvolgende cycli moeten bestaan uit injecties eenmaal per week gedurende 3 achtereenvolgende weken van elke 4 weken.
De dosering kan bij elke cyclus of tijdens een cyclus worden verlaagd op geleide van de mate van toxiciteit bij de patiënt.
Niet-kleincellig longcarcinoom Monotherapie De aanbevolen dosis voor gemcitabine bedraagt 1000 mg/m2 toegediend als een 30 minuten durende intraveneuze infusie.
Dit moet eenmaal per week worden herhaald gedurende 3 weken gevolgd door een rustperiode van 1 week.
Deze cyclus van 4 weken wordt vervolgens herhaald.
De dosering kan bij elke cyclus of tijdens een cyclus worden verlaagd op geleide van de mate van toxiciteit bij de patiënt.
Gecombineerde toepassing De aanbevolen dosis voor gemcitabine bedraagt 1250 mg/m2 lichaamsoppervlak toegediend als een intraveneuze infusie van 30 minuten op dag 1 en 8 van de behandelingscyclus (21 dagen).
De dosering kan bij elke cyclus of tijdens een cyclus worden verlaagd op geleide van de mate van toxiciteit bij de patiënt.
Cisplatine is gebruikt in doses van 75 tot 100 mg/m2 elke 3 weken.
Mammacarcinoom Gecombineerde toepassing Gemcitabine in combinatie met paclitaxel wordt aanbevolen volgens het volgende schema: paclitaxel (175 mg/m2) wordt toegediend als intraveneuze infusie gedurende ongeveer 3 uur op dag 1, gevolgd door gemcitabine (1250 mg/m2) als intraveneuze infusie gedurende 30 minuten op dag 1 en 8 van elke cyclus van 21 dagen.
De dosis kan bij elke cyclus of tijdens een cyclus worden verlaagd op geleide van de mate van toxiciteit bij de patiënt.
Het absolute aantal granulocyten moet bij de patiënten vóór instelling van de combinatie gemcitabine + paclitaxel ten minste 1500 (× 106/l) bedragen.
Ovariumcarcinoom Gecombineerde toepassing Gemcitabine in combinatie met carboplatine wordt aanbevolen volgens het volgende schema: gemcitabine 1000 mg/m2 wordt toegediend als intraveneuze infusie gedurende 30 minuten op dag 1 en 8 van elke cyclus van 21 dagen.
Na gemcitabine wordt op dag 1 carboplatine toegediend overeenkomend met een streefwaarde van de AUC van 4,0 mg/ml/min.
De dosering kan bij elke cyclus of tijdens een cyclus
20 worden verlaagd op geleide van de mate van toxiciteit bij de patiënt.
Monitoring in verband met toxiciteit en dosiswijzigingen als gevolg van toxiciteit
De dosering kan bij elke cyclus of tijdens een cyclus worden verlaagd op geleide van de graad van toxiciteit bij de patiënt.
In het algemeen moet bij ernstige (graad 3 of 4) niet-hematologische toxiciteit, met uitzondering van misselijkheid/braken, behandeling met gemcitabine worden onthouden of verminderd, afhankelijk van het oordeel van de behandelend arts.
De toediening moet worden onthouden tot de toxiciteit naar het oordeel van de arts is verdwenen.
Zie bij combinatiebehandeling de betreffende samenvatting van de productkenmerken voor doseringsaanpassing van cisplatine, carboplatine en paclitaxel.
Dosiswijzigingen als gevolg van hematologische toxiciteit Start van een cyclus Voor alle indicaties geldt dat de patiënt vóór elke dosis moet worden gecontroleerd op het aantal bloedplaatjes en granulocyten.
Het absolute aantal granulocyten moet bij de patiënten vóór aanvang van een cyclus ten minste 1500 (× 106/l) en het aantal bloedplaatjes 100.000 (× 106/l) bedragen.
Tijdens een cyclus Dosisaanpassingen van gemcitabine tijdens een cyclus moeten plaatsvinden volgens de onderstaande tabellen:
Aanpassing van de dosis gemcitabine tijdens een cyclus voor blaascarcinoom, niet- kleincellig longcarcinoom en pancreascarcinoom bij toediening als monotherapie of in combinatie met cisplatine
Absoluut aantal granulocyten
Aantal bloedplaatjes
Percentage van
(× 106/l)
(× 106/l)
standaarddosis Gemzar (%)
> 1000
en
> 100.000
100
500-1000
of
50.000-100.000
75
< 500
of
< 50.000
Sla dosis over *
*De overgeslagen behandeling wordt niet hervat binnen een cyclus zolang het absolute aantal granulocyten niet ten minste 500 (× 106/l) en het aantal bloedplaatjes 50.000 (× 106/l) heeft bereikt.
Aanpassing van de dosis gemcitabine tijdens een cyclus voor mammacarcinoom, bij toediening in combinatie met paclitaxel
Absoluut aantal granulocyten
Aantal bloedplaatjes
Percentage van
(× 106/l)
(× 106/l)
standaarddosis Gemzar (%)
≥ 1.200
en
100
1000- < 1.200 700- < 1000
of en
50.000-75.000 ≥ 50.000
75 50
< 700
of
< 50.000
Sla dosis over*
*De overgeslagen behandeling wordt niet hervat binnen een cyclus.
Behandeling wordt gestart op dag 1 van de volgende cyclus, zodra het absolute aantal granulocyten ten minste 1500 (× 106/l) en het aantal bloedplaatjes 100.000 (× 106/l) heeft bereikt.
21 Aanpassing van de dosis gemcitabine tijdens een cyclus voor ovariumcarcinoom, bij toediening in combinatie met carboplatine
Absoluut aantal granulocyten 6
Aantal bloedplaatjes 6
Percentage van
(× 10 /l)
(× 10 /l)
en
≥ 100.000
100
1000-1500
of
75.000-100.000
50
< 1000
of
< 75.000
Sla dosis over*
*De overgeslagen behandeling wordt niet hervat binnen een cyclus.
Behandeling wordt gestart op dag 1 van de volgende cyclus, zodra het absolute aantal granulocyten ten minste 1500 (× 106/l) en het aantal bloedplaatjes 100.000 (× 106/l) heeft bereikt.
Dosisaanpassingen in verband met hematologische toxiciteit in achtereenvolgende cycli, voor alle indicaties De dosis gemcitabine moet in geval van de volgende hematologische toxiciteiten bij aanvang van de cyclus worden verlaagd tot 75% van de oorspronkelijke dosis:
Absoluut aantal granulocyten langer dan 5 dagen < 500 × 106/l Absoluut aantal granulocyten langer dan 3 dagen < 100 × 106/l Febriele neutropenie Bloedplaatjes < 25.000 × 106/l Uitstel van de cyclus langer dan 1 week in verband met toxiciteit
Wijze
van
toediening
Gemzar wordt tijdens de infusie goed verdragen en kan ambulant worden toegediend.
In geval van extravasatie moet de infusie in het algemeen onmiddellijk worden gestopt en in een ander bloedvat nogmaals worden gestart.
De patiënt moet na de toediening nauwlettend worden geobserveerd.
Voor instructies over reconstitutie, zie rubriek 6.6
Speciale patiëntengroepen
Patiënten met nier- of leverfunctiestoornis Gemcitabine moet met voorzichtigheid worden toegepast bij patiënten met lever- of nierfalen aangezien er onvoldoende informatie uit klinisch onderzoek beschikbaar is om duidelijke aanbevelingen voor de dosis bij deze patiëntengroepen mogelijk te maken (zie rubrieken 4.4 en 5.2).
Ouderenpopulatie (> 65 jaar) Gemcitabine wordt goed verdragen door patiënten ouder dan 65 jaar.
Er zijn geen aanwijzingen dat dosisaanpassingen, anders dan die al voor alle patiënten worden aanbevolen, bij ouderen noodzakelijk zijn (zie rubriek 5.2).
Kinderpopulatie (< 18 jaar) Gemcitabine wordt afgeraden voor toepassing bij kinderen jonger dan 18 jaar in verband met ontoereikende gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
22 Borstvoeding (zie rubriek 4.6).
4.4.
Verlenging van de infusietijd en een hogere toedieningsfrequentie blijken de toxiciteit te vergroten.
Hematologische toxiciteit Gemcitabine kan de beenmergfunctie onderdrukken, met als gevolg leukopenie, trombocytopenie en anemie.
Bij patiënten die gemcitabine krijgen toegediend, moet vóór elke dosis het aantal bloedplaatjes, leukocyten en granulocyten worden bepaald.
Opschorting of wijziging van de behandeling moet worden overwogen wanneer geneesmiddelgeïnduceerde beenmergdepressie wordt geconstateerd (zie rubriek 4.2).
Myelosuppressie duurt echter kort en leidt doorgaans niet tot dosisverlaging en zelden tot stopzetting.
Uitslagen van perifeerbloedonderzoek kunnen blijven verslechteren nadat de toediening van gemcitabine is stopgezet.
Bij patiënten met verminderde beenmergfunctie moet de behandeling met voorzichtigheid worden gestart.
Zoals bij andere cytotoxische behandelingen moet het risico van cumulatieve beenmergdepressie worden overwogen wanneer behandeling met gemcitabine met andere chemotherapie wordt gecombineerd.
Lever insufficiëntie Toediening van gemcitabine bij patiënten met gelijktijdige levermetastasen of een medische voorgeschiedenis van hepatitis, alcoholisme of levercirrose kan leiden tot exacerbatie van de onderliggende leverinsufficiëntie.
Periodiek moet laboratoriumonderzoek van de nier- en leverfunctie (inclusief virologisch onderzoek) plaatsvinden.
Gemcitabine moet met voorzichtigheid worden toegepast bij patiënten met leverinsufficiëntie of met verstoorde nierfunctie aangezien er onvoldoende informatie is van klinische onderzoeken om duidelijke aanbevelingen voor de dosis bij deze patiëntengroep mogelijk te maken (zie rubriek 4.2).
Gelijktijdige radiotherapie Gelijktijdige radiotherapie (tegelijkertijd toegediend of ≤ 7 dagen na elkaar):
Toxiciteit is gemeld (zie rubriek 4.5 voor details en aanbevelingen voor gebruik)
Levende vaccins Gelekoortsvaccin en andere levende verzwakte vaccins worden niet aanbevolen bij patiënten behandeld met gemcitabine (zie rubriek 4.5).
Hart- en bloedvaten In verband met het risico van hart- en/of bloedvataandoeningen bij toepassing van gemcitabine, moet bijzondere voorzichtigheid worden betracht bij patiënten met een voorgeschiedenis van cardiovasculaire voorvallen.
Longen Pulmonale effecten, soms ernstig (zoals longoedeem, interstitiële pneumonitis of adult respiratory distress syndrome (ARDS)) zijn gemeld in samenhang met behandeling met gemcitabine.
De etiologie van deze effecten is onbekend.
Als dergelijke effecten optreden, moet worden overwogen de behandeling met gemcitabine te staken.
Vroege toepassing van ondersteunende zorg kan de toestand verbeteren.
23 Nieren Met het hemolytisch uremisch syndroom (HUS) samenhangende klinische bevindingen zijn zelden gemeld bij patiënten die gemcitabine toegediend kregen (zie rubriek 4.8).
Gebruik van gemcitabine moet worden gestaakt bij de eerste tekenen van microangiopathische hemolytische anemie, zoals een snel dalende hemoglobinewaarde met gelijktijdige trombocytopenie, verhoging van serumbilirubine, serumcreatinine, bloedureumstikstof of LDH.
Nierfalen is mogelijk irreversibel na stopzetting van de behandeling en dialyse kan noodzakelijk zijn.
Fertiliteit In fertiliteitsonderzoek veroorzaakte gemcitabine hypospermatogenese bij mannelijke muizen (zie rubriek 5.3).
Daarom wordt aan mannen die met gemcitabine worden behandeld, geadviseerd geen kind te verwekken tijdens en tot 6 maanden na de behandeling, en om verder advies in te winnen over cryopreservatie van sperma voorafgaand aan behandeling vanwege de mogelijkheid van onvruchtbaarheid door behandeling met gemcitabine (zie rubriek 4.6).
Natrium Gemzar 200 mg bevat 3,5 mg (< 1 mmol) natrium per flacon.
Hiermee moet rekening worden gehouden bij patiënten met een natriumbeperkt dieet.
Gemzar 1000 mg bevat 17,5 mg (< 1 mmol) natrium per flacon.
Hiermee moet rekening worden gehouden bij patiënten met een natriumbeperkt dieet.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is geen specifiek onderzoek naar interacties uitgevoerd.
Radiotherapie Gelijktijdig (tegelijkertijd toegediend of ≤ 7 dagen na elkaar) – De toxiciteit waarmee deze ‘multimodality’-therapie gepaard gaat, is afhankelijk van veel verschillende factoren, waaronder de dosis gemcitabine, de frequentie van toediening van gemcitabine, de stralingsdosis, wijze van planning van de radiotherapie, het doelweefsel en het doelvolume.
In preklinische en klinische onderzoeken is aangetoond dat gemcitabine een radiosensibiliserende werking heeft.
In één onderzoek, waarin gemcitabine in een dosis van 1000 mg/m2 gedurende 6 achtereenvolgende weken tegelijkertijd werd toegediend met een therapeutische thoracale bestraling bij patiënten met niet-kleincellig longcarcinoom, werd significante toxiciteit waargenomen in de vorm van ernstige en potentieel levensbedreigende mucositis, met name oesofagitis, en pneumonitis, in het bijzonder bij patiënten die een groot bestralingsvolume ontvingen [mediaan behandelingsvolume 4.795 cm3].
Onderzoeken die vervolgens werden uitgevoerd, duiden erop dat het mogelijk is met een voorspelbare toxiciteit lagere doses gemcitabine toe te dienen in combinatie met radiotherapie.
Een voorbeeld hiervan is een fase-II-onderzoek bij niet-kleincellig longcarcinoom, waarin thoracale stralingsdoses van 66 Gy gedurende 6 weken gelijktijdig met gemcitabine (600 mg/m2, viermaal) en cisplatine (80 mg/m2, tweemaal) werden toegediend.
Het optimale behandelschema voor veilige toediening van gemcitabine in combinatie met therapeutische stralingsdoses is nog niet voor alle tumortypen bepaald.
Niet-gelijktijdig (> 7 dagen na elkaar gegeven) – Analyse van de gegevens geeft geen aanwijzingen voor verhoogde toxiciteit anders dan ‘radiation recall’, wanneer gemcitabine meer dan 7 dagen voor of na bestraling wordt toegediend.
Gegevens duiden erop dat gemcitabine kan worden gestart nadat de acute bestralingseffecten zijn verdwenen of ten minste één week na bestraling.
Stralingsletsel van doelweefsel (bijv. oesofagitis, colitis en pneumonitis) is gemeld in samenhang met zowel gelijktijdige als met niet-gelijktijdige toepassing van gemcitabine.
24 Overige Vaccins voor gele koorts en andere levende verzwakte vaccins worden afgeraden in verband met het risico van systemische, mogelijk dodelijke, ziekte, vooral bij patiënten met immunosuppressie.
Zwangerschap en borstvoeding
Zwangerschap Er zijn geen toereikende gegevens over het gebruik van gemcitabine bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Op grond van resultaten uit experimenteel onderzoek bij dieren en het werkingsmechanisme van gemcitabine, dient deze stof niet tijdens de zwangerschap te worden gebruikt, tenzij strikt noodzakelijk.
Vrouwen dient te worden geadviseerd tijdens de behandeling met gemcitabine niet zwanger te raken en onmiddellijk hun behandelend arts te waarschuwen indien dit toch gebeurt.
Borstvoeding Het is niet bekend of gemcitabine wordt uitgescheiden in moedermelk en bijwerkingen bij het borstgevoede kind kunnen niet worden uitgesloten.
Het geven van borstvoeding moet worden gestaakt tijdens behandeling met gemcitabine.
Fertiliteit In fertiliteitsonderzoek veroorzaakte gemcitabine hypospermatogenese bij mannelijke muizen (zie rubriek 5.3).
Daarom wordt aan mannen die met gemcitabine worden behandeld, geadviseerd geen kind te verwekken tijdens en tot 6 maanden na de behandeling, en om verder advies in te winnen over cryopreservatie van sperma voorafgaand aan behandeling vanwege de mogelijkheid van onvruchtbaarheid door behandeling met gemcitabine.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Er is echter gemeld dat gemcitabine lichte tot matige slaperigheid veroorzaakt, vooral in combinatie met alcoholgebruik.
Patiënten moeten worden gewaarschuwd tegen deelname aan het verkeer of bediening van machines tot is vastgesteld dat ze niet slaperig worden.
4.8 Bijwerkingen
De meest gemelde bijwerkingen bij behandeling met Gemzar zijn onder meer: misselijkheid met of zonder braken, verhoogde levertransaminasen (ASAT/ALAT) en alkalische fosfatase, gemeld bij ongeveer 60% van de patiënten, proteïnurie en hematurie gemeld bij ongeveer 50% van de patiënten, dyspneu gemeld bij 10-40% van de patiënten (hoogste incidentie bij patiënten met longcarcinoom) en allergische huiduitslag die zich voordoet zich voor bij ongeveer 25% van de patiënten en bij 10% van de patiënten gepaard gaat met jeuk.
De frequentie en de ernst van de bijwerkingen worden beïnvloed door dosis, infusiesnelheid en intervallen tussen de doses (zie rubriek 4.4).
Dosisbeperkende bijwerkingen zijn afnamen in het aantal trombocyten, leukocyten en granulocyten (zie rubriek 4.2).
Gegevens uit klinische onderzoeken Frequenties zijn gedefinieerd als: zeer vaak (≥ 1/10), vaak (≥ 1/100 tot < 1/10), soms (≥ 1/1000 tot < 1/100), zelden (≥ 1/10.000 tot < 1/1000), zeer zelden (< 1/10.000).
De onderstaande tabel van bijwerkingen en frequenties is gebaseerd op gegevens van klinische onderzoeken.
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
25 Systeem/orgaanklasse Bloed- en lymfestelselaandoeningen
Groepering per frequentie Zeer vaak • Leukopenie (neutropenie graad 3 = 19,3%; graad 4 = 6%).
Beenmergdepressie is doorgaans licht tot matig ernstig en heeft voornamelijk gevolgen voor het aantal granulocyten (zie rubriek 4.2) • Trombocytopenie • Anemie
Vaak • Febriele neutropenie Zeer zelden • Trombocytose
Immuunsysteemaandoeningen
Zeer zelden • Anafylactische reactie
Voedings- en stofwisselingsstoornissen
Vaak • Anorexie
Zenuwstelselaandoeningen
Vaak • Hoofdpijn • Slapeloosheid • Slaperigheid
Hartaandoeningen
Zelden • Myocardinfarct
Bloedvataandoeningen
Zelden • Hypotensie
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Zeer vaak • Dyspneu – doorgaans licht van aard en verdwijnt snel zonder behandeling
Vaak
• •
Hoesten Rinitis
Soms
•
Interstitiële pneumonitis (zie rubriek 4.4)
• Bronchospasme – doorgaans licht en van voorbijgaande aard, maar parenterale behandeling kan noodzakelijk zijn Maag-darmstelselaandoeningen
Zeer vaak • Braken • Misselijkheid
Vaak • Diarree • Stomatitis en zweervorming in de mond
26 Systeem/orgaanklasse
Groepering per frequentie • Obstipatie
Lever- en galaandoeningen:
Zeer vaak • Verhoging van levertransaminasen (ASAT en ALAT) en alkalische fosfatase
Vaak • Verhoogde bilirubine
Zelden • Verhoogde gammaglutamyltransferase (gamma- GT) Huid- en onderhuidaandoeningen:
Vaak • Jeuk • Transpireren
Zelden • Ulceratie • Blaasjes- en zweervorming • Schilfering
Zeer zelden • Ernstige huidreacties, waaronder desquamatie en bulleuze huiderupties Skeletspierstelsel- en bindweefselaandoeningen
Vaak • Rugpijn • Myalgie
Nier- en urinewegaandoeningen
Zeer vaak: • Hematurie • Lichte proteïnurie
Algemene aandoeningen en toedieningsplaatsstoornissen
Zeer vaak • Griepachtige verschijnselen – de meest voorkomende verschijnselen zijn koorts, hoofdpijn, koude rillingen, myalgie, asthenie en anorexie.
Hoesten, rinitis, malaise, transpiratie en slaapstoornissen zijn ook gemeld. • Oedeem/perifeer oedeem – waaronder gezichtsoedeem.
Oedeem is doorgaans reversibel na staken van de behandeling
27 Systeem/orgaanklasse
Groepering per frequentie • Koorts • Asthenie • Koude rillingen
Zelden • Reacties op de plaats van de injectie – voornamelijk licht van aard
Letsels, intoxicaties en verrichtingscomplicaties
Stralingstoxiciteit (zie rubriek 4.5)
Postmarketingervaring (spontane meldingen) frequentie niet bekend (kan niet worden geschat uit de beschikbare data)
Zenuwstelselaandoeningen Cerebrovasculair accident
Hartaandoeningen Hartritmestoornissen, overwegend supraventriculair van aard Hartfalen
Bloedvataandoeningen Klinische verschijnselen van perifere vasculitis en gangreen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Longoedeem Adult respiratory distress syndrome (zie rubriek 4.4)
Maag-darmstelselaandoeningen Ischemische colitis
Lever- en galaandoeningen Ernstige hepatotoxiciteit, waaronder leverfalen en overlijden
Huid- en onderhuidaandoeningen Ernstige huidreacties, waaronder desquamatie en bulleuze huiderupties, syndroom van Lyell en syndroom van Steven-Johnson
Nier- en urinewegaandoeningen Nierfalen (zie rubriek 4.4) Hemolytisch uremisch syndroom (zie rubriek 4.4)
Letsels, intoxicaties en verrichtingscomplicaties ‘Radiation recall’
28 Gecombineerde toepassing bij mammacarcinoom De frequentie van hematologische toxiciteiten graad 3 en 4, met name neutropenie, neemt toe wanneer gemcitabine wordt gebruikt in combinatie met paclitaxel.
De toename van deze bijwerkingen gaat echter niet gepaard met een verhoogde incidentie van infecties of hemorragische voorvallen.
Vermoeidheid en febriele neutropenie doen zich vaker voor wanneer gemcitabine wordt gebruikt in combinatie met paclitaxel.
Vermoeidheid, die niet aan anemie is gerelateerd, verdwijnt doorgaans na de eerste cyclus.
Graad 3 en 4 ongewenste voorvallen Paclitaxel versus gemcitabine plus paclitaxel
Aantal (%) patiënten
Arm met paclitaxel
Arm met gemcitabine
(n = 259)
plus paclitaxel (n = 262)
Laboratorium
Graad 3
Graad 4 Graad 3
Graad 4
Anemie Trombocytopenie
5 (1,9) 0
1 (0,4) 15 (5,7) 0 14 (5,3)
3 (1,1) 1 (0,4)
Neutropenie
11 (4,2)
17 (6,6)*
82 (31,3)
45 (17,2)*
Niet-laboratorium
Febriele neutropenie
3 (1,2)
12 (4,6)
1(0,4)
Vermoeidheid Diarree Motorische neuropathie Sensorische neuropathie
3 (1,2) 5 (1,9) 2 (0,8) 9 (3,5)
1 (0,4) 0 0 0
15 (5,7) 8 (3,1) 6 (2,3) 14 (5,3)
2 (0,8) 0 1 (0,4) 1 (0,4)
*Graad 4 neutropenie die langer dan 7 dagen aanhield, deed zich voor bij 12,6% van de patiënten in de combinatiearm en bij 5,0% van de patiënten in de arm met paclitaxel.
Gecombineerde toepassing bij blaascarcinoom
Graad 3 en 4 ongewenste voorvallen MVAC versus gemcitabine plus cisplatine
Aantal% patiënten
Arm met MVAC (methotrexaat, vinblastine, doxorubicine en cisplatine) (n = 196)
met gemcitabine plus cisplatine (n = 200)
Laboratorium
Graad 3
Graad 4 Graad 3
Graad 4
Anemie
4(2) 47(24)
Trombocytopenie
57(29)
Misselijkheid en braken Diarree
37(19) 15(8)
4 4(22) 6(3)
Infectie Stomatitis
29 Gecombineerde toepassing bij ovariumcarcinoom
Graad 3 en 4 ongewenste voorvallen Carboplatine versus gemcitabine plus carboplatine Aantal% patiënten
Arm met carboplatine (N=174)
Arm met gemcitabine plus carboplatine (N=175)
Laboratorium
Graad 3
Graad 4 Graad 3
Graad 4
Anemie
10(5,7)
4(2,3)
39(22,3)
9(5,1)
Neutropenie Trombocytopenie Leukopenie
19(10,9) 18(10,3) 11(6,3)
2(1,1) 2(1,1) 1(0,6)
73(41,7) 53(30,3) 84(48,0)
50 (28,6) 8(4,6) 9(5,1)
Niet-laboratorium
Hemorragie
0(0,0) 0(0,0)
3 (1,8)
(0,0)
Febriele neutropenie
0 (0,0) 0 (0,0)
(0,0) (0,0)
1(0,6)
neutropenie Sensorische neuropathie kwam ook vaker voor in de combinatiearm dan bij gebruik van alleen carboplatine
4.9 Overdosering
Er is geen bekend antidotum tegen overdosering van gemcitabine.
Doses van wel 5.700 mg/m2 zijn door middel van intraveneuze infusie gedurende 30 minuten elke 2 weken toegediend met klinisch aanvaardbare toxiciteit.
In geval van vermoede overdosis moet de patiënt worden geobserveerd met de aangewezen bloedtellingen en de vereiste ondersteunende behandeling krijgen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: pyrimidineanaloga ATC-code:
L01BC05
Cytotoxische werking in celkweken Gemcitabine vertoont aanzienlijke cytotoxische effecten tegen allerlei gekweekte muriene en humane tumorcellen.
De werking is fasespecifiek zodanig dat gemcitabine primair cellen doodt die DNA-synthese ondergaan (S-fase) en, onder bepaalde omstandigheden, de progressie blokkeert van cellen die zich in de overgang van de G1/S-fase bevinden.
In vitro is het cytotoxisch effect van gemcitabine afhankelijk van zowel concentratie als tijd.
Antitumorwerking in preklinische modellen In tumormodellen bij dieren is de antitumorwerking van gemcitabine afhankelijk van het toedieningsschema.
Wanneer gemcitabine dagelijks wordt toegediend, worden onder de dieren een hoge mortaliteit, maar een minimale antitumorwerking waargenomen.
Als gemcitabine daarentegen elke derde of vierde dag wordt toegediend, kan het in niet-letale doses met aanzienlijke antitumorwerking tegen een breed spectrum van muizentumoren worden toegediend.
30 Werkingsmechanisme Cellulair metabolisme en werkingsmechanisme: gemcitabine (dFdC), dat een antimetaboliet van pyrimidine is, wordt door nucleosidekinase intracellulair omgezet in de actieve difosfaat(dFdCDP)- en trifosfaat(dFdCTP)-nucleosiden.
De cytotoxische activiteit van gemcitabine berust op het via twee werkingsmechanismen remmen van de DNA-synthese door dFdCDP en dFdCTP.
Als eerste remt dFdCDP ribonucleotidereductase, dat als enige verantwoordelijk is voor het katalyseren van de reacties die leiden tot de vorming van desoxynucleosidetrifosfaten (dCTP) voor DNA-synthese.
Remming van dit enzym door dFdCDP veroorzaakt een afname van de concentraties desoxynucleosiden in het algemeen en van dCTP in het bijzonder.
Als tweede gaat dFdCTP de competitie aan met dCTP voor de incorporatie in DNA (zelfpotentiëring).
Op dezelfde manier kan ook een kleine hoeveelheid gemcitabine in RNA worden geïncorporeerd.
De afname van de intracellulaire concentratie dCTP potentieert aldus de incorporatie van dFdCTP in DNA.
DNA-polymerase epsilon is niet in staat om gemcitabine te verwijderen en om de groeiende DNA- strengen te herstellen.
Nadat gemcitabine in DNA is ingebouwd, wordt nog één nucleotide toegevoegd aan de groeiende DNA-strengen.
Na deze toevoeging bestaat er een nagenoeg volledige remming van verdere DNA-synthese (gemaskeerde DNA-ketenterminatie).
Na incorporatie in DNA blijkt gemcitabine het proces van geprogrammeerde celdood, bekend als apoptose, te induceren.
Klinische gegevens Blaascarcinoom Een gerandomiseerd fase-III-onderzoek met 405 patiënten met gevorderd of gemetastaseerd overgangsepitheelcarcinoom liet geen verschil zien tussen de twee behandelings-armen, gemcitabine/cisplatine versus methotrexaat/vinblastine/adriamycine/cisplatine (MVAC) wat betreft mediane overleving (respectievelijk 12,8 en 14,8 maanden, p = 0,547), tijd tot ziekteprogressie (respectievelijk 7,4 en 7,6 maanden, p = 0,842) en responspercentage (respectievelijk 49,4% en 45,7%, p = 0,512).
De combinatie van gemcitabine en cisplatine vertoonde echter een beter toxiciteitsprofiel dan MVAC.
Pancreascarcinoom In een gerandomiseerd fase-III-onderzoek met 126 patiënten met gevorderd of gemetastaseerd pancreascarcinoom vertoonde gemcitabine een statistisch significant hogere gunstige klinische responspercentages dan 5-fluoro-uracil (respectievelijk 23,8% en 4,8%, p = 0,0022).
Daarnaast werd bij met gemcitabine behandelde patiënten een statistisch significante verlenging van de tijd tot progressie van 0,9 naar 2,3 maanden (log-rangorde p < 0,0002) en een statistisch significante verlenging van de mediane overleving van 4,4 naar 5,7 maanden (log-rangorde p < 0,0024) waargenomen vergeleken met patiënten behandeld met 5-fluoro-uracil.
Niet-kleincellig longcarcinoom In een gerandomiseerd fase-III-onderzoek met 522 patiënten met inoperabel, lokaal gevorderd of gemetastaseerd niet-kleincellig longcarcinoom vertoonde gemcitabine in combinatie met cisplatine een statistisch significant hoger responspercentage dan cisplatine alleen (respectievelijk 31,0% en 12,0%, p < 0,0001).
Bij met gemcitabine/cisplatine behan delde patiënten werd een statistisch significante verlenging van de tijd tot progressie van 3,7 naar 5,6 maanden (log-rangorde p < 0,0012) en een statistisch significante verlenging van de mediane overleving van 7,6 naar 9,1 maanden (log-rangorde p < 0,004) waargenomen vergeleken met patiënten behandeld met cisplatine.
In een ander gerandomiseerd fase-III-onderzoek met 135 patiënten met niet-kleincellig longcarcinoom stadium IIIB of IV gaf een combinatie van gemcitabine met cisplatine een statistisch significant hoger responspercentage dan een combinatie van cisplatine en etoposide (respectievelijk 40,6% en 21,2%, p = 0,025).
Bij met gemcitabine/cisplatine behandelde patiënten werd een statistisch significante verlenging van de tijd tot progressie van 4,3 naar 6,9 maanden (p = 0,014) waargenomen vergeleken met patiënten behandeld met etoposide/cisplatine.
31 In beide onderzoeken bleek de verdraagbaarheid in de twee behandelingsarmen vergelijkbaar.
Ovariumcarcinoom In een gerandomiseerd fase-III-onderzoek werden 356 patiënten met gevorderd epitheliaal ovariumcarcinoom met recidief ten minste 6 maanden na voltooiing van behandeling op basis van platina gerandomiseerd naar behandeling met gemcitabine en carboplatine (GCb) of carboplatine (Cb).
Bij de patiënten behandeld met GCb werd een statistisch significante verlenging van de tijd tot progressie van de ziekte waargenomen – van 5,8 naar 8,6 maanden (log-rangorde p = 0,0038) – vergeleken met patiënten behandeld met Cb.
Verschillen in responspercentage van 47,2% in de GCb-arm versus 30,9% in de Cb- arm (p = 0,0016) en mediane overleving van 18 maanden (GCb) versus 17,3 maanden (p = 0,73) waren in het voordeel van de GCb-arm.
Mammacarcinoom In een gerandomiseerd fase-III-onderzoek met 529 patiënten met inoperabel, lokaal recidiverend of gemetastaseerd mammacarcinoom met recidief na adjuvante/neoadjuvante chemotherapie, vertoonde gemcitabine in combinatie met paclitaxel een statistisch significante verlenging van de tijd tot gedocumenteerde ziekteprogressie van 3,98 naar 6,14 maanden (log-rangorde p = 0,0002) bij patiënten behandeld met gemcitabine/paclitaxel in vergelijking met patiënten behandeld met paclitaxel.
Na 377 sterfgevallen bedroeg de totale overleving 18,6 maanden versus 15,8 maanden (log-rangorde p = 0,0489 HR 0,82) bij patiënten behandeld met gemcitabine/paclitaxel vergeleken met patiënten behandeld met paclitaxel, en het algehele responspercentage bedroeg respectievelijk 41,4% en 26,2% (p = 0,0002).
5.2 Farmacokinetische eigenschappen
De farmacokinetiek van gemcitabine is onderzocht bij 353 patiënten in zeven onderzoeken.
De 121 vrouwen en 232 mannen varieerden in leeftijd van 29 tot 79 jaar.
Van deze patiënten had ongeveer 45% niet-kleincellig longcarcinoom en bij 35% was pancreascarcinoom gediagnosticeerd.
De volgende farmacokinetische parameters werden verkregen bij doses variërend van 500 tot 2592 mg/m2 die werden geïnfundeerd gedurende 0,4 tot 1,2 uur.
Piekplasmaconcentraties (bereikt binnen 5 minuten na het eind van de infusie)waren 3,2 tot 45,5 µg/ml.
Plasmaconcentraties van de moederverbinding na een dosis van 1000 mg/m2/30 minuten zijn ongeveer 30 minuten na beëindiging van de infusie hoger dan 5 µg/ml en vervolgens nog één uur lang hoger dan 0,4 µg/ml.
Verdeling Het verdelingsvolume van het centrale compartiment was 12,4 l/m2 voor vrouwen en 17,5 l/m2 voor mannen (de interindividuele variabiliteit bedroeg 91,9%).
Het verdelingsvolume van het perifere compartiment was 47,4 l/m2.
Het volume van het perifere compartiment was niet geslachtsgevoelig.
De plasma-eiwitbinding werd verwaarloosbaar beschouwd.
Halfwaardetijd: varieerde van 42 tot 94 minuten afhankelijk van leeftijd en geslacht.
Bij het aanbevolen toedieningsschema zou de eliminatie van gemcitabine binnen 5 tot 11 uur na aanvang van de infusie vrijwel volledig moeten zijn.
Er is geen sprake van accumulatie wanneer gemcitabine eenmaal per week wordt toegediend.
Metabolisme Gemcitabine wordt snel gemetaboliseerd door cytidinedeaminase in lever, nieren, bloed en andere weefsels.
Intracellulair metabolisme van gemcitabine leidt tot de vorming van gemcitabine mono-, di- en trifosfaten (dFdCMP, dFdCDP, dFdCTP), waarvan dFdCDP en dFdCTP worden beschouwd als werkzame metabolieten.
De
32 belangrijkste metaboliet, 2'-deoxy-2',2'-difluoro-uridine (dFdU) is niet werkzaam en wordt wel gevonden in plasma en urine.
Uitscheiding Systemische klaring variërend van 29,2 l/uur/m2 tot 92,2 l/uur/m2 afhankelijk van geslacht en leeftijd (de interindividuele variabiliteit bedroeg 52,2%).
De klaring is bij vrouwen ongeveer 25% lager dan bij mannen.
Hoewel de klaring snel verloopt, lijkt deze voor zowel mannen als vrouwen met de leeftijd af te nemen.
Voor de aanbevolen dosis gemcitabine van 1000 mg/m2 toegediend als infusie van 30 minuten zouden lagere klaringswaarden voor mannen en vrouwen geen verlaging van de dosis gemcitabine noodzakelijk maken.
Uitscheiding in urine: minder dan 10% wordt als onveranderd geneesmiddel uitgescheiden.
2 tot 7 l/uur/m2.
In de week na toediening is 92 tot 98% van de toegediende dosis gemcitabine teruggevonden, 99% in de urine, voornamelijk in de vorm van dFdU, en 1% van de dosis wordt uitgescheiden via de feces.
Kinetiek van dFdCTP Deze metaboliet kan worden aangetroffen in mononucleaire cellen uit het perifere bloed; de onderstaande informatie verwijst naar deze cellen.
Intracellulaire concentraties stijgen evenredig met de doses gemcitabine van 35-350 mg/m2/30 minuten, waarmee steady-state-concentraties worden bereikt van 0,4- 5 µg/ml.
Bij plasmaconcentraties van gemcitabine hoger dan 5 µg/ml stijgen de dFdCTP-spiegels niet, wat suggereert dat de vorming in deze cellen verzadigbaar is.
0,7-12 uur.
28-52 µg/ml.
0,07-1,12 µg/ml, zonder duidelijke accumulatie.
Trifasische plasmaconcentratie versus tijdcurve, gemiddelde halfwaardetijd van terminale fase – 65 uur (spreiding 33-84 uur).
Vorming van dFdU uit moederverbinding:
91 %-98%.
Gemiddeld steady-state-verdelingsvolume (Vss):
150 l/m2 (spreiding 96-228 l/m2).
Gemiddelde fictieve klaring:
2,5 l/uur/m2 (spreiding 1-4 l/m2).
Uitscheiding in urine: volledig.
Combinatiebehandeling met gemcitabine en paclitaxel Combinatiebehandeling gaf geen veranderde farmacokinetiek van gemcitabine of paclitaxel te zien.
Combinatiebehandeling met gemcitabine en carboplatine Bij toediening in combinatie met carboplatine was de farmacokinetiek van gemcitabine onveranderd.
Nierfunctiestoornis Licht tot matig nierfalen (GFR van 30 ml/min tot 80 ml/min) heeft geen consistent, aanzienlijk effect op de farmacokinetiek van gemcitabine.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In onderzoeken met herhaalde doses tot maximaal 6 maanden bij muizen en honden was de belangrijkste bevinding toedieningsschema- en dosisafhankelijke hematopoëtische onderdrukking die reversibel was.
Gemcitabine is mutageen in een in-vitro-mutatietest en in vivo in een beenmergmicronucleustest.
Langlopend onderzoek bij dieren naar carcinogenese mogelijkheid is niet uitgevoerd.
33 In fertiliteitsonderzoek veroorzaakte gemcitabine reversibele hypospermatogenese bij mannelijke muizen.
Er is geen effect geconstateerd op de fertiliteit van vrouwelijke muizen.
Uit beoordeling van experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken, bijv. aangeboren afwijkingen en andere effecten op de ontwikkeling van het embryo of de foetus, het verloop van de zwangerschap of de peri- en postnatale ontwikkeling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gemzar 200 mg bevat:
Mannitol (E421) Natriumacetaat (E262) Zoutzuur (E507) (voor pH-aanpassing) Natriumhydroxide (voor pH-aanpassing)
Gemzar 1000 mg bevat:
Mannitol (E421) Natriumacetaat (E262) Zoutzuur (E507) (voor pH-aanpassing) Natriumhydroxide (E524) (voor pH-aanpassing)
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende flacons:
3 jaar.
Gereconstitueerde oplossing:
Chemische en fysische ‘in use’-stabiliteit is aangetoond voor 24 uur bij 30 °C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en voorwaarden voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en zouden normaal niet langer dan 24 uur bij kamertemperatuur mogen bedragen, tenzij reconstitutie (en verdere verdunning, indien van toepassing) is uitgevoerd onder gecontroleerde en gevalideerde aseptische omstandigheden.
Oplossingen van gereconstitueerde gemcitabine mogen niet worden gekoeld, in verband met mogelijk optreden van kristallisatie.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende flacon: bewaren beneden 30 °C.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3.
34 6.5 Aard en inhoud van de verpakking
Flacons van type-I-flintglas, afgesloten met een grijze bromobutylrubber stop en verzegeld met een aluminium verzegeling, in combinatie met een dop van polypropyleen.
Iedere verpakking bevat 1 flacon
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Hantering Bij bereiding en vernietiging van de infusieoplossing moeten de normale veiligheidsmaatregelen voor cytostatica in acht worden genomen.
Het werken met de oplossing voor infusie moet in een zuurkast plaatsvinden en er moeten beschermende jassen en handschoenen worden gedragen.
Als er geen zuurkast voorhanden is, dient de uitrusting te worden uitgebreid met een masker en een veiligheidsbril.
Als het preparaat in aanraking komt met de ogen, kan dit ernstige irritatie veroorzaken.
De ogen moeten onmiddellijk en grondig met water worden gespoeld.
In geval van blijvende irritatie moet een arts worden geraadpleegd.
Als er oplossing op de huid wordt gemorst, spoel dan grondig met water.
Instructies voor reconstitutie (en verdere verdunning, indien uitgevoerd)Het enige goedgekeurde verdunningsmiddel voor reconstitutie van gemcitabine steriele poeder is natriumchloride 9 mg/ml (0,9%) oplossing voor injectie (zonder conserveermiddel).
In verband met overwegingen van oplosbaarheid is de maximale concentratie voor gemcitabine na reconstitutie 40 mg/ml.
Reconstitutie in concentraties hoger dan 40 mg/ml kan leiden tot onvolledige oplossing en dient te worden vermeden.
1.
Pas een aseptische techniek toe bij reconstitutie en eventuele verdere verdunning van gemcitabine voor toediening als intraveneuze infusie.
2.
Voeg voor reconstitutie 5 ml steriele natriumchloride 9 mg/ml (0,9%) oplossing voor injectie zonder conserveermiddel toe aan de 200-mg-flacon of 25 ml steriele natriumchloride 9 mg/ml (0,9%) oplossing voor injectie zonder conserveermiddel aan de 1000-mg-flacon.
Het totale volume na reconstitutie bedraagt respectievelijk 5,26 ml (flacon met 200 mg) of 26,3 ml (flacon met 1000 mg).
Dit geeft een gemcitabineconcentratie van 38 mg/ml, waarbij rekening is gehouden met het verplaatsingsvolume van het gevriesdroogde poeder.
Schud om op te lossen.
Verdere verdunning met steriel natriumchloride 9 mg/ml (0,9%) oplossing voor injectie zonder conserveermiddel is mogelijk.
Gereconstitueerde oplossing is een heldere, kleurloze tot licht strokleurige oplossing.
3.
Parenterale geneesmiddelen moeten voor toediening visueel worden gecontroleerd op de aanwezigheid van deeltjes en verkleuring.
Niet toedienen als er vaste deeltjes zichtbaar zijn.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie bijlage I – Nationaal te implementeren]
35 8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
36 ETIKETTERING
37 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Gemzar 200 mg poeder voor oplossing voor infusie
Gemzar 1000 mg poeder voor oplossing voor infusie Gemcitabine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke flacon bevat gemcitabinehydrochloride equivalent aan 200 mg gemcitabine.
Elke flacon bevat gemcitabinehydrochloride equivalent aan 1000 mg gemcitabine.
3.
LIJST VAN HULPSTOFFEN
Mannitol (E421), natriumacetaat, zoutzuur en natriumhydroxide.
Zie de bijsluiter voor aanvullende informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
1 flacon, poeder voor oplossing voor infusie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN
Voor intraveneus gebruik na reconstitutie.
Voor gebruik de bijsluiter lezen.
Uitsluitend voor eenmalig gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
De gereconstitueerde oplossing niet in de koelkast bewaren.
38 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Ongeopende flacon: bewaren beneden 30 °C.
Lees de bijsluiter voor de houdbaarheid van het gereconstitueerde product
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF AFVALSTOFFEN (INDIEN VAN TOEPASSING)
wijze worden verwijderd.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN)
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
39 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET FLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Gemzar 200 mg poeder voor oplossing voor infusie
Gemzar 1000 mg poeder voor oplossing voor infusie
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
200 mg gemcitabine
1000 mg gemcitabine
6.
OVERIGE
40 BIJSLUITER
41 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Gemzar 200 mg poeder voor oplossing voor infusie Gemzar 1000 mg poeder voor oplossing voor infusie Gemcitabine
Lees de hele bijsluiter zorgvuldig door voordat wordt gestart met de toediening van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts, verpleegkundige of apotheker.
In deze bijsluiter:
1.
Wat is Gemzar en waarvoor wordt het gebruikt 2.
Voor u Gemzar krijgt toegediend 3.
Hoe Gemzar wordt toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Gemzar 6.
Aanvullende informatie
1.
WAT IS GEMZAR WAARVOOR WORDT HET GEBRUIKT
Gemzar behoort tot een groep geneesmiddelen die ‘cytotoxica’ worden genoemd.
Deze geneesmiddelen doden delende cellen, waaronder kankercellen.
Gemzar is kan alleen worden gegeven of in combinatie met andere geneesmiddelen tegen kanker, afhankelijk van de vorm van kanker.
Gemzar wordt toegepast bij de behandeling van de volgende kankervormen: • niet-kleincellige longkanker (NSCLC), alleen of in combinatie met cisplatine. • pancreaskanker. • borstkanker, in combinatie met paclitaxel. • eierstokkanker, in combinatie met carboplatine. blaaskanker, in combinatie met cisplatine.
2.
VOOR U GEMZAR KRIJGT TOEGEDIEND
U mag geen Gemzar toegediend krijgen:
- als u allergisch (overgevoelig) bent voor gemcitabine of voor één van de andere bestanddelen van
Gemzar.
- als u borstvoeding geeft
Wees extra voorzichtig met Gemzar:
Vóór de eerste infusie wordt er bloed bij u afgenomen om uw nier- en leverfunctie te controleren.
Vóór elke infusie wordt er bloed bij u afgenomen om te controleren of u genoeg bloedcellen heeft om Gemzar toegediend te krijgen.
Uw arts kan besluiten de dosis aan te passen of uw behandeling uit te stellen,
42 afhankelijk van uw algemene toestand en als de aantallen bloedcellen in uw lichaam te laag zijn.
Van tijd tot tijd wordt er bloed bij u afgenomen om uw nier- en leverfunctie te controleren.
Informeer uw arts als: • u een lever-, hart- of vaataandoening heeft of heeft gehad. • u onlangs bent bestraald of binnenkort bestraald wordt. • u onlangs bent gevaccineerd. • u ademhalingsproblemen krijgt of u zich heel zwak voelt en erg bleek bent (dit kan een teken van nierfalen zijn).
Mannen wordt geadviseerd geen kind te verwekken tijdens en tot 6 maanden na behandeling met Gemzar.
Als u tijdens de behandeling of in de 6 maanden na behandeling een kind wilt verwekken, raadpleeg dan uw arts of apotheker.
Misschien wilt u advies over het opslaan van sperma voor u met uw behandeling start.
Dit geldt ook voor vaccinaties en geneesmiddelen die u zonder recept kunt krijgen.
Zwangerschap en borstvoeding Als u zwanger bent of erover denkt zwanger te worden, zeg dit dan tegen uw arts.
Het gebruik van Gemzar moet tijdens een zwangerschap worden vermeden.
Uw arts bespreekt met u het potentiële risico van de toepassing van Gemzar tijdens een zwangerschap.
Als u borstvoeding geeft, zeg dit dan tegen uw arts.
Het geven van borstvoeding moet worden gestaakt tijdens behandeling met Gemzar.
Rijvaardigheid en het gebruik van machines Gemzar kan slaperigheid veroorzaken, vooral als u alcohol heeft gedronken.
Bestuur geen auto en bedien geen machines tot u zeker weet dat u niet slaperig wordt door behandeling met Gemzar.
Belangrijke informatie over enkele bestanddelen van Gemzar Gemzar bevat 3,5 mg (< 1 mmol) natrium in elke flacon met 200 mg en 17,5 mg (< 1 mmol) natrium in elke flacon met 1000 mg.
Hiermee moet rekening worden gehouden bij patiënten met een natriumbeperkt dieet.
3.
HOE GEMZAR WORDT TOEGEDIEND
De gebruikelijke dosis Gemzar is 1000-1250 mg voor elke vierkante meter van uw lichaamsoppervlak.
Uw lengte en gewicht worden gemeten om uw lichaamsoppervlak te berekenen.
Aan de hand van dit lichaamsoppervlak berekent uw arts de juiste dosis voor u.
Deze dosis kan worden aangepast; ook kan de behandeling worden uitgesteld, afhankelijk van de aantallen bloedcellen en uw algemene toestand.
Hoe vaak u een infusie met Gemzar krijgt toegediend, is afhankelijk van de vorm van kanker waarvoor u wordt behandeld.
Een ziekenhuisapotheker of arts lost het Gemzar-poeder op vóór dit aan u wordt toegediend.
43 Gemzar wordt altijd door middel van een infusie in een van uw aderen toegediend.
De infusie duurt ongeveer 30 minuten.
Als u nog vragen hebt over het gebruik van dit geneesmiddel, stel deze dan aan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Gemzar bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Frequenties van de waargenomen bijwerkingen zijn gedefinieerd als: • zeer vaak: treft meer dan 1 op de 10 gebruikers • vaak: treft meer dan 1 tot 10 op de 100 gebruikers • soms: treft meer dan 1 tot 10 op de 1000 gebruikers • zelden: treft meer dan 1 tot 10 op de 10.000 gebruikers • zeer zelden: treft minder dan 1 op de 10.000 gebruikers • niet bekend: frequentie kan niet worden geschat uit de beschikbare data
Neem onmiddellijk contact op met uw arts als een van de volgende verschijnselen zich voordoen:
Koorts of infectie (vaak): als uw lichaamstemperatuur 38 °C of hoger is, als u transpireert of andere tekenen van infectie vertoont (aangezien het aantal witte bloedcellen bij u lager kan zijn dan normaal, wat zeer vaak voorkomt).
Onregelmatige hartslag (aritmie) (frequentie niet bekend).
Pijn, roodheid, zwelling of zweren in uw mond (vaak).
Allergische reacties: als u huiduitslag krijgt (zeer vaak) / jeuk (vaak) of koorts (zeer vaak).
Vermoeidheid, een licht gevoel in het hoofd, als u snel buiten adem bent of als u bleek ziet (aangezien u mogelijk minder hemoglobine hebt dan normaal, wat zeer vaak voorkomt).
Bloedingen van tandvlees, neus of mond of een andere bloeding die maar niet ophoudt, roodachtige of rozeachtige urine, onverwachte bloeduitstortingen (aangezien u mogelijk minder bloedplaatjes hebt dan normaal, wat zeer vaak voorkomt).
Ademhalingproblemen (lichte ademhalingsproblemen komen vlak na de infusie met Gemzar zeer vaak voor, maar ze verdwijnen ook weer snel; in sommige of zeldzame gevallen kan echter sprake zijn van ernstigere longproblemen).
Bijwerkingen van Gemzar kunnen onder meer de volgende zijn:
Zeer vaak voorkomende bijwerkingen Laag hemoglobinegehalte (bloedarmoede) Laag aantal witte bloedcellen Laag aantal bloedplaatjes Ademhalingproblemen Braken Misselijkheid Huiduitslag – allergische huiduitslag, vaak met jeuk Haaruitval Leverproblemen: ontdekt door afwijkende resultaten bij bloedonderzoek Bloed in urine Afwijkende resultaten bij urineonderzoek: eiwit in urine Griepachtige verschijnselen waaronder koorts Oedeem (opzetten van enkels, vingers, voeten, gezicht)
44 Vaak voorkomende bijwerkingen Koorts in combinatie met laag aantal witte bloedcellen (febriele neutropenie) Anorexie (slechte eetlust) Hoofdpijn Slapeloosheid Slaperigheid Hoesten Loopneus Obstipatie (verstopping) Diarree Pijn, roodheid, zwelling of zweren in de mond Jeuk Transpireren Spierpijn Rugpijn Koorts Zwakheid Rillingen
Soms voorkomende bijwerkingen Interstitiële pneumonitis (verlittekening van de longblaasjes) Samentrekking van de luchtwegen (piepen) Afwijkende röntgenfoto’s/scan van de borstkas (verlittekening van de longen)
Zelden voorkomende bijwerkingen Hartinfarct (myocardinfarct Lage bloeddruk Huidschilfering, vorming van zweren of blaasjes Reacties op de plaats van de injectie
Zeer zelden voorkomende bijwerkingen Verhoogd aantal bloedplaatjes Anafylactische reactie (ernstige overgevoeligheid/allergische reactie) Vervelling en ernstige blaarvorming op de huid
Bijwerkingen waarvan de frequentie niet bekend is Onregelmatige hartslag (aritmie) Adult respiratory distress syndrome (ernstige longontsteking die ademhalingsinsufficiëntie veroorzaakt) ‘Radiation recall’ – (een huiduitslag die lijkt op ernstige zonnebrand) die kan optreden op huid die eerder is blootgesteld aan bestraling Vocht in de longen Stralingstoxiciteit – (verlittekening van de longblaasjes als gevolg van bestraling) Ischemische colitis (ontsteking van de binnenkant van de dikke darm, veroorzaakt door verminderde bloedtoevoer) Hartfalen Nierfalen Gangreen van vingers of tenen Ernstige leverbeschadiging, waaronder leverfalen Beroerte
45 U kunt elk van deze verschijnselen en/of aandoeningen krijgen.
Licht zo snel mogelijk uw arts in zodra u last begint te krijgen van een van deze bijwerkingen.
Als u zich zorgen maakt over eventuele bijwerkingen, raadpleeg dan uw arts.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts.
5.
HOE BEWAART U GEMZAR
Buiten het bereik en zicht van kinderen houden.
Gebruik Gemzar niet meer na de vervaldatum (EXP) die op het doosje staat aangegeven.
Ongeopende flacon: bewaren beneden 30 °C.
Gereconstitueerde oplossing: het product moet onmiddellijk worden gebruikt.
Bij bereiding volgens de voorschriften, is chemische en fysische ‘in use’-stabiliteit van gereconstitueerde oplossingen van gemcitabine aangetoond voor 24 uur bij 30 °C.
De oplossing kan door een gezondheidszorgmedewerker verder worden verdund.
Oplossingen van gereconstitueerd gemcitabine mogen niet worden gekoeld, in verband met mogelijk optreden van kristallisatie.
Dit geneesmiddel is uitsluitend bedoeld voor eenmalig gebruik; alle ongebruikte oplossing dient te worden vernietigd overeenkomstig lokale voorschriften.
6.
AANVULLENDE INFORMATIE
Het werkzame bestanddeel is gemcitabine.
Elke flacon bevat 200 of 1000 mg gemcitabine (als gemcitabinehydrochloride).
De andere bestanddelen zijn mannitol (E421), natriumacetaat, zoutzuur en natriumhydroxide.
Hoe ziet Gemzar er uit en wat is de inhoud van de verpakking
Gemzar is een witte tot gebroken witte poeder, voor oplossing voor infusie in een flacon.
Elke flacon bevat 200 of 1000 mg gemcitabine.
Elke verpakking Gemzar bevat 1 flacon.
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie bijlage I – Nationaal te implementeren]
Fabrikant:
Lilly France S.A.S., rue du Colonel Lilly, F-67640, Fegersheim, Frankrijk
Deze bijsluiter is voor de laatste keer goedgekeurd in
46 De volgende informatie is alleen bestemd voor artsen of ander medisch personeel:
Instructies voor gebruik, verwerking en verwijdering
1.
Pas een aseptische techniek toe bij reconstitutie en eventuele verdere verdunning van gemcitabine voor toediening als intraveneuze infusie.
2.
Bereken de dosis en het aantal benodigde flacons met Gemzar.
3.
Reconstitueer 200-mg-flacons met 5 ml 9 mg/ml (0,9%) steriele natriumchlorideoplossing voor injectie zonder conserveermiddel of met 25 ml steriele natriumchlorideoplossing voor injectie zonder conserveermiddel voor de 1000-mg-flacon.
Schud om op te lossen.
Het totale volume na reconstitutie bedraagt respectievelijk 5,26 ml (flacon met 200 mg) of 26,3 ml (flacon met 1000 mg).
Deze verdunning geeft een gemcitabineconcentratie van 38 mg/ml, waarbij rekening is gehouden met het verplaatsingsvolume van het gevriesdroogde poeder.
Verdere verdunning met 9 mg/ml (0,9%) steriele natriumchlorideoplossing voor injectie zonder conserveermiddel is mogelijk.
De resulterende oplossing is helder en varieert in kleur van kleurloos tot licht strokleurig.
4.
Parenterale geneesmiddelen moeten vóór toediening visueel worden gecontroleerd op de aanwezigheid van deeltjes en verkleuring.
Niet toedienen als er vaste deeltjes zichtbaar zijn.
5.
Oplossingen van gereconstitueerd gemcitabine mogen niet worden gekoeld, in verband met mogelijk optreden van kristallisatie.
Chemische en fysische ‘in use’-stabiliteit is aangetoond voor 24 uur bij 30 °C.
Vanuit microbiologisch oogpunt moet het product onmiddellijk worden gebruikt.
Indien het product niet onmiddellijk wordt gebruikt, zijn de bewaartijden en voorwaarden voorafgaand aan het gebruik de verantwoordelijkheid van de gebruiker en zouden normaal niet langer dan 24 uur bij kamertemperatuur mogen bedragen, tenzij reconstitutie/verdunning is uitgevoerd onder gecontroleerde en gevalideerde aseptische omstandigheden.
6.
Gemcitabineoplossingen zijn uitsluitend bedoeld voor eenmalig gebruik.
Al het ongebruikte product of afvalmateriaal dient te worden vernietigd overeenkomstig lokale voorschriften.
Voorzorgen bij bereiding en toediening
Bij bereiding en vernietiging van de infusieoplossing moeten de normale veiligheidsmaatregelen voor cytostatica in acht worden genomen.
Het werken met de oplossing voor infusie moet in een zuurkast plaatsvinden en er moeten beschermende jassen en handschoenen worden gedragen.
Als er geen zuurkast voorhanden is, dient de uitrusting te worden uitgebreid met een masker en een veiligheidsbril.
Als het preparaat in aanraking komt met de ogen, kan dit ernstige irritatie veroorzaken.
De ogen moeten onmiddellijk en grondig met water worden gespoeld.
In geval van blijvende irritatie moet een arts worden geraadpleegd.
Als er oplossing op de huid wordt gemorst, spoel dan grondig met water.
Verwijdering Al het ongebruikte product dient te worden vernietigd overeenkomstig lokale voorschriften.
47
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 24 september 2008 Doc.
Ref.
EMEA/CHMP/511849/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 INZAKE Gemzar
Algemene internationale benaming (INN): gemcitabine
ACHTERGRONDINFORMATIE
Gemzar, 200 mg, 1000 mg, poeder voor infusievloeistof, is een pyrimidineantagonist en wordt gegeven bij de behandeling van solide tumoren.
Het is geïndiceerd voor blaascarcinoom, gevorderd niet-kleincellig longcarcinoom, gevorderd pancreascarcinoom, borstkanker en eierstokkanker.
Op 8 juni 2007 heeft de Europese Commissie bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, als gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en de bijsluiter met inbegrip van de kwaliteitsaspecten van het geneesmiddel Gemzar.
Aanleiding voor het verwijzingsverzoek waren verschillen in de door de EU-lidstaten goedgekeurde samenvattingen van de productkenmerken met inbegrip van de kwaliteitsaspecten van het geneesmiddel Gemzar, hoofdzakelijk met betrekking tot de goedgekeurde indicaties, de posologie, de contra-indicaties en de waarschuwingen.
Dit geneesmiddel staat op de lijst van geneesmiddelen voor harmonisatie van de samenvatting van de productkenmerken.
Op 21 juni 2007 werd de procedure ingeleid.
Op 20 december 2007 verstrekte de houder van de handelsvergunning aanvullende gegevens.
Tijdens zijn bijeenkomst van juni 2008 kwam het CHMP, in het licht van alle overlegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie, tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, de etikettering en de bijsluiter met inbegrip van de kwaliteitsaspecten aanvaardbaar was en dat deze moesten worden gewijzigd.
Het CHMP heeft op 26 juni 2008 een positief advies uitgebracht voor de harmonisatie van de samenvatting van de productkenmerken, de etikettering en de bijsluiter met inbegrip van de kwaliteitsaspecten voor Gemzar.
De lijst van desbetreffende handelsnamen is in bijlage I opgenomen.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, samen met de gewijzigde samenvatting van de productkenmerken, de etikettering en de bijsluiter in bijlage III.
Het besluit van de Europese Commissie werd op 23 september 2008 medegedeeld.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG EN HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat EU/EEA
Houder van de vergunning voor het in de Aanvrager handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
N.V.
Organon Kloosterstraat 6 PO Box 20 5349 AB, Oss Nederland
Implanon - Implantat
68 mg
Implantaat
Subcutaan gebruik
België
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Tsjechië
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Denemarken
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Finland
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Frankrijk
Organon SA Immeuble Optima 10, rue Godefroy 92821 Puteaux Cedex, Frankrijk
Implanon
68 mg
Implantaat
Subcutaan gebruik
Duitsland
Essex Pharma GmbH Thomas-Dehler-Straße 27 81737 Munich Duitsland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Hongarije
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
IJsland
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Ierland
Organon Ireland Ltd.
Drynam Road Swords Co.
Dublin Ierland
Implanon
68 mg implant 68 mg
Implantaat
Subcutaan gebruik
Italië
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Luxemburg
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Malta
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Verenigd Koninkrijk
Implanon
68 mg
Implantaat
Subcutaan gebruik
Nederland
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg 68 mg
Implantaat
Subcutaan gebruik
Noorwegen
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Portugal
Organon Portuguesa Produtos Químicos e Farmacêuticos, Lda Av.
José Malhoa, 16B - 2 °
Implanon
68 mg
Implantaat
Subcutaan gebruik
Slowakije
N.V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Spanje
Organon Española, S.A.
Ctra. de Hospitalet, 147-149 Cityparc Ronda de Dalt Edificio Amsterdam 08940 Cornellá de Llobregat, Barcelona Spanje
Implanon
68 mg
Implantaat
Subcutaan gebruik
Zweden
N.V.
Organon PO Box 20 5340 BH, Oss Nederland
Implanon
68 mg
Implantaat
Subcutaan gebruik
Verenigd Koninkrijk
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Verenigd Koninkrijk
Implanon
68 mg
Implantaat
Subcutaan gebruik
4 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
5 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN IMPLANON
Implanon is een langwerkend anticonceptivum dat bestaat uit een niet-biologisch afbreekbaar implantaat waaruit alleen een progestageen afgegeven wordt en dat direct onder de huid wordt ingebracht.
De aangegeven gebruiksperiode bedraagt 3 jaar.
Het implantaat is een 4 cm lang staafje met een diameter van 2 mm en bevat 68 mg etonogestrel (ENG) in een EVA-matrix (ethyleenvinylacetaat-copolymeer).
Kort na het inbrengen geeft het Implanon-implantaat 60-70 μ g ENG per dag af; deze dosis is aan het begin van het tweede jaar afgenomen tot ongeveer 40 μ g/dag en aan het eind van het derde jaar tot ongeveer 25-30 μ g/dag.
De anticonceptieve werking van Implanon wordt voornamelijk bereikt door ovulatieremming.
Implanon werd in de EU goedgekeurd tijdens een wederzijdse-erkenningsprocedure met Nederland als rapporterende lidstaat en is sinds 1998 op de markt met als indicatie “ anticonceptie”.
De eerste Europese verlenging van de handelsvergunning van Implanon vond plaats in 2003.
Tot juli 2008 zijn er wereldwijd totaal 5 miljoen Implanon-implantaten verkocht.
In 2007 werd een tweede Europese verlenging van de handelsvergunning in gang gezet, waarbij de meerderheid van de EU-lidstaten van mening was dat het baten-risicoprofiel nog steeds positief is en de aanbeveling van de rapporterende lidstaat voor een verlenging voor 5 jaar ondersteunde.
Een van de betrokken lidstaten bracht echter een aantal bedenkingen in en vond de tweede verlenging niet aanvaardbaar.
De zaak werd verwezen naar de coördinatiegroep voor wederzijdse erkenning en decentrale procedures (CMD(h)) en de rapporterende lidstaat voerde een beoordeling uit.
Omdat er op dag 60 geen overeenstemming was bereikt werd de procedure verwezen naar het CHMP.
Het CHMP onderzocht het dossier en de beschikbare gegevens, waarbij de door de opponerende lidstaat ingebrachte punten werden meegenomen.
Het CHMP was van mening dat problemen met inbrengen, migratie en verwijdering (bekend onder de afkorting IRRE’ s, ‘ insertion and removal related events’) weinig en zelfs steeds minder vaak voorkomen.
Als het implantaat op onjuiste wijze wordt ingebracht, kan dat leiden tot problemen bij het verwijderen ervan.
Het CHMP is van mening dat de implantatie eenvoudig is en dat de IRRE’ s voorkomen of verminderd kunnen worden als men zich houdt aan de nieuwe instructies en de trainingsmaterialen goed bestudeert.
De vergunninghouder werd verzocht om de resultaten van het Amerikaanse AMP (‘ active monitoring program’) voor IRRE’ s te rapporteren.
Omdat dit AMP geen gegevens oplevert over de nieuwe applicator (Implanon NXT), werd de vergunninghouder ook gevraagd om de introductie en resultaten van de nieuwe applicator nauwlettend te volgen in het kader van het risicobeheersplan.
Het CHMP was het ermee eens dat er sprake is van onderrapportage, maar vond dat er geen signalen waren voor een verhoogde kans op borstkanker.
Het verschil tussen de waargenomen en het verwachte aantal gevallen is aanzienlijk en kan niet worden verklaard door onderrapportage alleen.
De mogelijkheid van een verhoogd risico wordt niet ondersteund door deze postmarketing-gegevens.
Bovendien is de mate van onderrapportage waarschijnlijk lager bij Implanon dan bij spontane rapportage van bijwerkingen in het algemeen; daarom vindt het CHMP niet dat spontane rapportages van borstkanker bij Implanon-gebruiksters nieuwe signalen zijn voor deze bijwerking.
De informatie hierover die al vermeld wordt in rubriek 4.4 van de samenvatting van de productkenmerken, wordt voldoende geacht.
De vergunninghouder heeft de beschikbare onderzoeksgegevens verzameld; in het algemeen zijn er weinig gegevens over het verband tussen anticonceptiemiddelen met alleen een progestageen en borstkanker en de beschikbare gegevens betreffen meestal het gebruik van injecteerbaar DMPA (medroxyprogesteronacetaat-depot).
De meeste gegevens betreffen dus injecteerbare progestageen- alleen anticonceptiva; er zijn slechts weinig gegevens over andere anticonceptiva met alleen een progestageen en helemaal geen voor Implanon.
Men is het er over eens dat de beschikbare gegevens beperkingen hebben; er is een gebrek aan gegevens over het verband met de progestageen-alleen-pil (POP), de statistische kracht om risicoverbanden in subgroepen te onderzoeken is gering en er zijn geen zinvolle onderzoeksgegevens over de effecten van implantaten.
Van enige relevantie zijn de gegevens uit de interim-analyse van de lopende case-controlstudie met het progestageenafgevende
Hoewel Mirena zeer lage doses levonorgestrel afgeeft, kunnen de gegevens ook relevant zijn voor implantaten omdat Mirena een continue en langdurige systemische blootstelling aan progestageen bij jonge vrouwen veroorzaakt.
Uit de interim-analyse komen geen gegevens die de onderzoekshypothese van een verhoogde kans op borstkanker kunnen ondersteunen.
De onderzoeksgegevens zijn gecorrigeerd voor de leeftijd van de studiepopulatie, zodat die vergeleken kan worden met de gebruikerspopulatie van Implanon.
Daarom zijn de eindresultaten van het onderzoek relevant voor Implanon.
Na beoordeling van deze gegevens was het CHMP van mening dat er op dit moment geen duidelijke aanwijzingen zijn voor een verband tussen blootstelling aan Implanon en een verhoogde kans op borstkanker bij jonge vrouwen.
Men vond de eindresultaten van de Mirena-studie relevant; zij kunnen een bijdrage leveren bij het onderzoek naar de veiligheid van Implanon.
De rapportage uit het Amerikaanse AMP (‘ active monitoring program’) over verwijdering van Implanon bij borstkankerpatiënten kan waardevolle informatie bevatten over patiëntenseries die naar verwachting relatief volledig zullen zijn.
De Mirena-studie en verslagen uit het Amerikaanse AMP moeten toegevoegd worden aan het bijgewerkte risicobeheersplan.
Het CHMP is van mening dat een nieuw epidemiologisch onderzoek naar borstkanker bij Implanon-gebruiksters op dit moment niet gerechtvaardigd is.
Volgens het CHMP kunnen bij alle anticonceptiemethoden met alleen progestageen onregelmatige bloedingen verwacht worden, vooral bij ovulatieremmende methoden.
Dit algemeen bekende feit is soms een reden om met deze anticonceptiemethode te stoppen.
Hoewel het bloedingspatroon vaak onvoorspelbaar is, rapporteren vele vrouwen een vermindering van de frequentie van bloedingsperioden en van het totale aantal dagen met bloedverlies ten opzichte van hun normale menstruatiepatroon.
Bijna alle vrouwen hebben een vermindering van het totale bloedverlies, zelfs vrouwen met een toename van het aantal bloedingsdagen.
Veel vrouwen zijn daarom tevreden met het bloedingspatroon, hoewel de onvoorspelbaarheid voor sommigen een probleem blijft.
Het CHMP is van mening dat veranderingen in het bloedingspatroon niet beschouwd mogen worden als een probleem voor de gezondheid omdat het patroon normaliseert als Implanon gestaakt wordt en er geen gezondheidsrisico’ s voor de vrouw uit voortkomen.
Uit ervaring blijkt dat zorgvuldige voorlichting en advies voorafgaand aan de implantatie, evenals ondersteuning en het gebruik van een bloedingsdagboek tijdens het gebruik, belangrijk zijn voor de acceptatie en compliance op lange termijn.
De verwijdering van Implanon wegens onregelmatig bloedverlies mag niet beschouwd worden als een ernstige complicatie, omdat de “ chirurgische ingreep” voor het verwijderen van Implanon minimaal is: na een oppervlakkige huidincisie van slechts 0,5-1 cm kan het implantaat verwijderd worden.
Het voorstel van de vergunninghouder voor aanvulling van de informatie over bloedingen in rubriek 4.8 met de nieuwe Amerikaanse gegevens en verbetering van het voorlichtingsmateriaal over het bloedingspatroon werd goedgekeurd.
Het CHMP was van mening dat in de EU schriftelijke informatie en toestemming (‘ informed consent’) in verband wordt gebracht met geneesmiddelen die een ernstig risico met zich brengen en dat de invoering van een informatie- en toestemmingsprocedure voor Implanon, een van de meest gebruikte anticonceptiemethoden, niet gerechtvaardigd is; het zou geheel ten onrechte kunnen duiden op de aanwezigheid van een gezondheidsrisico.
Ook vond het CHMP de huidige tekst van de samenvatting van de productkenmerken over werkzaamheid en gewicht zinvol en correct.
Er zijn geen anticonceptiemethoden die aan alle eisen voldoen en daarom is er een breed scala van methoden ontwikkeld om voor iedere vrouw een methode te kunnen vinden die voldoet aan haar behoeften van dat moment.
Een nadeel vormen de onregelmatige bloedingen die voorkomen bij alle continue progestageen-alleen methoden die de ovulatie remmen.
Het CHMP was ten slotte van mening dat de anticonceptieve werkzaamheid van Implanon beter is dan die van andere hormonale anticonceptiva en dat de Pearl Index van Implanon duidelijk lager is dan die van andere systemische hormonale anticonceptiva en zeker lager dan die van gecombineerde orale anticonceptiva, vooral ook omdat die
7 vaak vergeten worden en meer maagdarmstoornissen met zich brengen.
Samenvattend vindt het CHMP Implanon een effectieve anticonceptiemethode met een positieve baten-risicoverhouding die geen duidelijke veiligheidsproblemen met zich brengt.
De aanvullende gegevens uit het Amerikaanse AMP zijn welkom, vooral de gegevens over de werkzaamheid bij vrouwen met ernstig overgewicht.
Na beoordeling van alle bij de aanvraag ingediende gegevens was het CHMP van mening dat er verder gewerkt moet worden aan vermindering van de risico’ s met als doel een veilig en effectief gebruik van dit farmaceutische product.
Het risicobeheersplan wordt binnen 3 maanden ingediend bij de rapporterende lidstaat en zal alle punten bevatten die genoemd worden in de voorwaarden voor vernieuwing van de vergunning voor het in de handel brengen.
REDENEN VOOR HET ADVIES
Samenvattend vindt het CHMP Implanon een effectieve anticonceptiemethode met een positieve baten-risicoverhouding die geen duidelijke veiligheidsproblemen met zich brengt.
Het CHMP stemde in met het volgende voorstel voor voorwaarden voor de vernieuwing van de handelsvergunning dat reeds eerder was ingediend door de rapporterende lidstaat:
De nieuwe handelsvergunning wordt toegekend voor 5 jaar, onder de volgende voorwaarden:
 De vergunninghouder gaat door met de 12-maandelijkse rapportage van mogelijke bijwerkingen (PSUR’ s of ‘ Periodic Safety Update Reports’).  De vergunninghouder gaat de komende 5 jaar door met de 6-maandelijkse rapportage over alle onbedoelde zwangerschappen en problemen met het inbrengen en verwijderen van de implantaten (IRRE’ s).  Bij de 6-maandelijkse IRRE-rapportage voegt de vergunninghouder de meest recente resultaten van het lopende AMP (‘ active monitoring program’) in de VS.  In 2009 doet de vergunninghouder een aanvraag voor een type II-wijziging voor de introductie van het nieuwe Implanon (Implanon NXT).
Dit materiaal kan worden aangeboden aan vrouwen die overwegen om Implanon als anticonceptiemethode te gaan gebruiken.
Relevante onderdelen van de bovengenoemde activiteiten worden beschreven in een voorstel voor een risicobeheersplan dat de vergunninghouder binnen drie maanden zal indienen.
Bovendien moeten in het ontwerpplan de volgende punten worden opgenomen:
 In het AMP wordt bij vroegtijdige verwijdering van het implantaat (met inbegrip van zwangerschap) gevraagd naar het lichaamsgewicht.  Aanvulling van de informatie over het bloedingspatroon in rubriek 4.8 van de samenvatting van de productkenmerken en bijsluiter zoals voorgesteld in het etiketteringsontwerp van de vergunninghouder.
8
- Implanon bewezen heeft dat het een effectieve anticonceptiemethode is, ook bij vrouwen met
overgewicht, ondanks een lage dosering, adviseert het CHMP verlenging van de vergunning voor het in de handel brengen van Implanon, waarvoor de samenvatting van de productkenmerken, etikettering en bijsluiter zijn weergegeven in bijlage III.
9 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
10 De geldige Samenvatting van de productkenmerken, etikettering en bijsluiter zijn de finale versies verkregen tijdens de Coördinatie groep procedure.
11 BIJLAGE IV
VOORWAARDEN VOOR DE VERLENGING VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
12 De nationale bevoegde instanties, gecoördineerd door de rapporterende lidstaat, zullen ervoor zorgen dat de volgende voorwaarden door de houders van de vergunning voor het in de handel brengen worden vervuld:
De nieuwe handelsvergunning wordt toegekend voor 5 jaar, onder de volgende voorwaarden:
 De vergunninghouder gaat door met de 12-maandelijkse rapportage van mogelijke bijwerkingen (PSUR’ s of ‘ Periodic Safety Update Reports’).  De vergunninghouder gaat de komende 5 jaar door met de 6-maandelijkse rapportage over alle onbedoelde zwangerschappen en problemen met het inbrengen en verwijderen van de implantaten (IRRE’ s).  Bij de 6-maandelijkse IRRE-rapportage voegt de vergunninghouder de meest recente resultaten van het lopende AMP (‘ active monitoring program’) in de VS.  In 2009 doet de vergunninghouder een aanvraag voor een type II-wijziging voor de introductie van het nieuwe Implanon (Implanon NXT).
Dit materiaal kan worden aangeboden aan vrouwen die overwegen om Implanon als anticonceptiemethode te gaan gebruiken.
Relevante onderdelen van de bovengenoemde activiteiten worden beschreven in een voorstel voor een risicobeheersplan dat de vergunninghouder binnen drie maanden zal indienen.
Bovendien moeten in het ontwerpplan de volgende punten worden opgenomen:
 In het AMP wordt bij vroegtijdige verwijdering van het implantaat (met inbegrip van zwangerschap) gevraagd naar het lichaamsgewicht.  Aanvulling van de informatie over het bloedingspatroon in rubriek 4.8 van de samenvatting van de productkenmerken en bijsluiter zoals voorgesteld in het etiketteringsontwerp van de vergunninghouder.
13
European Medicines Agency
Londen, 9 februari 2009 Doc.
Ref.
EMEA/122011/2009
Vragen en antwoorden inzake de verwijzing voor onderhuids implantaat Implanon etonogestrel 68 mg
Het Europees Geneesmiddelenbureau (EMEA) heeft een arbitrageprocedure afgerond naar aanleiding van een verschil van inzicht tussen de lidstaten van de Europese Unie aangaande het verlenen van een vergunning voor het in de handel brengen van het geneesmiddel Implanon.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) van het EMEA heeft geconcludeerd dat de voordelen van Implanon groter zijn dan de risico’ s ervan en dat de in Nederland verleende handelsvergunning in alle andere lidstaten van de Europese Unie kan worden erkend.
De herbeoordeling werd uitgevoerd ingevolge een verwijzing uit hoofde van artikel 29 1.
Wat is Implanon?
Implanon is een voorbehoedsmiddel voor vrouwen.
Het is verkrijgbaar in de vorm van een klein staafje dat door een arts of verpleegkundige met behulp van een speciale applicator (injectieapparaat) direct onder de huid van de bovenarm wordt ingebracht.
De werkzame stof in Implanon, etonogestrel, is een synthetisch vrouwelijk hormoon dat op progesteron lijkt.
Na implantatie geeft het staafje continu een kleine hoeveelheid etonogestrel aan het bloed af.
Hierdoor wordt de hormoonbalans in het lichaam veranderd en wordt een ovulatie (eisprong) voorkomen.
Aan het einde van deze periode moet het implantaat worden verwijderd.
Waarom werd Implanon opnieuw beoordeeld?
N.V.
Organon heeft een aanvraag ingediend voor een tweede hernieuwing van de handelsvergunning voor Implanon via de wederzijdse erkenningsprocedure op basis van de initiële handelsvergunning die op 25 augustus 1998 door Nederland werd verleend.
De firma wilde dat de hernieuwing van de handelsvergunning in alle EU-lidstaten zou worden erkend, evenals in Noorwegen en IJsland waar voor het product al een handelsvergunning is verleend.
Deze lidstaten slaagden er niet in tot een overeenkomst te komen.
Op 6 oktober 2008 verwees de Nederlandse regelgevende instantie de zaak naar het CHMP.
De redenen voor de verwijzing waren punten van zorg met betrekking tot de bijwerkingen in verband met de plaatsing en de verwijdering van het implantaat, het risico op borstkanker en het optreden van onregelmatige bloedingen die leiden tot de voortijdige verwijdering van het implantaat.
Bovendien werd de informatie over de werkzaamheid bij zwaarlijvige vrouwen, voornamelijk in het derde jaar van gebruik, als ontoereikend beschouwd.
Wat zijn de conclusies van het CHMP?
Op basis van de beoordeling van de beschikbare gegevens en de wetenschappelijke discussie binnen het Comité, heeft het CHMP geconcludeerd dat de voordelen van Implanon groter zijn dan de risico’ s en adviseert het hernieuwing van de handelsvergunning voor Implanon in alle betrokken lidstaten.
1 Artikel 29 van Richtlijn 2001/83/EG als gewijzigd, verwijzing op basis van potentiële ernstige risico’ s voor de volksgezondheid.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Page 2/3 Rapporteur:
Co-rapporteur:
Begindatum verwijzing:
Aviesdatum:
Dr.
Harald Enzmann Prof.
Ingemar Persson 23 oktober 2008 20 november 2008
Page 3/3
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lid Staat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Toedieningsweg
Oostenrijk
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Oostenrijk
Lamictal 5mg - lösliche Tabletten
5 mg
Dispergeerbare tablet
Oraal gebruik
Oostenrijk
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Oostenrijk
Lamictal 25mg - lösliche Tabletten
25 mg
Dispergeerbare tablet
Oraal gebruik
Oostenrijk
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Oostenrijk
Lamictal 50mg - lösliche Tabletten
50 mg
Dispergeerbare tablet
Oraal gebruik
Oostenrijk
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Oostenrijk
Lamictal 100mg - lösliche Tabletten
100 mg
Dispergeerbare tablet
Oraal gebruik
Oostenrijk
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Oostenrijk
Lamictal 200mg - lösliche Tabletten
200 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
25 mg
Tablet
Oraal gebruik
2 Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
50 mg
Tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
100 mg
Tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter-Pack Mono
25 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter-Pack Add-on
25 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 50mg Starter-Pack add- on
50 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
2 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
5 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
25 mg
Dispergeerbare tablet
Oraal gebruik
3 Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
50 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
100 mg
Dispergeerbare tablet
Oraal gebruik
Belgie
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
200 mg
Dispergeerbare tablet
Oraal gebruik
Bulgarije
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgarije
Lamictal
25 mg
Tablet
Oraal gebruik
Bulgarije
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgarije
Lamictal
50 mg
Tablet
Oraal gebruik
Bulgarije
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgarije
Lamictal
100 mg
Tablet
Oraal gebruik
Bulgarije
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
4 Cyprus
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Cyprus
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25mg
Dispergeerbare tablet
Oraal gebruik
Cyprus
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Cyprus
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
Cyprus
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
5 Tjechië
25 mg 25 mg
Tablet
Oraal gebruik
Tjechië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg 50 mg
Tablet
Oraal gebruik
Tjechië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg 100 mg
Tablet
Oraal gebruik
Tjechië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
2 mg 2 mg
Dispergeerbare tablet
Oraal gebruik
6 Tjechië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
5 mg
5 mg
Dispergeerbare tablet
Oraal gebruik
Tjechië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25 mg
25 mg
Dispergeerbare tablet
Oraal gebruik
Tjechië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg
50 mg
Dispergeerbare tablet
Oraal gebruik
Tjechië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg
100 mg
Dispergeerbare tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
25 mg
Tablet
Oraal gebruik
7 Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
50 mg
Tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
100 mg
Tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
200 mg
Tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
8 Denemarken
GlaxoSmithKline Pharma A/S Nykaer 68 DK-2605 Broendby Denemarken
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
9 Estland
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
Finland
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finland
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Frankrijk
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
Lamicstart
25 mg, comprimé
25 mg
Tablet
Oraal gebruik
10 Frankrijk
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
Lamicstart
50 mg, comprimé 50 mg
Tablet
Oraal gebruik
Frankrijk
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
Lamictal 2
mg, comprimé dispersible 2 mg
Dispergeerbare tablet
Oraal gebruik
Frankrijk
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
Lamictal 5 croquer
mg, comprimé dispersible ou à 5 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
Lamictal croquer
25 mg, comprimé dispersible ou à 25 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Frankrijk
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
50 mg, comprimé dispersible ou à 50 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Frankrijk
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
100 mg, comprimé dispersible ou à 100 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Frankrijk
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Frankrijk
200 mg, comprimé dispersible ou à 200 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Duitsland
GlaxoSmithKline GmbH & Co.
2 mg Tabletten zur Herstellung 2 mg
Dispergeerbare tablet
Oraal gebruik
KG Theresienhöhe 11 80339 München Duitsland
einer Suspension zum Einnehmen
11 Duitsland
GlaxoSmithKline GmbH & Co.
Lamictal
5 mg Tabletten zur Herstellung 5 mg
Dispergeerbare tablet
Oraal gebruik
KG Theresienhöhe 11 80339 München Duitsland
Lamictal 25 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
Oraal gebruik
Duitsland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Duitsland
Lamictal 50 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
50 mg
Dispergeerbare tablet
Oraal gebruik
Duitsland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Duitsland
Lamictal 100 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
100 mg
Dispergeerbare tablet
Oraal gebruik
Duitsland
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Duitsland
Lamictal 200 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
200 mg
Dispergeerbare tablet
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
25 mg
Tablet
Oraal gebruik
12 Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
50 mg
Tablet
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
100 mg
Tablet
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
200 mg
Tablet
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
2 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
5 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
25 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
13 Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
50 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
100 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Griekenland
GlaxoSmithKline α.ε.β.ε 266 Kifissias Ave 152 32 Halandri Athens Griekenland
Lamictal
200 mg
Dispergeerbare/kauwtab letten
Oraal gebruik
Hongarije
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongarije
Lamictal
25 mg
Tablet
Oraal gebruik
Hongarije
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongarije
Lamictal
50 mg
Tablet
Oraal gebruik
Hongarije
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongarije
Lamictal
100 mg
Tablet
Oraal gebruik
Hongarije
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongarije
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
14 Hongarije
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongarije
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
IJsland
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik IJsland
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
IJsland
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik IJsland
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
IJsland
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik IJsland
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
IJsland
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik IJsland
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
IJsland
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik IJsland
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
IJsland
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik IJsland
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
Tablets 25mg
25 mg
Tablet
Oraal gebruik
15 Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
Tablets 50mg
50 mg
Tablet
Oraal gebruik
Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Tablets 100mg
100 mg
Tablet
Oraal gebruik
Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Tablets 200mg
200 mg
Tablet
Oraal gebruik
Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
2mg dispersible tablets
2 mg
Dispergeerbare tablet
Oraal gebruik
Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
dispersible tablets 5mg
5 mg
Dispergeerbare tablet
Oraal gebruik
Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
dispersible tablets 25mg
25 mg
Dispergeerbare tablet
Oraal gebruik
16 Ierland
Lamictal dispersible tablets 50mg
50 mg
Dispergeerbare tablet
Oraal gebruik
Ierland
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal dispersible tablets 100mg
100 mg
Dispergeerbare tablet
Oraal gebruik
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal dispersible tablets 200mg
200 mg
Dispergeerbare tablet
Oraal gebruik
Italië
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italië
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Italië
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italië
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Italië
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italië
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Italië
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italië
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
17 Italië
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italië
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Letland
GlaxoSmithKline Letland SIA Bruninieku iela 5 Riga LV-1001 Letland
Lamictal
2 mg dispersible tablets
2 mg
Dispergeerbare tablet
Oraal gebruik
Letland
GlaxoSmithKline Letland SIA Bruninieku iela 5 Riga LV-1001 Letland
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Letland
GlaxoSmithKline Letland SIA Bruninieku iela 5 Riga LV-1001 Letland
25 mg dispersible tablets
25 mg
Dispergeerbare tablet
Oraal gebruik
Letland
GlaxoSmithKline Letland SIA Bruninieku iela 5 Riga LV-1001 Letland
50 mg dispersible tablets
50 mg
Dispergeerbare tablet
Oraal gebruik
Letland
GlaxoSmithKline Letland SIA Bruninieku iela 5 Riga LV-1001 Letland
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
Letland
GlaxoSmithKline Letland SIA Bruninieku iela 5 Riga LV-1001 Letland
200 mg dispersible tablets
200 mg
Dispergeerbare tablet
Oraal gebruik
18 Lithouwen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Lithouwen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Lithouwen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Lithouwen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
19 Lithouwen
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
25 mg
Tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
50 mg
Tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
100 mg
Tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter-Pack Mono
25 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter-Pack Add-on
25 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 50mg Starter-Pack add- on
50 mg
Dispergeerbare tablet
Oraal gebruik
20 Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
2 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
5 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
25 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
50 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
100 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
GlaxoSmithKline s.a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
200 mg
Dispergeerbare tablet
Oraal gebruik
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
25 mg
Tablet
Oraal gebruik
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
50 mg
Tablet
Oraal gebruik
21 Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
100 mg
Tablet
Oraal gebruik
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
2 mg
Dispersible / Chewable Tablet
Oraal gebruik
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
5 mg
Dispersible / Chewable Tablet
Oraal gebruik
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Ierland
Lamictal
25 mg
Dispersible / Chewable Tablet
Oraal gebruik
Nederland
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederland
Lamictal 2 Dispers
2 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederland
Lamictal 5 Dispers
5 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederland
Lamictal 25 Dispers
25 mg
Dispergeerbare tablet
Oraal gebruik
22 Nederland
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederland
Lamictal 50 Dispers
50 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederland
Lamictal 100 Dispers
100 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Nederland
Lamictal 200 Dispers
200 mg
Dispergeerbare tablet
Oraal gebruik
Noorwegen
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noorwegen
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
Noorwegen
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noorwegen
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Noorwegen
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noorwegen
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Noorwegen
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noorwegen
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
23 Noorwegen
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noorwegen
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
Noorwegen
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noorwegen
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin
25 mg
Tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin
50 mg
Tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin
100 mg
Tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin S
2 mg
Dispergeerbare tablet
Oraal gebruik
24 Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin S
5 mg
Dispergeerbare tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin S
25 mg
Dispergeerbare tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin S
50 mg
Dispergeerbare tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin S
100 mg
Dispergeerbare tablet
Oraal gebruik
Polen
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Verenigd Koninkrijk
Lamitrin S
200 mg
Dispergeerbare tablet
Oraal gebruik
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Tablet
Oraal gebruik
25 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Tablet
Oraal gebruik
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Tablet
Oraal gebruik
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Tablet
Oraal gebruik
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
26 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
27 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Roemenië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25 mg
Tablet
Oraal gebruik
Roemenië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg
Tablet
Oraal gebruik
Roemenië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg
Tablet
Oraal gebruik
28 Roemenië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
2 mg 2 mg
Dispersible/Chewable Tablet
Oraal gebruik
Roemenië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
5 mg 5 mg
Dispersible/Chewable Tablet
Oraal gebruik
Roemenië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25 mg 25 mg
Dispersible/Chewable Tablet
Oraal gebruik
Roemenië
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg 100 mg
Dispersible/Chewable Tablet
Oraal gebruik
Slovakije
GlaxoSmithKline Slovakije s.r.o.
Galvaniho 7/A 82104 Bratislava Slovakije
Lamictal
25 mg 25 mg
Tablet
Oraal gebruik
29 Slovakije
GlaxoSmithKline Slovakije s.r.o.
Galvaniho 7/A 82104 Bratislava Slovakije
Lamictal
50 mg 50 mg
Tablet
Oraal gebruik
Slovakije
GlaxoSmithKline Slovakije s.r.o.
Galvaniho 7/A 82104 Bratislava Slovakije
Lamictal
100 mg 100 mg
Tablet
Oraal gebruik
Slovakije
GlaxoSmithKline Slovakije s.r.o.
Galvaniho 7/A 82104 Bratislava Slovakije
Lamictal
2 mg 2 mg
Dispergeerbare tablet
Oraal gebruik
Slovakije
GlaxoSmithKline Slovakije s.r.o.
Galvaniho 7/A 82104 Bratislava Slovakije
Lamictal
5 mg 5 mg
Dispergeerbare tablet
Oraal gebruik
Slovakije
GlaxoSmithKline Slovakije s.r.o.
Galvaniho 7/A 82104 Bratislava Slovakije
Lamictal
25 mg 25 mg
Dispergeerbare tablet
Oraal gebruik
Slovakije
GlaxoSmithKline Slovakije s.r.o.
Galvaniho 7/A 82104 Bratislava Slovakije
Lamictal
100 mg 100 mg
Dispergeerbare tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
Lamictal
25 mg tablete 25 mg
Tablet
Oraal gebruik
30 Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
Lamictal
50 mg tablete 50 mg
Tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
Lamictal
100 mg tablete 100 mg
Tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
Lamictal
200 mg tablete 200 mg
Tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
Dispersible/Chewable Tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
25 mg disperzibilne /ž več ljive 25 mg
Dispersible/Chewable Tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
50 mg disperzibilne /ž več ljive 50 mg
Dispersible/Chewable Tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovenië
Lamictal tablete
Dispersible/Chewable Tablet
Oraal gebruik
Slovenië
GSK d.o.o.
Lamictal tablete
200 mg disperzibilne /ž več ljive 200 mg
Dispersible/Chewable Tablet
Oraal gebruik
31 Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
50 mg
Tablet
Oraal gebruik
Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
100 mg
Tablet
Oraal gebruik
Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
200 mg
Tablet
Oraal gebruik
Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
32 Spanje
GlaxoSmithKline S.A Severo Ochoa 2 28760 Tres Cantos Madrid Spanje
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
25 mg
Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
50 mg
Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
100 mg
Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
200 mg
Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
2 mg
Soluble Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
5 mg
Soluble Tablet
Oraal gebruik
33 Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
25 mg
Soluble Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
50 mg
Soluble Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
100 mg
Soluble Tablet
Oraal gebruik
Zweden
GlaxoSmithKline AB Box 516 169 29 Solna Zweden
Lamictal
200 mg
Soluble Tablet
Oraal gebruik
Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25 mg
Tablet
Oraal gebruik
34 Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg
Tablet
Oraal gebruik
Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg
Tablet
Oraal gebruik
35 Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
200 mg
Tablet
Oraal gebruik
Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
2 mg
Dispergeerbare tablet
Oraal gebruik
36 Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
5 mg
Dispergeerbare tablet
Oraal gebruik
Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
25 mg
Dispergeerbare tablet
Oraal gebruik
37 Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
50 mg
Dispergeerbare tablet
Oraal gebruik
Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
100 mg
Dispergeerbare tablet
Oraal gebruik
38 Verenigd Koninkrijk
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Verenigd Koninkrijk
Lamictal
200 mg
Dispergeerbare tablet
Oraal gebruik
Handelend als GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Verenigd Koninkrijk
39 BIJLAGE II
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN LAMICTAL EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Lamotrigine (de werkzame stof van Lamictal) is een bekend anti-epilepticum dat in de meeste EU- lidstaten op nationale basis is goedgekeurd voor de behandeling van epileptische insulten.
Het is geïndiceerd als monotherapie en als adjuvante therapie voor partiële insulten met of zonder secundaire generalisatie, primair gegeneraliseerde insulten en een aantal specifieke insulttypen.
Daarnaast is Lamictal in verscheidene EU-lidstaten, behoudens het Verenigd Koninkrijk, Nederland, Frankrijk en Cyprus, goedgekeurd voor gebruik bij bipolaire patiënten.
Met uitzondering van de indicatie bipolaire stoornis vertoont de samenvatting van de productkenmerken (SPC) van Lamictal een grote overlap in de verschillende EU-lidstaten.
Desalniettemin bestaan er verschillen met betrekking tot de precieze formulering van de epilepsie- indicatie, de restrictie van leeftijdscategorieën, de insulttypen, de dosisaanbevelingen en de interacties.
De vergunninghouders namen daarom het initiatief tot een procedure krachtens artikel 30 (Richtlijn 2001/83/EG) voor harmonisatie van de SPC van lamotrigine binnen Europa.
Deze verwijzing vond plaats nadat er bedenkingen waren gerezen met betrekking tot de verschillende beslissingen in de EU- lidstaten over de goedkeuring van lamotrogine voor de indicatie bipolaire stoornis.
Het belangrijkste gebied waarover in de bestaande samenvatting van de productkenmerken geen overeenkomst bestond, betrof de therapeutische indicaties.
De beoordeling van kwaliteitskwesties heeft bovendien tot harmonisatie van de farmaceutische vormen (tablet en dispergeerbare/kauwtablet) binnen de EU geleid.
Therapeutische indicaties (SPC-rubriek 4.1)
Epilepsie
“ Volwassenen en kinderen ouder dan twaalf jaar {Handelsnaam} is geïndiceerd voor gebruik als adjuvante therapie of monotherapie in de behandeling van epilepsie, voor partiële insulten en gegeneraliseerde insulten, inclusief tonisch-klonische insulten en de insulten die met het syndroom van Lennox-Gastaut verband houden .” Het leeftijdsbereik zal zo worden gewijzigd dat het de leeftijden weergeeft waarvoor ondersteunende gegevens beschikbaar zijn, volwassen en patiënten van dertien jaar en ouder (adolescenten).
Bij het syndroom van Lennox-Gastaut is monotherapie zelden haalbaar, omdat doorgaans meer dan één geneesmiddel nodig is om de symptomen onder controle te krijgen.
De indicatie zal specificeren dat de doelpopulatie bestaat uit “ Volwassenen en adolescenten van dertien en ouder”.
“ Kinderen van twee tot twaalf jaar {Handelsnaam} is geïndiceerd als adjuvante therapie in de behandeling van epilepsie, voor partiële insulten en gegeneraliseerde insulten, inclusief tonisch-klonische insulten en de insulten die met het syndroom van Lennox-Gastaut verband houden .” Het leeftijdsbereik zal worden gewijzigd gezien het feit dat patiënten van twaalf jaar binnen de definitie van adolescenten vallen.
De werkzaamheid als monotherapie voor klassieke absence- insulten is aangetoond.
De indicatie zal specificeren dat de doelpopulatie bestaat uit “ Kinderen en adolescenten van twee tot twaalf jaar”.
“ Nadat tijdens adjuvante therapie epileptische controle is bereikt, kan eventueel met de concomitante anti-epileptica worden gestopt en kunnen de patiënten eventueel met {handelsnaam}-monotherapie doorgaan .”
41 Het CHMP concludeerde dat monotherapie geen indicatie is, maar informatie over het juiste gebruik van het geneesmiddel.
Deze tekst moet daarom worden verplaatst naar rubriek 4.2, Dosering en wijze van toediening.
Bipolaire stoornis
“ Volwassenen van achttien jaar en ouder {Handelsnaam} is geïndiceerd voor de preventie van stemmingsepisoden bij patiënten met een bipolaire stoornis, hoofdzakelijk door de preventie van depressieve episoden .” Het CHMP was van mening dat lamotrigine werkzaam is voor de preventie van één aspect van stemmingsepisoden bij bipolaire stoornis, namelijk depressieve episoden, terwijl preventie van manische of hypomane episoden niet is bewezen.
Tevens dient nadrukkelijk te worden gesteld dat lamotrigine niet voor acute behandeling is geïndiceerd.
De doelpopulatie zal bestaan uit patiënten met bipolaire stoornis type I, omdat deze patiënten in de klinische studies werden opgenomen.
- Kwaliteitsaspecten
De werkzame stof en het geneesmiddel zijn op de juiste wijze beschreven en over het geheel genomen is toereikende documentatie overgelegd.
De hulpstoffen die in de formuleringen van het geneesmiddel zijn gebruikt en de productieprocessen zijn standaard voor de voorgestelde farmaceutische vormen.
De resultaten wijzen erop dat de werkzame stof en het geneesmiddel reproduceerbaar kunnen worden geproduceerd.
- Klinische aspecten
Epilepsie
Het gebruik van lamotrigine voor de voorgestelde geharmoniseerde indicaties is in het algemeen goed onderbouwd, in overeenstemming met de beschikbare klinische gegevens die door de vergunninghouder zijn ingediend.
Er werd bevestigd dat de baten-risicoverhouding van adjuvante behandeling van partiële en gegeneraliseerde insulten bij volwassenen en adolescenten van dertien jaar en ouder positief is.
Hoewel de vergunninghouder geen specifieke studies met lamotrigine als monotherapie heeft verricht bij uitsluitend patiënten met primair gegeneraliseerde tonisch-klonische insulten, bevestigen de gegevens uit gecontroleerde initiële monotherapiestudies (de studies UK49/89, UK74) dat lamotrigine bij dit insulttype werkzaam is.
De baten-risicoverhouding van lamotrigine als aanvullende behandeling bij primair gegeneraliseerde tonisch-klonische insulten bij kinderen wordt eveneens positief geacht.
Het syndroom van Lennox-Gastaut is een lastig te behandelen aandoening, waarbij monotherapie zelden haalbaar is.
De behandeling wordt begonnen als monotherapie, maar bijna onvermijdelijk worden algauw andere anti-epileptica toegevoegd om de symptomen onder controle te krijgen.
Er is geen consensus over de vraag welk geneesmiddel als initiële behandeling zou moeten worden gebruikt; de geanalyseerde gegevens sluiten echter niet uit dat lamotrigine het initiële middel zou kunnen zijn.
Het is nog onduidelijk of het geneesmiddel een onderhoudswerking heeft bij klassieke absence- insulten en daarom zal in de SPC een waarschuwing worden opgenomen met de bewoordingen “ Bij kinderen die lamotrigine gebruiken voor de behandeling van klassieke absence-insulten, blijft de werkzaamheid wellicht niet in alle gevallen gehandhaafd .”
Bipolaire stoornis
42 Het CHMP had bedenkingen met betrekking tot de geschiktheid van het gebruik van lamotrigine als stemmingsstabilisator.
Op basis van de beschikbare gegevens blijkt de stemmingsstabiliserende eigenschap van lamotrigine feitelijk toe te schrijven aan de preventie van depressieve episoden en niet aan de preventie van manische episoden.
De claim van stemmingsstabilisatie impliceert bescherming tegen zowel manische als depressieve episoden.
Er is niet aangetoond dat lamotrigine recidivering van beide typen episoden kan voorkomen.
Bovendien was de diagnose bij de patiënten die werden onderzocht, bipolaire stoornis type I; de resultaten van deze studies kunnen derhalve niet naar bipolaire stoornis type II worden geëxtrapoleerd.
Er werd tevens een wetenschappelijke adviesgroep (SAG) inzake het centrale zenuwstelsel geconsulteerd om het CHMP te adviseren over bipolaire stoornis en de behandeling hiervan.
De wetenschappelijke adviesgroep werd specifiek gevraagd om de definitie van een stemmingsstabilisator en de noodzaak dat een geneesmiddel beide polen van de stoornis reguleert, nader te verklaren.
Tevens werden de huidige standaardtherapieën en de haalbaarheid van monotherapie besproken.
De groep was het erover eens dat een stemmingsstabilisator in theorie zowel manische als depressieve recidieven – de karakteristieke aspecten van de bipolaire stoornis - zou moeten kunnen voorkomen, maar op dit moment bestaat een dergelijke ideale stemmingsstabilisator niet.
Hoewel de bipolaire stoornis een heterogene ziekte is met tegengestelde therapeutische behoeften, werd vastgesteld dat het depressieve aspect het meest zorgwekkend is, reden waarom een geneesmiddel dat depressieve episoden kan voorkomen, waardevol is.
In de klinische praktijk moeten de geneesmiddelen die voor bipolaire stoornis zijn goedgekeurd, doorgaans worden gecombineerd om een acceptabele beheersing van de symptomen te bereiken.
Monotherapie zou het meest wenselijk zijn, omdat veiligheidsproblemen vaak geringer zijn wanneer slechts één geneesmiddel wordt gebruikt, maar momenteel is monotherapie zelden haalbaar.
De gebruikelijke behandeling begint als monotherapie, en wanneer dan geen beheersing van de symptomen wordt verkregen, worden op basis van de ervaring van de arts andere geneesmiddelen toegevoegd.
Het CHMP, dat de beoordeling van de studies en de aanbeveling van de wetenschappelijke adviesgroep in overweging nam, concludeerde dat lamotrigine dient te worden gebruikt voor de preventie van depressieve episoden bij patiënten met bipolaire stoornis type I, die hoofdzakelijk depressieve episoden ervaren.
Omdat de werkzaamheid alleen is aangetoond voor de preventie van recidieven, is lamotrigine niet geïndiceerd voor de acute behandeling van manische of depressieve episoden.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- het doel van de verwijzing harmonisatie was van de samenvatting van de productkenmerken, de
- de samenvattingen van de productkenmerken, de etiketteringen en de bijsluiters die door de houders
van de vergunning voor het in de handel brengen werden voorgesteld, zijn beoordeeld op basis van de overgelegde documentatie en de wetenschappelijke discussie binnen het comité;
- het CHMP concludeerde dat de gegevens de volgende indicaties ondersteunen:
“ Epilepsie
Volwassenen en adolescenten van dertien jaar en ouder
- Adjuvante behandeling of monotherapie van partiële insulten en gegeneraliseerde insulten,
inclusief tonisch-klonische insulten.
- Insulten die met het syndroom van Lennox-Gastaut verband houden.
Lamictal wordt als
adjuvante behandeling gegeven, maar kan eventueel het initiële anti-epilepticum zijn waarmee bij het syndroom van Lennox-Gastaut wordt begonnen.
Kinderen en adolescenten van twee tot twaalf jaar
- Adjuvante behandeling van partiële insulten en gegeneraliseerde insulten, inclusief tonisch-
klonische insulten en de insulten die met het syndroom van Lennox-Gastaut verband houden.
- Monotherapie van klassieke absence-insulten.
Bipolaire stoornis
Volwassenen van achttien jaar en ouder
- Preventie van depressieve episoden bij patiënten met bipolaire stoornis type I, die
hoofdzakelijk depressieve episoden ervaren (zie rubriek 5.1).
Lamictal is niet geïndiceerd voor de acute behandeling van manische of depressieve episoden .”
adviseert het CHMP de wijziging van de vergunning(en) voor het in de handel brengen van Lamictal en aanverwante namen (zie bijlage I), waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III.
44 BIJLAGE III
46 1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 25 mg tabletten.
Lamictal en geassocieerde namen (zie Bijlage I) 50 mg tabletten.
Lamictal en geassocieerde namen (zie Bijlage I) 100 mg tabletten.
Lamictal en geassocieerde namen (zie Bijlage I) 200 mg tabletten.
Lamictal en geassocieerde namen (zie Bijlage I) 2 mg dispergeerbare/kauwtabetten.
Lamictal en geassocieerde namen (zie Bijlage I) 5 mg dispergeerbare/kauwtabletten.
Lamictal en geassocieerde namen (zie Bijlage I) 25 mg dispergeerbare/kauwtabletten.
Lamictal en geassocieerde namen (zie Bijlage I) 100 mg dispergeerbare/kauwtabletten.
Lamictal en geassocieerde namen (zie Bijlage I) 200 mg dispergeerbare/kauwtabletten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Lamictal 25 mg tablet bevat 25 mg lamotrigine.
Hulpstof:
Elke tablet bevat 23,5 mg lactose.
Elke Lamictal 50 mg tablet bevat 50 mg lamotrigine.
Hulpstof:
Elke tablet bevat 46,9 mg lactose.
Elke Lamictal 100 mg tablet bevat 100 mg lamotrigine.
Hulpstof:
Elke tablet bevat 93,9 mg lactose.
Elke Lamictal 200 mg tablet bevat 200 mg lamotrigine.
Hulpstof:
Elke tablet bevat 109,0 mg lactose.
Elke Lamictal 2 mg dispergeerbare/kauwtablet bevat 2 mg lamotrigine.
Elke Lamictal 5 mg dispergeerbare/kauwtablet bevat 5 mg lamotrigine.
Elke Lamictal 25 mg dispergeerbare/kauwtablet bevat 25 mg lamotrigine.
Elke Lamictal 50 mg dispergeerbare/kauwtablet bevat 50 mg lamotrigine.
Elke Lamictal 100 mg dispergeerbare/kauwtablet bevat 100 mg lamotrigine.
Elke Lamictal 200 mg dispergeerbare/kauwtablet bevat 200 mg lamotrigine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet.
Dispergeerbare/kauwtablet.
25 mg tabletten:
Fletse, geel-bruine, veelhoekige, superelliptische tablet, aan de ene zijde gemarkeerd met 'GSEC7' en aan de andere zijde gemarkeerd '25 '.
50 mg tabletten:
Fletse, geel-bruine, veelhoekige, superelliptische tablet, aan de ene zijde gemarkeerd met 'GSEE1' en aan de andere zijde met '50 '.
100 mg tabletten:
Fletse, geel-bruine, veelhoekige, superelliptische tablet, aan de ene zijde gemarkeerd met 'GSEE5' en aan de andere zijde met '100'.
200 mg tabletten:
2 mg dispergeerbare/kauwtabletten:
Witte tot gebroken-witte ronde tablet met een geur van zwarte bessen.
Eén zijde heeft een schuine hoek en heeft de markering 'LTG' boven het cijfer 2.
De andere zijde is gemarkeerd met 2 overlappende superellipsen in rechte hoeken.
De tabletten kunnen enigszins gevlekt zijn.
5 mg dispergeerbare/kauwtabletten:
Witte tot gebroken-witte langwerpige, biconvexe tablet met een geur van zwarte bessen met de markering 'GS CL2' aan de ene zijde en '5' aan de andere zijde.
De tabletten kunnen enigszins gevlekt zijn.
25 mg dispergeerbare/kauwtabletten:
Witte tot gebroken-witte veelhoekige, superelliptische tablet met een geur van zwarte bessen met de markering 'GSCL5' aan de ene zijde en '25 'aan de andere zijde.
De tabletten kunnen enigszins gevlekt zijn.
50 mg dispergeerbare/kauwtabletten:
Witte tot gebroken-witte veelhoekige, superelliptische tablet met een geur van zwarte bessen met de markering 'GSCX7' aan de ene zijde en '50 'aan de andere zijde.
De tabletten kunnen enigszins gevlekt zijn.
100 mg dispergeerbare/kauwtabletten:
Witte tot gebroken-witte veelhoekige, superelliptische tablet met een geur van zwarte bessen met de markering 'GSCL7' aan de ene zijde en '100' aan de andere zijde.
De tabletten kunnen enigszins gevlekt zijn.
200 mg dispergeerbare/kauwtabletten:
Witte tot gebroken-witte veelhoekige, superelliptische tablet met een geur van zwarte bessen met de markering 'GSEC5' aan de ene zijde en '200' aan de andere zijde.
De tabletten kunnen enigszins gevlekt zijn.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Epilepsie Volwassenen en adolescenten van 13 jaar en ouder
- Adjuvante of monotherapie behandeling van partiële epilepsie en gegeneraliseerde epilepsie,
waaronder tonisch-clonische epilepsie
- Epilepsie geassocieerd met het Syndroom van Lennox-Gastaut.
Lamictal wordt gegeven als
adjuvante behandeling maar mag ook het initiële antiepilepticum zijn bij het Syndroom van Lennox-Gastaut.
Kinderen en adolescenten van 2 tot 12 jaar oud:
- Adjuvante behandeling van partiële epilepsie en gegeneraliseerde epilepsie, waaronder tonisch-
clonische aanvallen en de epilepsie geassocieerd met Lennox-Gastaut syndroom.
- Monotherapie bij typerende absence epilepsie.
48 Bipolaire aandoening
Volwassenen van 18 jaar en ouder
- Preventie van depressieve episodes bij patiënten met een bipolaire I aandoening die
voornamelijk depressieve episodes ervaren (zie rubriek 5.1).
Lamictal is niet geïndiceerd voor de acute behandeling van manische of depressieve episodes.
4.2 Dosering en wijze van toediening
Lamictal tabletten dienen in zijn geheel te worden doorgeslikt, en mogen niet worden gekauwd of fijngemaakt.
Lamictal dispergeerbare/kauwtabletten mogen worden gekauwd, opgelost in een kleine hoeveelheid water (minstens zoveel dat de hele tablet onder water staat) of in zijn geheel worden ingenomen met wat water.
Als de berekende hoeveelheid lamotrigine (bijvoorbeeld voor de behandeling van kinderen met epilepsie of patiënten met een afgenomen leverfunctie) niet in hele tabletten is uit te drukken, dient de dosering die wordt ingenomen het lagere aantal hele tabletten te zijn.
Herstarten van de behandeling
Voorschrijvers dienen de noodzaak voor het opbouwen van de medicatie tot de onderhoudsdosering te beoordelen indien patiënten, die om welke reden dan ook gestopt zijn met lamotrigine, opnieuw starten.
Dit vanwege het risico op ernstige rash dat in verband is gebracht met hoge initiële doseringen en met het overschrijden van de stapsgewijze verhoging van lamotrigine (zie rubriek 4.4).
Hoe groter het tijdsinterval vanaf de voorgaande dosering, des te meer aandacht dient er te zijn voor de stapsgewijze verhoging tot de onderhoudsdosering.
Indien het tijdsinterval na discontinuering van lamotrigine langer is geleden dan vijfmaal de halfwaardetijd (zie rubriek 5.2), dient Lamictal normaal gesproken getitreerd te worden tot de onderhoudsdosering volgens het daartoe geëigende insluipschema.
Er wordt aanbevolen niet met Lamictal te herstarten bij patiënten die de behandeling gestaakt hebben wegens rash die in verband is gebracht met een eerdere behandeling met lamotrigine tenzij het mogelijke voordeel opweegt tegen het risico.
Epilepsie
De aanbevolen dosisopbouw en onderhoudsdoseringen voor volwassenen en adolescenten ouder dan 13 jaar (tabel 1) en voor kinderen en adolescenten van twee tot 12 jaar oud (tabel 2) staan hieronder vermeld.
Vanwege het risico op rash dienen de startdosering en de daarna volgende stapsgewijze verhoging niet te worden overschreden (zie rubriek 4.4).
Indien gelijktijdig toegediende anti-epileptica worden gestaakt of andere anti- epileptica/geneesmiddelen worden toegevoegd aan behandelschema's die lamotrigine bevatten, dient aandacht te worden besteed aan het effect dat dit kan hebben op de farmacokinetiek van lamotrigine (zie rubriek 4.5).
49 Tabel 1:
Volwassenen en adolescenten van 13 jaar en ouder - aanbevolen insluipschema bij epilepsie
Behandelregime
Weken 1 + 2
Weken 3 + 4
Gebruikelijke onderhoudsdosering
Monotherapie:
25 mg/dag (eenmaal daags)
50 mg/dag (eenmaal daags)
100 - 200 mg/dag (eenmaal daags of in 2 afzonderlijke doses)
Om een onderhoudsdosering te bereiken, kunnen de doseringen worden verhoogd met een maximum van 50-100 mg elke 1 à 2 weken tot een optimale respons is bereikt
Voor sommmige patiënten is 500 mg per dag noodzakelijk om de gewenste respons te bereiken Adjuvante therapie MET valproaat (lamotrigine-glucuronideringsremmer - zie rubriek 4.5):
Dit doseringsschema dient te worden gebruikt voor patiënten die met valproaat
12,5 mg/dag (toegediend als 25 mg om
25 mg/dag (eenmaal daags)
100 - 200 mg/dag (eenmaal daags of in 2 afzonderlijke doses)
worden behandeld, al dan niet de dag) in combinatie met andere geneesmiddelen
Om een onderhoudsdosering te bereiken, kunnen de doseringen worden verhoogd met een maximum van 25 - 50 mg elke 1 à 2 weken totdat een optimale respons is bereikt
Adjuvante therapie ZONDER valproaat en MET lamotrigine-glucuroniderings-induceerders (zie rubriek 4.5):
Dit doseringsschema dient te worden gebruikt voor
50 mg/dag (eenmaal
100 mg/dag (twee
patiënten die zonder valproaat daags)
Om een onderhoudsdosering te bereiken, kunnen de doseringen
fenytoïne carbamazepine fenobarbital primidon rifampicine
worden verhoogd met een maximum van 100 mg elke 1 à 2 weken totdat een optimale respons is bereikt
lopinavir/ritonavir
Sommige patiënten hebben een dosering van 700 mg/dag nodig om de beoogde respons te bereiken
Adjuvante therapie ZONDER valproaat en ZONDER lamotrigine-glucuroniderings- induceerders (zie rubriek 4.5):
25 mg/dag (eenmaal daags)
50
2 weken totdat een optimale respons is bereikt
Bij patiënten die geneesmiddelen gebruiken waarvan de farmacokinetische interacties met lamotrigine op dit moment niet bekend zijn (zie rubriek 4.5) moet de doseringsopbouw worden aangehouden zoals wordt aanbevolen voor lamotrigine in combinatie met valproaat.
51 Tabel 2:
Kinderen en adolescenten van twee tot 12 jaar oud - aanbevolen insluipschema bij epilepsie (totale dagelijke dosering in mg/kg lichaamsgewicht per dag)
Behandelregime
Weken 3 + 4
Gebruikelijke onderhoudsdosering
Monotherapie bij typerende absence epilepsie:
0,3 mg/kg/dag (eenmaal daags of in 2 afzonderlijke doses)
0,6 mg/kg/dag (eenmaal daags of in 2 afzonderlijke doses)
1 - 10 mg/kg/dag, alhoewel sommige patiënten hogere doseringen nodig hadden (tot 15 mg/kg/dag) om de gewenste respons te verkrijgen (eenmaal daags of in 2 afzonderlijke doses)
Om een onderhoudsdosering te bereiken, kunnen de doseringen worden verhoogd met een maximum van 0,6 mg/kg/dag elke 1 à 2 weken tot een optimale respons is bereikt
Dit doseringsschema dient te worden gebruikt voor patiënten die met valproaat
0,3 mg/kg/dag (eenmaal
1 - 5 mg/kg/dag (eenmaal daags of in 2 afzonderlijke doses)
worden behandeld, al dan niet daags) in combinatie met andere geneesmiddelen
Om een onderhoudsdosering te bereiken, kunnen de doseringen worden verhoogd met een maximum van 0,3 mg/kg elke 1 à 2 weken totdat een optimale respons is bereikt met als maximale onderhoudsdosering 200 mg/dag
Adjuvante therapie ZONDER valproaat en MET lamotrigine-glucuroniderings induceerders (zie rubriek 4.5):
Dit doseringsschema dient te worden gebruikt voor
0,6 mg/kg/dag (twee
5 - 15 mg/kg/dag (eenmaal daags of twee
patiënten die zonder valproaat afzonderlijke worden behandeld maar met: doses) fenytoïne carbamazepine fenobarbital primidon rifampicine lopinavir/ritonavir
afzonderlijke doses) Om een onderhoudsdosering te bereiken, kunnen de doseringen worden verhoogd met een maximum van 1,2 mg/kg elke 1 à 2 weken totdat een optimale respons is bereikt, met als maximale onderhoudsdosering 400 mg/dag
Adjuvante therapie ZONDER valproaat en ZONDER lamotrigine-glucuroniderings- induceerders (zie rubriek 4.5):
0,3 mg/kg/dag (eenmaal daags of twee afzonderlijke
0,6 mg/kg/dag (eenmaal daags of
1 - 10 mg/kg/dag (eenmaal daags of in 2 afzonderlijke doses)
niet significant remmen of induceren
twee afzonderlijke doses)
Om een onderhoudsdosering te bereiken, kunnen de doseringen worden verhoogd met een
maximum van 0,6 mg/kg elke 1 à 2 weken totdat een optimale respons is bereikt, met als maximale onderhoudsdosering 200 mg/dag
Bij patiënten die geneesmiddelen gebruiken waarvan de farmacokinetische interacties met lamotrigine op dit moment niet bekend zijn (zie rubriek 4.5) moet de doseringsopbouw worden aangehouden zoals wordt aanbevolen voor lamotrigine in combinatie met valproaat.
2 mg dispergeerbare/kauwtabletten - wanneer dit de laagste in de handel gebrachte sterkte is: < * Indien de berekening van de dagelijkse dosering bij patiënten die valproaat gebruiken 1 mg of meer is, maar minder dan 2 mg, dan kunnen de Lamictal 2 mg dispergeerbare/kauwtabletten ingenomen worden om de dag in de eerste twee weken.
Indien de berekende dosering bij patiënten die valproaat gebruiken minder is dan 1 mg, dient Lamictal niet te worden toegediend. > 5 mg dispergeerbare/kauwtabletten - indien de 2 mg dispergeerbare/kauwtabletten niet in de handel gebracht zijn en Lamictal 5 mg dispergeerbare/kauwtabletten is de laagste in de handel gebrachte sterkte is: < * Indien de berekening van de dagelijkse dosering bij patiënten die valproaat gebruiken 2,5 mg of meer is, maar minder dan 5 mg, dan kunnen de Lamictal 5 mg dispergeerbare/kauwtabletten ingenomen worden om de dag in de eerste twee weken.
Indien de berekende dosering bij patiënten die valproaat gebruiken minder is dan 2,5 mg, dient Lamictal niet te worden toegediend. >
Om er zeker van te zijn dat een therapeutische dosering gehandhaafd blijft, dient het gewicht van het kind bijgehouden te worden en dient, als het gewicht wijzigt, de dosering opnieuw beoordeeld te worden.
Het is te verwachten dat kinderen van twee tot zes jaar een onderhoudsdosering nodig hebben, die aan de bovenkant van de aanbevolen doseringen ligt.
Indien de epilepsie onder controle is gebracht met een combinatie van anti-epileptica, kunnen de andere anti-epileptica worden afgebouwd, en kunnen de patiënten verder worden behandeld met Lamictal monotherapie.
5 mg dispergeerbare/kauwtabletten - wanneer de 2 mg dispergeerbare/kauwtabletten niet in de handel gebracht zijn en de 5 mg dispergeerbare/kauwtabletten de laagste in de handel gebrachte sterkte is: < Er dient te worden opgemerkt dat, met de momenteel verkrijgbare Lamictal 5 mg dispergeerbare/kauwtabletten tabletsterkte, het niet mogelijk is om accuraat een lamotrigine behandeling te starten volgens de aanbevolen doseringsrichtlijnen voor pediatrische patiënten die minder dan 17 kg wegen. >
adjuvante behandeling van partiële epilepsie bij kinderen van 1 maand tot 2 jaar (zie rubriek 4.4).
Er zijn geen gegevens beschikbaar bij kinderen jonger dan 1 maand.
Daarom is gebruik van Lamictal niet aanbevolen bij kinderen jonger dan 2 jaar.
Als, gebaseerd op klinische noodzaak, een beslissing om te behandelen toch wordt genomen, zie dan rubrieken 4.4, 5.1 en 5.2..
Bipolaire aandoening
De aanbevolen dosisopbouw en onderhoudsdosering voor volwassenen van 18 jaar en ouder worden in de tabellen hieronder weergegeven.
Na deze periode kan het gebruik van andere psychotrope geneesmiddelen en/of anti-epileptica gestaakt worden, indien dit klinisch geïndiceerd is (zie tabel 4).
De doseringsaanpassingen na toevoeging van andere psychotrope geneesmiddelen en/of anti-epileptica worden eveneens hieronder weergegeven (tabel 5).
Vanwege het risico op rash dienen de startdosering en de daarop volgende stapsgewijze verhogingen van de dosering niet te worden overschreden (zie rubriek 4.4).
53 Tabel 3:
Volwassenen van 18 jaar en ouder - aanbevolen insluipschema tot de totaal dagelijkse onderhoudsdosering bij behandeling van bipolaire aandoening
Behandelregime
Weken 1 + 2
Weken 3 + 4
Week 5
50 mg/dag (eenmaal daags of twee
100 mg/dag (eenmaal daags of twee
200 mg/dag - de gebruikelijke beoogde dosering voor een optimale respons (eenmaal
glucuronidering niet significant remmen of induceren
afzonderlijk afzonderlijk daags of twee e doses) e doses afzonderlijke doses) Doseringen tussen 100 en 400 mg/dag zijn gebruikt in klinische onderzoeken
Adjuvante therapie MET valproaat (lamotrigine-glucuronideringsremmer - zie rubriek 4.5):
Dit doseringsschema dient 12,5 te worden gebruikt voor mg/dag patiënten die met valproaat (toegediend worden behandeld, al dan als 25 mg niet in combinatie met om de dag) andere geneesmiddelen
25 mg/dag (eenmaal daags)
50 mg/dag (eenmaal daags of twee afzonderlijk e doses)
100 mg/dag - de gebruikelijke beoogde dosering voor een optimale respons (eenmaal daags of twee afzonderlijke doses)
Dit doseringsschema dient 50 mg/dag te worden gebruikt voor (eenmaal
100 mg/dag (twee
200 mg/dag (twee
300 mg/dag in week 6, indien nodig verhoogd tot
patiënten die zonder valproaat worden behandeld maar met:
daags)
afzonderlijk afzonderlijk de gebruikelijke beoogde e doses) e doses) dosering van 400 mg/dag in week 7 om een optimale respons te bereiken (twee
fenytoïne carbamazepine fenobarbital primidon rifampicine lopinavir/ritonavir
afzonderlijke doses)
Bij patiënten die anti-epileptica gebruiken waarvan de farmacokinetische interacties met lamotrigine op dit moment niet bekend zijn (zie rubriek 4.5) moet de doseringsopbouw worden aangehouden zoals aanbevolen voor de combinatie met valproaat.
* De beoogde stabilisatiedosering verandert, afhankelijke van de klinische respons.
54 Tabel 4:
Volwassenen van 18 jaar en ouder - totale dagelijkse gestabiliseerde onderhoudsdosering na staken van de gelijktijdig gebruikte geneesmiddelen bij de behandeling van een bipolaire aandoening Zodra de beoogde dagelijkse gestabiliseerde onderhoudsdosering is bereikt, kan het gebruik van andere geneesmiddelen worden gestaakt volgens het onderstaande schema.
Behandelregime
Huidige lamotrigine Week 1 (vanaf Week 2 stabilisatiedosering staken van de (voor het staken van medicatie) de medicatie)
Week 3 en verder *
Stoppen van gebruik van valproaat (lamotrigine-glucuronideringsremmer - zie rubriek 4.5), afhankelijk van de oorspronkelijke dosering lamotrigine:
Zodra het gebruik van valproaat wordt gestaakt, dient de stabilisatiedosering
200 mg/dag
Handhaaf deze dosering (200 mg/dag) (twee afzonderlijke doses)
200 mg/dag
300 mg/dag
400 mg/dag Handhaaf deze dosering (400 mg/dag)
Stoppen van lamotrigine-glucuroniderings induceerders (zie rubriek 4.5), afhankelijk van de oorspronkelijke dosering lamotrigine:
Dit doseringsschema dient te worden gebruikt indien
400 mg/dag 400 mg/dag
300 mg/dag
200 mg/dag
het gebruik van de volgende geneesmiddelen wordt
300 mg/dag 300 mg/dag
225 mg/dag
150 mg/dag
gestaakt:
200 mg/dag 200 mg/dag
150 mg/dag
100 mg/dag
fenytoïne carbamazepine fenobarbital primidon rifampicine lopinavir/ritonavir
Dit doseringsschema dient te worden gebruikt indien het gebruik van andere geneesmiddelen die de lamotrigine-glucuronidering niet significant remmen of induceren, wordt gestaakt
Handhaaf de beoogde dosis behaald via dosistitratie (200 mg/dag; twee afzonderlijke doses) (dosisbereik 100 - 400 mg/dag)
Bij patiënten die geneesmiddelen gebruiken waarvan de farmacokinetische interactie met lamotrigine momenteel niet bekend is (zie rubriek 4.5), dient het behandelschema dat wordt aanbevolen voor lamotrigine in combinatie met valproaat te worden gebruikt.
* De dosering kan worden verhoogd tot 400 mg/dag indien nodig
55 Tabel 5:
Volwassenen van 18 jaar en ouder - aanpassing van de dagelijkse dosering lamotrigine na toevoeging van een ander geneesmiddel voor de behandeling van een bipolaire aandoening Er is geen klinische ervaring met het aanpassen van de dagelijkse lamotrigine dosering na toevoeging van andere geneesmiddelen.
De volgende aanbevelingen kunnen echter worden gedaan, gebaseerd op interactie-onderzoeken met andere geneesmiddelen:
Behandelregime
Huidige lamotrigine Week 1 (vanaf Week 2 stabilisatiedosering de toevoeging) (voor toevoegen van medicatie)
Week 3 en verder
Toevoeging van valproaat (lamotrigine-glucuronideringsremmer - zie rubriek 4.5), afhankelijk van de oorspronkelijke dosering lamotrogine:
Dit doseringsschema moet worden gebruikt indien
200 mg/dag
100 mg/dag
Handhaaf deze dosering (100 mg/dag)
valproaat wordt toegevoegd, 300 mg/dag onafhankelijk van andere
150 mg/dag
Handhaaf deze dosering (150 mg/dag)
gelijktijdig gebruikte 400 mg/dag geneesmiddelen
200 mg/dag
Handhaaf deze dosering (200 mg/dag)
Toevoeging van lamotrigine-glucuroniderings induceerders bij patiënten die GEEN valproaat gebruiken (zie rubriek 4.5), afhankelijk van de oorspronkelijke dosering lamotrigine:
Dit doseringsschema dient te worden gebruikt indien de
200 mg/dag 200 mg/dag
300 mg/dag
400 mg/dag
volgende geneesmiddelen worden toegevoegd zonder
150 mg/dag 150 mg/dag
225 mg/dag
300 mg/dag
valproaat:
100 mg/dag 100 mg/dag
150 mg/dag
200 mg/dag
Toevoeging van geneesmiddelen die de lamotrigine-glucuronidering NIET significant remmen of induceren (zie rubriek 4.5):
Dit doseringsschema dient te worden gebruikt indien andere geneesmiddelen, die de lamotrigine- glucuronidering niet significant remmen of induceren, worden toegevoegd
Handhaaf de beoogde dosis behaald via dosistitratie (200 mg/dag; dosisbereik 100 - 400 mg/dag)
Bij patiënten die geneesmiddelen gebruiken waarvan de farmacokinetische interactie met lamotrigine momenteel niet bekend is (zie rubriek 4.5) dient het behandelschema, dat wordt aanbevolen voor lamotrigine in combinatie met valproaat, te worden gebruikt.
Discontinueren van Lamictal bij patiënten met een bipolaire aandoening In klinische onderzoeken was er geen toename in de incidentie, ernst of het type bijwerking na abrupt staken van het gebruik van lamotrigine versus placebo.
Vandaar dat patiënten het gebruik van Lamictal kunnen staken zonder een stapsgewijze dosisreductie.
Kinderen en adolescenten jonger dan 18 jaar Lamictal wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar oud aangezien er onvoldoende gegevens beschikbaar zijn over de veiligheid en werkzaamheid (zie rubriek 4.4).
56 Algemene doseringsaanbevelingen voor Lamictal bij speciale patiëntengroepen:
Vrouwen die hormonale anticonceptie gebruiken Het gebruik van een ethinylestradiol/levonorgestrel (30 µg/150 µg) combinatie versnelt de klaring van lamotrigine met ongeveer een factor twee, wat resulteert in een verlaging van de lamotriginespiegels.
Na titratie kunnen hogere onderhoudsdoseringen lamotrigine nodig zijn (tot een factor twee) om een maximale therapeutische respons te bereiken.
Tijdens de pilvrije week is een tweevoudige stijging in lamotriginespiegels waargenomen.
Dosis-gerelateerde bijwerkingen kunnen niet worden uitgesloten.
Vandaar dat een anticonceptiemethode zonder pilvrije week overwogen moet worden als eerstelijns behandeling (bijvoorbeeld via continue hormonale anticonceptie of via niet-hormonale methodes; zie rubrieken 4.4 en 4.5).
Het starten van hormonale anticonceptie bij patiënten die reeds onderhoudsdoseringen lamotrigine gebruiken en die GEEN lamotrigine-glucuroniderings induceerders gebruiken De onderhoudsdosering lamotrigine zal in de meeste gevallen verhoogd moeten worden met een factor twee (zie rubrieken 4.4 en 4.5).
Er wordt aanbevolen dat vanaf het moment dat de hormonale anticonceptie wordt gestart, de lamotriginedosering wekelijks wordt verhoogd met 50 tot 100 mg/dag afhankelijk van de individuele klinische respons.
Dosisstijgingen mogen deze snelheid niet overschrijden, tenzij de klinische respons grotere stijgingen rechtvaardigt.
Meting van serumlamotrigineconcentraties voor en na het starten met de hormonale anticonceptiva kan worden overwogen ter bevestiging dat de uitgangsconcentraties van lamotrigine gehandhaafd blijven.
Indien nodig dient de dosering te worden aangepast.
Bij vrouwen die een hormonaal anticonceptivum gebruiken die een week inactieve behandeling omvat (een pilvrije week), dient het serumlamotriginegehalte te worden gecontroleerd tijdens de derde week van de actieve behandeling, dus tussen dagen 15 en 21 van de pilcyclus.
Daarom dient overwogen te worden anticonceptie te gebruiken zonder pilvrije week (bijvoorbeeld via continue hormonale anticonceptie of via niet- hormonale methodes; zie rubrieken 4.4 en 4.5).
Het stoppen van hormonale anticonceptie bij patiënten die reeds onderhoudsdoseringen lamotrigine gebruiken en die GEEN lamotrigine-glucuronidering induceerders gebruiken De onderhoudsdosering lamotrigine zal in de meeste gevallen met zo'n 50% verminderd moeten worden (zie rubrieken 4.4 en 4.5).
Er wordt aanbevolen om de dagelijkse dosering lamotrigine geleidelijk wekelijks met 50-100 mg te verlagen (met een snelheid die 25% van de dagelijkse dosering per week niet overschrijdt) in een periode van 3 weken, tenzij de klinische respons anders aangeeft.
Het meten van de serumlamotrigineconcentraties voor en na het stoppen met de hormonale anticonceptiva kan worden overwogen, ter bevestiging dat de uitgangsconcentraties van lamotrigine gehandhaafd blijven.
Het serumlamotriginegehalte dient bij vrouwen die een hormonaal anticonceptivum gebruiken die een week inactieve behandeling omvat (een pilvrije week) te worden gecontroleerd tijdens de derde week actieve behandeling, dus tussen dagen 15 en 21 van de pilcyclus.
Monsters voor het meten van de lamotriginegehaltes na het staken van het gebruik van de anticonceptiepil dienen niet te worden genomen tijdens de eerste week nadat met de pil gestopt is.
Het starten van lamotrigine bij patiënten die reeds hormonale anticonceptiva gebruiken De dosistitratie dient te gebeuren volgens de normale doseringsaanbevelingen die in de tabellen omschreven staan.
Starten en stoppen met hormonale anticonceptiva bij patiënten die reeds onderhoudsdoseringen van lamotrigine gebruiken en die WEL lamotrigine-glucuronidatie induceerders gebruiken Aanpassing aan de aanbevolen onderhoudsdosering lamotrigine hoeft niet noodzakelijk te zijn.
Ouderen (ouder dan 65 jaar oud) Er zijn geen doseringsaanpassingen nodig van het aanbevolen doseerschema.
De farmacokinetiek van lamotrigine in deze leeftijdsgroep wijkt niet significant af van die van de niet-bejaarde volwassenen (zie rubriek 5.2).
Verminderde nierfunctie
57 Lamictal dient met de nodige voorzichtigheid te worden toegediend aan patiënten met een verminderde nierfunctie.
Voor patiënten die in het eindstadium van nierfalen verkeren dient de startdosering lamotrigine te worden afgestemd op de geneesmiddelen die gelijktijdig door de patiënt worden gebruikt.
Verminderde leverfunctie De start-, de titreer- en de onderhoudsdoseringen dienen in het algemeen met ongeveer 50% te worden verlaagd bij patiënten met matige (Child Pugh graad B) en met 75% bij patiënten met ernstige (Child Pugh graad C) leverinsufficiëntie.
Het titreren van de dosering en de onderhoudsdosering dienen te worden aangepast op geleide van de klinische respons (zie rubriek 5.2).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Huiduitslag
Er zijn meldingen van huidreacties, die in het algemeen optraden binnen de eerste acht weken na de start van de behandeling.
De meeste van deze huiduitslag is mild en zelflimiterend van aard, hoewel er meldingen van ernstige gevallen van huiduitslag zijn, die een ziekenhuisopname en staken van de behandeling met lamotrigine vereisten.
Sommige van deze ernstige gevallen van huiduitslag omvatten mogelijk levensbedreigende uitslag, zoals Stevens-Johnson syndroom en toxische epidermale necrolyse (zie rubriek 4.8).
Bij volwassenen die deelnamen aan onderzoeken waarin de huidige lamotrigine doseringsaanbevelingen werden gevolgd, was de incidentie van ernstige huiduitslag ongeveer 1 op 500 bij epilepsiepatiënten.
Ongeveer de helft van deze gevallen is gemeld als Stevens-Johnson syndroom (1 op de 1.000).
In klinische onderzoeken bij patiënten met een bipolaire aandoening was de incidentie van ernstige uitslag ongeveer 1 op de 1.000.
Het risico op ernstige huiduitslag bij kinderen is hoger dan bij volwassenen.
De beschikbare gegevens uit een aantal onderzoeken suggereert dat de incidentie van huiduitslag geassocieerd met ziekenhuisopname bij epileptische kinderen varieert van 1 op 300 tot 1 op 100.
Indien kinderen tijdens de eerste acht weken van de behandeling symptomen krijgen van koorts of huidreacties dient de behandelaar de mogelijkheid van een reactie op het geneesmiddel te overwegen.
Verder blijkt dat een verhoogde incidentie van huiduitslag sterk geassocieerd is met:
- een hoge initiële dosis lamotrigine en overschrijding van het aanbevolen insluipschema bij het
instellen van de behandeling (zie rubriek 4.2)
- gelijktijdig gebruik met valproaat (zie rubriek 4.2)
Men dient eveneens voorzichtig te zijn bij de behandeling van patiënten met een historie van een allergie of rash in reactie op andere anti-epileptica aangezien de frequentie van niet-ernstige rash na behandeling met lamotrigine ongeveer driemaal hoger was bij deze patiënten dan bij patiënten zonder een dergelijke historie.
Alle patiënten (volwassenen en kinderen) die een rash ontwikkelen moeten direct geëvalueerd worden en de behandeling met lamotrigine moet onmiddellijk worden gestaakt, tenzij het duidelijk is dat er geen verband bestaat tussen de huiduitslag en de behandeling met lamotrigine.
Het wordt aanbevolen lamotrigine niet opnieuw te starten bij patiënten die gestopt zijn vanwege huiduitslag die geassocieerd
58 is met een eerdere behandeling met lamotrigine, tenzij het potentiële voordeel duidelijk opweegt tegen het risico.
Het klinische beeld van dit syndroom varieert in ernst en kan, in zeldzame gevallen, leiden tot zich uitbreidende intravasculaire stolling (DIC) en multipel orgaanfalen.
Het is belangrijk op te merken dat vroege tekenen van overgevoeligheid (bijv. koorts, lymfadenopathie) aanwezig kunnen zijn terwijl huiduitslag niet duidelijk waarneembaar is.
Indien deze tekenen en symptomen aanwezig zijn, moet de patiënt onmiddellijk worden geëvalueerd en moet Lamictal therapie worden gestaakt, tenzij een relatie tot de therapie onwaarschijnlijk is.
Klinische verergering en risico op suicide Het optreden van suïcidale ideevorming en- gedrag (zelfmoordneiging) is gemeld bij patiënten die behandeld werden met anti-epileptica bij verschillende indicaties, waaronder epilepsie en bipolaire aandoening.
Een meta-analyse van placebogecontroleerde studies met anti-epileptica (inclusief lamotrigine) laat een toegenomen risico zien op suïcidaal gedrag (zie rubriek 5.1).
Bij anti-epileptica waarvoor dergelijke gegevens niet beschikbaar zijn, kan een vergelijkbaar verband met suïcide gerelateerde gebeurtenissen, niet worden uitgesloten.
Patiënten moeten daarom nauwkeurig gecontroleerd worden op tekenen van zelfmoordneiging tijdens de behandeling met Lamictal.
Patiënten (en hun verzorgers) moeten er op gewezen worden dat indien er zich symptomen van zelfmoordneiging voordoen er direct medisch advies ingewonnen moet worden.
Patiënten met een bipolaire aandoening kunnen een verergering van hun symptomen van depressie en/of het optreden van zelfmoordneiging ervaren, of ze nu medicatie gebruiken voor de bipolaire aandoening (inclusief Lamictal) of niet.
Daarom moeten patiënten die Lamictal voor bipolaire aandoening krijgen, nauwkeurig gecontroleerd worden op klinische verergering (waaronder het ontwikkelen van nieuwe symptomen) en zelfmoordneiging, vooral in het begin van een behandeling, of als de dosering wordt gewijzigd.
Zij dienen tijdens de behandeling nauwkeurig gecontroleerd te worden.
Dit geldt in het bijzonder als deze symptomen ernstig zijn, abrupt starten of als ze geen deel uitmaakten van de eerste symptomen van de patiënt.
Hormonale anticonceptie
Effecten van hormonale anticonceptie op de werkzaamheid van lamotrigine Van een combinatie van ethinylestradiol/levonorgestrel (30 µg/150 µg) is aangetoond dat de klaring van lamotrigine met ongeveer een factor twee toeneemt (zie rubriek 4.5) wat resulteerde in afgenomen lamotriginespiegels (zie rubriek 4.5).
Een verlaging van de lamotriginespiegels werd geassocieerd met verlies van aanvalscontrole.
Volgend op het insluipen van lamotrigine kan een hogere dosering lamotrigine nodig zijn (tot een factor twee) om een maximale therapeutische respons te bereiken.
Wanneer orale anticonceptie wordt gestopt, kan de klaring van lamotrigine halveren; dit is geassocieerd met dosisgerelateerde bijwerkingen.
De patiënt dient hierop gecontroleerd te worden.
Bij vrouwen die geen induceerder van de lamotrigine-glucuronidering gebruiken en die hormonale anticonceptie gebruiken die een week van inactieve medicatie inhoudt (bijvoorbeeld een pilvrije week), kunnen geleidelijke, voorbijgaande verhogingen van hun lamotriginespiegels optreden tijdens de week van de inactieve medicatie (zie rubriek 4.2).
Dergelijke wisselingen in de lamotriginespiegels kunnen worden geassocieerd met bijwerkingen.
59 eerstelijns behandeling een anticonceptie te gebruiken zonder pilvrije week (bijvoorbeeld een continu hormonaal anticonceptivum of niet-hormonale methodes).
De interactie tussen andere orale anticonceptiva of hormoonvervangingstherapieën (HRT) en lamotrigine is niet bestudeerd, maar deze kunnen wellicht een vergelijkbaar effect op de farmacokinietiek van lamotrigine uitoefenen.
Effecten van lamotrigine op de werkzaamheid van hormonale anticonceptie Een interactiestudie bij 16 gezonde vrijwilligers heeft aangetoond dat, wanneer lamotrigine en een hormonaal anticonceptivum (combinatie ethinylestradiol/levonorgestrel) gelijktijdig worden toegediend, er een lichte verhoging in de klaring van levonorgestrel en veranderingen in het serum FSH en LH kunnen optreden (zie rubriek 4.5).
De invloed van deze veranderingen op de ovulatieactiviteit van het ovarium is onbekend.
De mogelijkheid dat deze veranderingen echter resulteren in verminderde contraceptieve werkzaamheid bij sommige patiënten die hormonale preparaten met lamotrigine gebruiken, kan niet worden uitgesloten.
Daarom dienen patiënten geïnstrueerd te worden veranderingen in hun menstruele patroon, zoals doorbraakbloedingen, meteen te melden.
Dihydrofolaatreductase
Aangezien lamotrigine een zwakke remming van dihydrofolaatreductase geeft, bestaat bij langdurige behandeling de mogelijkheid van beïnvloeding van het folaatmetabolisme (zie rubriek 4.6).
Na vijf jaar werden geen veranderingen gevonden in de folaatconcentratie in rode bloedcellen.
Nierfalen
In onderzoeken met enkelvoudige doseringen bij patiënten met het eindstadium van nierfalen waren de plasmaconcentraties niet significant gewijzigd.
Accumulatie van de glucuronidemetaboliet kan echter worden verwacht; er dient derhalve voorzichtigheid te worden betracht bij de behandeling van patiënten met nierfunctiestoornis.
Patiënten die andere preparaten gebruiken die lamotrigine bevatten
Lamictal mag niet worden gebruikt bij patiënten die tegelijkertijd worden behandeld met een ander preparaat dat lamotrigine bevat zonder dit eerst met een arts te bespreken.
25, 50, 100 en 200 mg tabletten:
Hulpstof van Lamictal tabletten
Lamictal tabletten bevatten lactosemonohydraat.
Patiënten met zeldzame erfelijke problemen van galactose-intoleratie, Lapp-lactase deficiëntie of glucose-galactosemalabsorptie mogen dit geneesmiddel niet gebruiken.
Ontwikkeling van kinderen
Er zijn geen gegevens bekend van het effect van lamotrigine op groei, sexuele ontwikkeling en cognitieve, emotionele en gedragsontwikkeling bij kinderen.
Voorzorgsmaatregelen geassocieerd met epilepsie Evenals bij andere anti-epileptica kan het abrupt staken van de toediening van Lamictal leiden tot het ontstaan van onttrekkingsinsulten.
Tenzij veiligheidsoverwegingen (bijvoorbeeld bij huidreacties) vereisen dat de behandeling abrupt moet worden gestaakt, dient de dosering over een periode van twee weken stapsgewijs te worden verlaagd.
60 In de literatuur is beschreven dat ernstige convulsies, inclusief status epilepticus, kunnen leiden tot rhabdomyolyse, zich uitbreidende intravasculaire stolling (DIC) en multipel orgaanfalen, in een enkel geval met een fatale afloop.
Dergelijke gevallen komen ook in samenhang met het gebruik van lamotrigine.
Een klinisch significante verslechtering van epilepsie frequentie in plaats van een verbetering kan worden gezien.
Bij patiënten met meer dan één epilepsietype dient de geobserveerde werkzaamheid voor een epilepsietype afgewogen worden tegen elke geobserveerde verslechtering van een ander epilepsietype.
Myoclonische epilepsie kan verergeren met lamotrigine.
Gegevens suggereren dat de respons in combinatie met enzym induceerders minder is ten opzichte van de combinatie met niet-enzym inducerende anti-epileptica.
Het is onduidelijk waarom.
Bij kinderen die behandeld worden met lamotrigine voor typerende absence epilepsie, kan de werkzaamheid niet altijd behouden blijven in alle patiënten.
Voorzorgsmaatregelen geassocieerd met bipolaire aandoening
Kinderen en adolescenten jonger dan 18 jaar De behandeling met antidepressiva wordt in verband gebracht met een toegenomen risico op zelfmoordgedachten en - gedrag bij kinderen en adolescenten met een ernstige depressieve stoornis en andere psychiatrische stoornissen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactie-onderzoeken zijn alleen bij volwassenen uitgevoerd.
Er zijn geen aanwijzingen dat lamotrigine een klinisch significante inductie of remming van oxidatieve leverenzymen die geneesmiddelen metaboliseren, veroorzaakt.
Het is onwaarschijnlijk dat er interacties zullen optreden tussen lamotrigine en geneesmiddelen die door cytochroom P450 gemetaboliseerd worden.
Lamotrigine kan zijn eigen metabolisme induceren, maar dit effect is gering en het is onwaarschijnlijk dat dit klinisch significante gevolgen heeft.
Tabel 6:
Effecten van andere geneesmiddelen op de glucuronidering van lamotrigine
glucuronidering van glucuronidering van
induceren Fenytoïne Carbamazepine Fenobarbital Primidon Rifampicine Lopinavir/ritonavir Ethinylestradiol/levonorgestrel combinatie *
remmen of induceren Oxcarbazepine Felbamaat Gabapentine Levetiracetam Pregabaline Topiramaat Zonisamide Lithium Bupropion Olanzapine
* Andere orale anticonceptiva en hormoonvervangingstherapie zijn niet bestudeerd, alhoewel zij op soortgelijke wijze de lamotrigine-farmacokinetische parameters kunnen beïnvloeden (zie rubrieken 4.2 en 4.4).
Interacties met anti-epileptische geneesmiddelen
Valproaat, dat de glucuronidering van lamotrigine remt, vertraagt het metabolisme van lamotrigine en verhoogt de halfwaardetijd van lamotrigine met bijna een factor 2.
Bij patiënten die tegelijkertijd met valproaat behandeld worden, dient het juiste behandelschema te worden toegepast (zie rubriek 4.2).
Sommige anti-epileptica (zoals fenytoïne, carbamazepine, fenobarbital en primidon) die de metabolisering van het geneesmiddel door leverenzymen induceren, induceren de glucuronidering van lamotrigine en versnellen het lamotrigine-metabolisme.
Bij patiënten die tegelijkertijd behandeld worden met fenytoïne, carbamazepine, fenobarbital of primidon dient het juiste behandelschema te worden toegepast (zie rubriek 4.2).
Er zijn bijwerkingen gemeld op centraal zenuwstelselniveau waaronder duizeligheid, ataxie, diplopie, wazig zien en nausea bij patiënten die carbamazepine gebruiken nadat ze zijn gestart met lamotrigine.
Deze bijwerkingen verdwijnen over het algemeen als de dosering carbamazepine wordt verlaagd.
Een vergelijkbaar effect werd waargenomen tijdens een onderzoek met lamotrigine en oxcarbazepine bij gezonde volwassen vrijwilligers, maar dosisverlaging is niet onderzocht.
Er zijn meldingen in de literatuur beschreven van afgenomen lamotriginespiegels wanneer lamotrigine in combinatie met oxcarbazepine wordt gegeven.
Echter in een prospectieve studie bij gezonde volwassen vrijwilligers die doseringen gebruikten van 200 mg lamotrigine en 1200 mg oxcarbazepine, veranderde oxcarbazepine het lamotrigine- metabolisme niet en veranderde lamotrigine het oxcarbazepine-metabolisme niet.
Daarom dient bij patiënten die gelijktijdige therapie met oxcarbazepine krijgen het behandelingsschema voor adjuvante therapie zonder valproaat en zonder induceerders van de lamotrigine glucuronidering te worden gebruikt (zie rubriek 4.2).
In een studie bij gezonde vrijwilligers leek gelijktijdige toediening van felbamaat (1200 mg tweemaal daags) en lamotrigine (100 mg tweemaal daags gedurende 10 dagen) geen klinisch relevante effecten te hebben op de farmacokinetiek van lamotrigine.
Gebaseerd op een retrospectieve analyse van de plasmaspiegels bij patiënten die lamotrigine kregen toegediend zowel met als zonder gabapentine, leek de gabapentine de schijnbare klaring van lamotrigine niet te veranderen.
Tijdens placebo-gecontroleerde klinische onderzoeken zijn de mogelijke interacties tussen levetiracetam en lamotrigine beoordeeld via een evaluatie van de serumconcentraties van beide stoffen.
Deze gegevens wijzen erop dat lamotrigine geen invloed heeft op de farmacokinetiek van levetiracetam en dat levetiracetam geen invloed heeft op de farmacokinetiek van lamotrigine.
De steady state dalconcentraties van lamotrigine werden niet beïnvloed door gelijktijdig toegediende pregabaline (200 mg, driemaal daags).
Er zijn geen farmacokinetische interacties tussen lamotrigine en pregabaline.
Gebruik van topiramaat veroorzaakte geen veranderingen in de plasmaconcentraties van lamotrigine.
Toediening van lamotrigine resulteerde in een 15% toename in de topiramaatconcentraties.
In een studie bij patiënten met epilepsie had de gelijktijdige toediening van zonisamide (200 tot 400 mg/dag) met lamotrigine (150 tot 500 mg/dag) gedurende 35 dagen geen significant effect op de farmacokinetiek van lamotrigine.
62 Alhoewel veranderingen in de plasmaconcentraties van andere anti-epileptica zijn gemeld, hebben gecontroleerde onderzoeken niet bewezen dat lamotrigine van invloed is op de plasmaconcentraties van gelijktijdig toegediende anti-epileptica.
Bewijs uit in vitro onderzoeken laat zien dat lamotrigine andere anti-epileptica niet verdringt van de eiwitbindingsplaatsen.
Interacties met andere psycho-actieve middelen
De farmacokinetiek van lithium na toediening van 2 gram watervrij lithiumgluconaat tweemaal daags gedurende zes dagen, bleek bij 20 gezonde vrijwilligers niet te veranderen met co-administratie van 100 mg/dag lamotrigine.
Bij 12 personen hadden meervoudige orale doseringen bupropion geen statistisch significante effecten op de farmacokinetiek van een enkelvoudige dosering lamotrigine en veroorzaakten slechts een geringe toename in de AUC van lamotrigineglucuronide.
In een onderzoek met gezonde, volwassen vrijwilligers verlaagde 15 mg olanzapine de AUC en Cmax van lamotrigine met een gemiddelde van respectievelijk 24% en 20%.
De verwachting is dat een effect van deze orde van grootte over het algemeen niet klinisch relevant is.
Lamotrigine in een dosering van 200 mg had geen invloed op de farmacokinetiek van olanzapine.
Bij 14 gezonde, volwassen vrijwilligers hadden meervoudige orale doseringen van dagelijks 400 mg lamotrigine geen klinisch significant effect op de farmacokinetiek van een enkele dosering van 2 mg risperidon.
Na gelijktijdige toediening van 2 mg risperidon met lamotrigine meldden 12 van de 14 vrijwilligers somnolentie vergeleken met 1 op de 20 na toediening van alleen risperidon en geen na toediening van alleen lamotrigine.
In vitro experimenten toonden aan dat de vorming van de primaire metaboliet van lamotrigine, het 2- N-glucuronide, minimaal geremd werd door co-incubatie met amitriptyline, bupropion, clonazepam, haloperidol of lorazepam.
Deze experimenten suggereerden ook dat het lamotrigine metabolisme waarschijnlijk niet geremd zou worden door clozapine, fluoxetine, fenelzine, risperidon, sertraline of trazodon.
Bovendien suggereerde een onderzoek naar het bufuralol metabolisme met gebruik van menselijke levermicrosoompreparaten dat lamotrigine de klaring van geneesmiddelen, voornamelijk gemetaboliseerd door CYP2D6, niet zou reduceren.
Interacties met hormonale anticonceptiva
Effect van hormonale anticonceptiva op de farmacokinetiek van lamotrigine In een onderzoek bij 16 vrouwelijke vrijwilligers, veroorzaakte een dosering van 30 µg ethinylestradiol/150 µg levonorgestrel in een oraal anticonceptivum een ongeveer tweevoudige toename in de orale klaring van lamotrigine.
De serumlamotrigineconcentraties namen toe tijdens de week van inactieve medicatie (waaronder de pilvrije week), waarbij de pre- dosisconcentraties aan het einde van de week van inactieve medicatie gemiddeld ongeveer het tweevoudige bedroegen van de week met co-behandeling (zie rubriek 4.4).
Er zouden geen aanpassingen van de aanbevolen dosistitratierichtlijnen voor lamotrigine nodig moeten zijn, alleen gebaseerd op het gebruik van hormonale anticonceptiva.
De onderhoudsdosering lamotrigine dient echter in de meeste gevallen te worden verhoogd of verlaagd als wordt gestart of gestopt met het gebruik van hormonale anticonceptiva (zie rubriek 4.2).
Het effect van lamotrigine op de farmacokinetiek van hormonale anticonceptiva In een onderzoek bij 16 vrouwelijke vrijwilligers had een steady state dosering van 300 mg lamotrigine geen effect op de farmacokinetiek van de ethinylestradiolcomponent van een orale combinatie anticonceptiepil.
Deze resulteerde in een gemiddelde reductie van respectievelijk 19% en 12% in levonorgestrel AUC en Cmax.
Uit meting van het serumprogesteron bleek dat er geen hormonaal bewijs was van ovulatie bij een van de 16 personen.
De invloed die de kleine toename in levonorgestrelklaring en de veranderingen in serum FSH en LH op de ovulatoire activiteit van de eierstokken heeft, is onbekend (zie rubriek 4.4).
De effecten van doseringen lamotrigine anders dan 300 mg/dag zijn niet bestudeerd en onderzoeken met andere vrouwelijke hormoonpreparaten zijn niet uitgevoerd.
Interacties met andere geneesmiddelen
In een onderzoek bij 10 mannelijke vrijwilligers verhoogde rifampicine de lamotrigineklaring en verkortte het de halfwaardetijd van lamotrigine vanwege de inductie van de leverenzymen die verantwoordelijk zijn voor de glucuronidering.
Bij patiënten die gelijktijdig met rifampicine behandeld worden dient een geschikt behandelschema te worden gevolgd (zie rubriek 4.2).
In een onderzoek bij gezonde vrijwilligers zorgde lopinavir/ritonavir voor een globale halvering van de plasmaconcentraties van lamotrigine, waarschijnlijk via inductie van glucuronidering.
Bij patiënten die tegelijkertijd werden behandeld met lopinavir/ritonavir dient een geschikt behandelschema te worden gevolgd (zie rubriek 4.2).
4.6 Zwangerschap en borstvoeding
Risico gerelateerd aan anti-epileptica in het algemeen
Aan vrouwen in de vruchtbare leeftijd dient het advies van een specialist te worden gegeven.
De noodzaak van behandeling met anti-epileptica moet worden beoordeeld als een vrouw van plan is zwanger te worden.
Plotseling staken van de behandeling met anti-epileptica moet worden vermeden bij vrouwen die voor epilepsie behandeld worden, aangezien dit kan leiden tot doorbraakinsulten die ernstige gevolgen zouden kunnen hebben voor de vrouw en het ongeboren kind.
Het risico op congenitale misvormingen is verhoogd met een factor 2 tot 3 bij de kinderen van moeders behandeld met anti-epileptica vergeleken met de verwachte incidentie van circa 3% in de algemene populatie.
De meest gemelde defecten zijn gespleten lip, cardiovasculaire misvormingen en defecten van de neurale buis.
Behandeling met meerdere anti-epileptica tegelijkertijd is geassocieerd met een hoger risico op congenitale misvormingen dan monotherapie en daarom moet, indien mogelijk, voor monotherapie worden gekozen.
Risico gerelateerd aan lamotrigine
Zwangerschap Epidemiologische onderzoeken waarin in totaal circa 2.000 vrouwen gedurende de zwangerschap waren blootgesteld aan monotherapie met lamotrigine, kunnen een verhoogd risico op congenitale misvormingen niet uitsluiten.
Eén register heeft een verhoogde incidentie van palatoschisis gemeld.
Andere gegevens hebben die bevinding niet bevestigd.
Uit dieronderzoek is ontwikkelingstoxiciteit gebleken (zie rubriek 5.3).
Als behandeling met lamotrigine tijdens de zwangerschap nodig wordt geacht, wordt de laagst mogelijke therapeutische dosering aanbevolen.
Lamotrigine heeft een licht remmend effect op de dihydrofoliumzuurreductase en zou daarom in theorie kunnen leiden tot een verhoogd risico op embryofoetale schade door verlaging van de foliumzuurspiegels (zie rubriek 4.4).
Foliumzuursuppletie in de periode waarin men probeert zwanger te worden en gedurende de vroege zwangerschap wordt sterk aanbevolen.
Fysiologische veranderingen gedurende de zwangerschap kunnen van invloed zijn op de lamotriginespiegels en/of het therapeutisch effect.
Er zijn meldingen geweest van daling van de lamotrigineplasmaspiegels tijdens de zwangerschap met een mogelijk risico op een verlies van
Na de geboorte kunnen de lamotriginespiegels snel stijgen met een risico op dosis- gerelateerde bijwerkingen.
Daarom dienen de serumspiegels van lamotrigine vóór, tijdens en na de zwangerschap en vlak na de bevalling gevolgd te worden.
Zonodig dient de dosis te worden aangepast om de lamotrigine-spiegel van vóór de zwangerschap te handhaven, of te worden aangepast op geleide van de klinische respons.
Bovendien dient na de geboorte gecontroleerd te worden op dosisgerelateerde bijwerkingen.
Borstvoeding Gegevens tonen aan dat lamotrigine wordt uitgescheiden in de moedermelk.
Bij sommige zuigelingen die borstvoeding krijgen, kunnen zodanige serumconcentraties lamotrigine bereikt worden, dat farmacologische effecten kunnen optreden.
De mogelijke voordelen van borstvoeding moeten worden afgewogen tegen de potentiële risico's op bijwerkingen die bij de zuigeling kunnen optreden.
Indien een vrouw besluit te borstvoeden terwijl zij lamotrigine gebruikt, dan dient de zuigeling te worden gecontroleerd op bijwerkingen.
Vruchtbaarheid Uit dieronderzoek is geen afwijking in de vruchtbaarheid gebleken (zie rubriek 5.3).
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Aangezien de individuele reactie op de behandeling met anti-epileptica varieert, dienen patiënten die Lamictal gebruiken om hun epilepsie te behandelen, hun arts te raadplegen met specifieke vragen omtrent autorijden en epilepsie.
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Twee onderzoeken bij vrijwilligers hebben aangetoond dat het effect van lamotrigine op de fijne visuele motorcoördinatie, oogbewegingen, slingerend lichaam en subjectieve sedatieve effecten niet verschilden van die van placebo.
In klinische onderzoeken met lamotrigine zijn bijwerkingen met een neurologisch karakter zoals duizeligheid en diplopie gemeld.
Daarom dienen patiënten die met Lamictal behandeld worden eerst na te gaan welk effect de behandeling op hen heeft voordat zij autorijden of machines bedienen.
4.8 Bijwerkingen
Beide rubrieken dienen echter geraadpleegd te worden indien naar het algehele veiligheidsprofiel van lamotrigine wordt gekeken.
Bijwerkingen zijn gerangschikt naar frequentie gebruik makend van de hier vermelde conventie: zeer vaak (≥ 1/10), vaak (≥ 1/100, < 1/10), soms (≥ 1/1.000, < 1/100), zelden (≥ 1/10.000, < 1/1.000), zeer zelden (< 1/10.000).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Epilepsie
Bloed- en lymfestelselaandoeningen Zeer zelden:
hematologische afwijkingen, waaronder neutropenie, leukopenie, anemie, trombocytopenie, pancytopenie, aplastische anemie, agranulocytose
Hematologische afwijkingen kunnen al dan niet geassocieerd zijn met het overgevoeligheidssyndroom (zie Immuunsysteemaandoeningen * *).
Immuunsysteemaandoeningen
overgevoeligheidssyndroom * * (waaronder symptomen als koorts, lymfadenopathie, gezichtsoedeem, bloed- en leverafwijkingen, uitgezaaide intravasculaire stolling en multi-orgaanfalen).
** Rash is eveneens gemeld als onderdeel van een overgevoeligheidssyndroom dat gepaard gaat met een scala aan systemische symptomen, waaronder koorts, lymfadenopathie, gezichtsoedeem en bloed- en leverafwijkingen.
Dit syndroom vertoont een uiteenlopende klinische ernst en kan in een enkel geval leiden tot zich uitbreidende uitgezaaide intravasculaire stolling en multi-orgaanfalen.
Het is belangrijk op te merken dat vroege tekenen van overgevoeligheid (bijv. koorts, lymfadenopathie) aanwezig kunnen zijn terwijl huiduitslag niet duidelijk waarneembaar is.
Indien deze tekenen en symptomen aanwezig zijn, moet de patiënt onmiddellijk worden geëvalueerd en moet de Lamictal therapie worden gestaakt, als een andere oorzaak niet kan worden vastgesteld.
Psychische stoornissen Vaak: agressie, prikkelbaarheid Zeer zelden:
verwarring, hallucinaties, tics
Zenuwstelselaandoeningen Tijdens klinische onderzoeken met monotherapie:
Zeer vaak:
Vaak:
Soms:
Zelden:
hoofdpijn somnolentie, duizeligheid, tremor, insomina ataxie nystagmus
Tijdens andere klinische onderzoeken:
Zeer vaak:
Vaak:
Zeer zelden:
somnolentie, ataxie, duizeligheid, hoofdpijn nystagmus, tremor, insomnia agitatie, onzekerheid, bewegingsstoornissen, verergering van de ziekte van Parkinson, extrapiramidale effecten, choreoathetose, toegenomen aanvalsfrequentie
Er zijn meldingen dat lamotrigine parkinsonisme kan verergeren bij patiënten met preëxistente ziekte van Parkinson, en geïsoleerde meldingen van extrapiramidale effecten en choreoathetose bij patiënten die deze onderliggende toestand niet hebben.
Oogaandoeningen Tijdens klinische onderzoeken met monotherapie:
Zelden:
diplopie, wazig zien
Tijdens ander klinisch onderzoek:
Zeer vaak:
Zelden:
diplopie, wazig zien conjunctivitis
Maagdarmstelselaandoeningen Tijdens klinische onderzoeken met monotherapie:
Vaak: misselijkheid, braken, diarree
Tijdens ander klinisch onderzoek:
Zeer vaak:
Vaak:
misselijkheid, braken diarree
Lever- en galaandoeningen Zeer zelden:
leverfalen, leverdisfunctie, toenames in leverfunctietests
Leverdisfunctie treedt meestal op samen met overgevoeligheidsreacties, maar er is een enkel geval gemeld zonder duidelijke tekenen van overgevoeligheid.
66 Huid- en onderhuidaandoeningen Zeer vaak:
Zelden:
Zeer zelden:
huiduitslag Stevens-Johnson-syndroom toxische epidermale necrolyse
In dubbelblinde, adjunctieve klinische onderzoeken bij volwassenen trad huiduitslag op bij maximaal 10% van de patiënten die lamotrigine gebruikten en bij 5% van de patiënten die placebo gebruikten.
De huiduitslag leidde bij 2% van de patiënten tot het staken van de lamotrigine behandeling.
Deze rash, meestal maculo-papulair van aard, trad over het algemeen op binnen acht weken na het starten van de behandeling en verdwijnt na het staken van de behandeling met Lamictal (zie rubriek 4.4).
Er zijn zeldzame meldingen gedaan van ernstige, potentieel levensbedreigende huiduitslag, waaronder Stevens-Johnson-syndroom en toxische epidermale necrolyse (Lyell's syndroom).
Alhoewel de meeste patiënten herstellen na het staken van de lamotrigine behandeling ervaren sommige patiënten irreversibele littekenvorming en er zijn zeldzame meldingen van overlijden in dit verband (zie rubriek 4.4).
Het algehele risico op rash lijkt een sterke samenhang te hebben met:
- hoge initiële doses lamotrigine en overschrijding van de aanbevolen dosistitratie in de
lamotrigine behandeling (zie rubriek 4.2)
- gelijktijdig gebruik van valproaat (zie rubriek 4.2)
Rash is eveneens gemeld als onderdeel van het overgevoeligheidssyndroom dat in verband is gebracht met een scala aan systemische symptomen (zie Immuunsysteemaandoeningen * *).
Skeletspierstelsel- en bindweefselaandoeningen Zeer zelden:
lupusachtige reacties
Algemene aandoeningen en toedieningsplaatsstoornissen Vaak: moeheid
Bipolaire aandoening
Voor een geheel veiligheidsprofiel van lamotrigine dienen de hieronder vermelde bijwerkingen te worden beoordeeld naast de bijwerkingen vermeld voor epilepsie.
Zenuwstelselaandoeningen Tijdens klinisch onderzoek naar bipolaire aandoening:
Zeer vaak:
Vaak:
hoofdpijn agitatie, somnolentie, duizeligheid
Maagdarmstelselaandoeningen Tijdens klinisch onderzoek naar bipolaire aandoening:
Vaak: droge mond
Zeer vaak:
huiduitslag Stevens-Johnson-syndroom
Na beoordeling van
alle onderzoeken naar een bipolaire aandoening (gecontroleerd en
ongecontroleerd) met lamotrigine bleek huiduitslag bij 12% van de patiënten behandeld met lamotrigine voor te komen.
In gecontroleerde klinische onderzoeken bij patiënten met een bipolaire
67 aandoening bleek huiduitslag bij 8% van de patiënten die met lamotrigine en bij 6% van de patiënten die met placebo werden behandeld, voor te komen.
Skeletspierstelsel- en bindweefselaandoeningen Tijdens klinisch onderzoek naar bipolaire aandoening:
Vaak: artralgie
Vaak: pijn, rugpijn
4.9 Overdosering
Symptomen en tekenen
Acute inname van doseringen van meer dan 10 tot 20 maal de maximale therapeutische dosering is gemeld.
Een overdosering leidde tot symptomen zoals nystagmus, ataxie, verminderd bewustzijn en coma.
Behandeling
In geval van een overdosering dient de patiënt in het ziekenhuis te worden opgenomen en de juiste ondersteunende behandeling te krijgen.
Behandeling gericht om de absorptie te verminderen (geactiveerd kool, laxantia of maagspoeling) moeten worden gebruikt indien geïndiceerd.
Er is geen ervaring met hemodialyse als behandeling van een overdosering.
Bij zes gezonde vrijwilligers met nierfalen was 20% van de lamotrigine verwijderd uit het lichaam tijdens een vier uur durende hemodialysebehandeling (zie rubriek 5.2).
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: overige anti-epileptica, ATC-code:
N03AX09.
Werkingsmechanisme
De resultaten van farmacologische onderzoeken geven aan dat lamotrigine een gebruiks- en spanningsafhankelijke blokker is van spanningsgevoelige natriumkanalen.
Het blokkeert de voortdurende herhaalde afvuring van neuronen en remt de vrijzetting van glutamaat (de neurotransmitter die een sleutelrol speelt bij het ontstaan van epileptische insulten).
Deze effecten dragen waarschijnlijk bij aan de anticonvulsieve eigenschappen van lamotrigine.
Daarentegen is het werkingsmechanisme van lamotrigine op een bipolaire aandoening nog niet vastgesteld, hoewel interactie met spanningsgevoelige natriumkanalen waarschijnlijk een belangrijke rol speelt.
Farmacodynamische effecten
Zowel 1.000 mg fenytoïne als 10 mg diazepam veroorzaakten afzonderlijk een significante vermindering van de fijne visuele motorcoördinatie en oogbewegingen, een toename van het slingerend gevoel en zorgden voor subjectieve sedatieve effecten.
Resultaten met lamotrigine in doseringen van 150 mg en 300 mg verschilden niet van placebo.
Klinische werkzaamheid en veiligheid in kinderen van 1- 24 maanden
De werkzaamheid en veiligheid van adjuvante behandeling bij partiële insulten bij patiënten met een leeftijd van 1 tot 24 maanden is onderzocht in een kleine dubbelblinde placebogecontroleerde onttrekkingsstudie.
Behandeling werd gestart in 177 personen met een dosering volgens een insluipschema vergelijkbaar met dat voor kinderen van 2 tot 12 jaar.
Lamotrigine 2 mg tabletten zijn de laagste sterkte die beschikbaar is en daarom werd het standaard doseringsschema in enkele gevallen aangepast gedurende de titratiefase (bijvoorbeeld door een 2 mg tablet op alternerende dagen toe te dienen wanneer de berekende dosis minder was dan 2 mg).
Serumconcentraties werden gemeten aan het einde van de tweede titratieweek en de vervolgdosis werd of gereduceerd of niet verhoogd als de concentratie hoger was dan 0,41 µg/ml, de verwachte concentratie voor volwassenen op dit tijdstip.
Vermindering van de dosering tot wel 90% was op het eind van week 2 in sommige patiënten nodig.
Achtendertig responders (met meer dan 40% vermindering in aanvalfrequentie) werden vervolgens willekeurig verdeeld tussen behandeling met placebo of voortzetten van de lamotrigine behandeling.
Het percentage personen waarin de behandeling vervolgens faalde was 84% (16/19 patiënten) in de placebo arm en 58% (11/19 patiënten) in de lamotrigine arm.
26,3%, BI 95%:
2,6% < > 50,2%, p=0,07.
In totaal zijn 256 patiënten met een leeftijd van tussen de 1 en 24 maanden blootgesteld aan lamotrigine in het doseringsbereik van 1 tot 15 mg/kg/dag voor een periode tot 72 weken.
Het veiligheidsprofiel van lamotrigine in kinderen met een leeftijd van 1 maand tot 2 jaar was vergelijkbaar met dat van oudere kinderen behalve dan dat het klinisch significant verslechteren van de aanvallen (≥ 50%) meer werd gerapporteerd bij kinderen onder de 2 jaar (26%) ten opzichte van oudere kinderen (14%).
Klinische werkzaamheid en veiligheid in Lennox-Gastaut syndroom.
Er zijn geen gegevens beschikbaar van monotherapie behandeling bij aanvallen die verband houden met het Lennox-Gastaut syndroom.
Klinische werkzaamheid bij de preventie van stemmingsepisodes bij patiënten met een bipolaire aandoening
De werkzaamheid van lamotrigine bij de preventie van stemmingsepisodes in patiënten met bipolaire I aandoening is in twee studies onderzocht.
Hierin werden vaste doseringen geëvalueerd bij de lange-termijn preventie van terugval en opnieuw optreden van depressie en/of manie bij patiënten met een bipolaire I aandoening, die onlangs een depressie hadden doorgemaakt of die op dat moment een doormaakten.
Zodra de patiënten waren gestabiliseerd met lamotrigine als monotherapie of adjuvante behandeling, werden zij willekeurig ingedeeld in één van de vijf behandelingsgroepen: lamotrigine (50, 200, 400 mg/dag), lithium (serumspiegels van 0,8 tot 1,1 mmol/l) of placebo gedurende maximaal 76 weken (18 maanden).
"Tijd tot Interventie voor een Stemmingsepisode (TIME)", waarbij interventies additionele farmacotherapie of electroconvulsieve therapie (ECT) zijn.
Studie SCAB2006 had een vergelijkbare studie opzet als SCAB2003 maar het verschil met SCAB2003 was dat er een flexibele dosering lamotrigine (100 tot 400 mg/dag) werd onderzocht en er patiënten werden meegenomen die bipolaire I aandoening hadden, die onlangs een manische episode hadden doorgemaakt of op dat moment doormaakten.
De resultaten zijn weergegeven in tabel 7.
69 Tabel 7:
Samenvatting van de resultaten uit klinische studies die de werkzaamheid onderzoeken van lamotrigine in de preventie van stemmingsepisodes bij patiënten met bipolaire I aandoening
‘ Verhouding’ patiënten dat vrij is van een gebeurtenis in week 76
Study SCAB2003 Bipolar I
Study SCAB2006 Bipolar I
Insluitingscriterium
Ernstige depressieve episode
Ernstige manische episode
Lamotrigine Lithium
Placebo Lamotrigine Lithium
Placebo
Interventie vrij p-waarde log rank test
0,22 0,21 0,004 0,006
0,12 0,17 0,24 - 0,023 0,006
0,04 -
Depressie vrij p-waarde log rank test
0,51 0,46 0,047 0,209
0,41 0,82 - 0,015
0,71 0,167
0,40 -
Vrij van manie p-waarde log rank test
0,70 0,339
0,86 0,026
0,67 -
0,53 0,280
0,64 0,006
0,37 -
In ondersteunende analyses van de tijd tot de eerste depressieve episode en de tijd tot de eerste manisch/hypomanische of gemengde episode, hadden de met lamotrigine behandelde patiënten significant langere tijd tot de eerste depressieve episode dan in de placebo groep.
Het verschil van behandeling met betrekking tot de tijd tot de manisch/hypomanisch of gemengde episodes was niet statistisch significant.
De werkzaamheid van lamotrigine in combinatie met stemmingsstabilisatoren is niet voldoende bestudeerd.
Analyse van suïcidaliteit De incidentie van suïcidale ideevorming en – gedrag is geëvalueerd in een gepoolde analyse van placebo-gecontroleerde klinische studies met lamotrigine waarbij in totaal 6467 patiënten waren betrokken voor een aantal indicaties.
In de subgroep van de studies bij bipolaire stoornissen was het aantal gebeurtenissen (events) numeriek, maar niet significant hoger voor lamotrigine (29/1212 [2,4%]) vergeleken met placebo (19/1054 [1,8%]).
In een gepoolde analyse van psychiatrische indicaties kwamen gebeurtenissen (events) vaker voor tijdens de eerste maand van de behandeling bij patiënten die lamotrigine kregen.
Gebeurtenissen (events) met betrekking tot gedrag kwamen vaker voor bij mannen.
In de subgroep van studies bij epilepsie waren er geen statistisch significante verschillen in het aantal gebeurtenissen (events) tussen lamotrigine en placebo.
Alhoewel het aantal gebeurtenissen (events) van suïcidale ideevorming en – gedrag te laag (6/1073 [0,6%] voor lamotrigine en 2/805 [0,3%] voor placebo) om een definitieve vergelijking tussen de twee behandelingsgroepen toe te staan, is het relatieve aantal gerapporteerd van deze analyse voor lamotrigine consistent met het gerapporteerde klasse effect voor anti-epileptica (zie rubriek 4.4).
Onderzoek naar het effect van lamotrigine op de cardiale geleiding
70 In een onderzoek bij gezonde volwassen vrijwilligers werd het effect onderzocht van herhaalde doses lamotrigine (tot maximaal 400 mg/dag) op de cardiale geleiding, beoordeeld via een 12-lijns ECG.
Er was geen klinisch significant effect van lamotrigine op het QT-interval vergeleken met placebo.
5.2 Farmacokinetische eigenschappen
Absorptie
Lamotrigine wordt snel en volledig uit de darm geabsorbeerd zonder significante first-pass metabolisme.
De piek-plasmaconcentratie wordt ongeveer 2,5 uur na orale toediening van lamotrigine bereikt.
De aanwezigheid van voedsel vertraagt de piek-plasmaconcentratie enigszins, maar beïnvloedt de mate van absorptie niet.
Er is een aanzienlijke interindividuele variëteit in steady state maximale concentraties, maar binnen een individu variëren de concentraties zelden.
Verdeling
De plasma-eiwitbinding van lamotrigine is ongeveer 55% en het is zeer onwaarschijnlijk dat verdringing uit de binding aan plasma-eiwitten zal leiden tot toxiciteit.
Het distributievolume varieert van 0,92 tot 1,22 l/kg.
Metabolisme
Verantwoordelijk voor metabolisering van lamotrigine zijn UDP-glucuronyltransferases.
Lamotrigine induceert, enigszins dosisafhankelijk, zijn eigen metabolisme.
Er zijn echter geen aanwijzingen dat lamotrigine de farmacokinetiek van andere anti-epileptische middelen beïnvloedt; gegevens wijzen erop dat interacties tussen lamotrigine en geneesmiddelen gemetaboliseerd door cytochroom P-450 systeem waarschijnlijk niet zullen optreden.
Eliminatie
De schijnbare plasmaklaring bij gezonde personen is ongeveer 30 ml/min.
Lamotrigineklaring vindt voornamelijk plaats door metabolisering gevolgd door eliminatie van geglucuronideerde metabolieten in de urine.
Minder dan 10% wordt onveranderd uitgescheiden in de urine.
Slechts ongeveer 2% van het lamotrigine-gerelateerde materiaal wordt uitgescheiden in de feces.
Klaring en halfwaardetijd zijn onafhankelijk van de dosering.
De schijnbare plasma halfwaardetijd bij gezonde personen wordt geschat op ongeveer 33 uur (variërend van 14 tot 103 uur).
In een onderzoek bij personen met Gilbert's syndroom was de gemiddelde klaring verminderd met 32% vergeleken met de controlegroep, maar binnen de normale range met betrekking tot de algemene populatie.
De halfwaardetijd van lamotrigine wordt in aanzienlijke mate beïnvloed door comedicatie; de gemiddelde halfwaardetijd wordt tot ongeveer 14 uur gereduceerd wanneer gelijktijdig glucuronidering-inducerende middelen, zoals carbamazepine en fenytoïne, worden toegediend en neemt toe tot een gemiddelde van ongeveer 70 uur wanneer alleen valproaat gelijktijdig wordt toegediend (zie rubriek 4.2).
Lineariteit
De farmacokinetiek van lamotrigine is lineair tot 450 mg, de hoogst geteste enkelvoudige dosering.
Speciale patiëntengroepen
De halfwaardetijd bij kinderen is
71 in het algemeen korter dan bij volwassenen, met een gemiddelde van 7 uur wanneer tegelijkertijd enzyminducerende middelen zoals carbamazepine en fenytoïne worden gegeven, oplopend tot gemiddeld ongeveer 45-50 uur wanneer toegediend met alleen valproaat (zie ook rubriek 4.2).
Bij 143 pediatrische patiënten in de leeftijd van 2 tot 26 maanden met een gewicht van 3 tot 16 kg, was de klaring verminderd vergeleken met oudere kinderen met hetzelfde lichaamsgewicht, die vergelijkbare doses per kg lichaamsgewicht als kinderen ouder dan 2 jaar ontvingen.
De gemiddelde halfwaardetijd werd geschat op 136 uur wanneer lamotrigine samen met valproaat werd gegeven en 38 uur als er geen behandeling met enzym- inducerende of remmende middelen werd gegeven.
De interindividuele variabiliteit voor de orale klaring was hoog in de groep pediatrische patiënten met leeftijd 2 tot 26 maanden (47%).
De voorspelde serumconcentratie in kinderen van 2 tot 26 maanden was in het algemeen in hetzelfde bereik als die in oudere kinderen, hoewel waarschijnlijk hogere Cmax waarden gezien zullen worden in kinderen met een lichaamsgewicht lager dan 10 kg.
Ouderen De resultaten van een farmacokinetische analyse van de populatie van zowel oudere als jongere patiënten met epilepsie, gerekruteerd in dezelfde onderzoeken, duiden erop dat de klaring van lamotrigine niet in een klinisch relevante mate veranderde.
Na een enkele dosis nam de schijnbare klaring af met 12% van 35 ml/min bij 20-jarigen tot 31 ml/min voor 70-jarigen.
De afname na 48 weken behandelen was 10% van 41 ml/min voor de jongeren naar 37 ml/min voor de oudere groep.
Tevens werd de farmacokinetiek van lamotrigine bestudeerd bij 12 gezonde ouderen na een enkele dosis van 150 mg.
De gemiddelde klaring bij de ouderen (0,39 ml/min/kg) ligt binnen de gemiddelde waarden voor de klaring (0,31-0,65 ml/min/kg) die werden verkregen in negen onderzoeken met niet- bejaarde volwassenen na een enkelvoudige dosering van 30 tot 450 mg.
Verminderde nierfunctie Twaalf vrijwilligers met chronisch nierfalen en nog zes personen die hemodialyse ontvingen, kregen elk een enkelvoudige dosis van 100 mg lamotrigine.
De gemiddelde klaring bedroeg 0,42 ml/min/kg (chronisch nierfalen), 0,33 ml/min/kg (tussen hemodialyses) en 1,57 ml/min/kg (tijdens hemodialyse) vergeleken met 0,58 ml/min/kg bij gezonde vrijwilligers.
De gemiddelde plasma halfwaardetijden bedroegen 42,9 uur (chronisch nierfalen), 57,4 uur (tussen hemodialyses) en 13,0 uur (tijdens hemodialyse), vergeleken met 26,2 uur bij gezonde vrijwilligers.
Gemiddeld werd ongeveer 20% (variërend van 5,6 tot 35,1) van de hoeveelheid lamotrigine aanwezig in het lichaam geëlimineerd tijdens een vier uur durende hemodialysesessie.
Voor deze patiëntenpopulatie dienen startdoseringen lamotrigine te worden gebaseerd op de gelijktijdig door de patiënt gebruikte geneesmiddelen; verlaging van de onderhoudsdosering kan effectief zijn bij patiënten met een significant verminderde nierfunctie (zie rubrieken 4.2 en 4.4).
Verminderde leverfunctie Een farmacokinetiekonderzoek met een enkele dosering werd uitgevoerd bij 24 personen met verschillende gradaties van verminderde leverfunctie en 12 gezonde personen als controlegroep.
De mediane schijnbare klaring van lamotrigine was 0,31, 0,24 of 0,10 ml/min/kg bij patiënten met respectievelijk graad A, B, of C (Child-Pugh classificatie) leverfunctiestoornissen, vergeleken met 0,34 ml/min in de gezonde controlegroep.
Verlaagde start-, escalatie- en onderhoudsdoseringen dienen te worden gebruikt bij patiënten met een mild tot ernstig verminderde leverfunctie (zie rubriek 4.2).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Bij reproductie- en ontwikkelingstoxiciteitsonderzoek bij knaagdieren en konijnen werden geen teratogene effecten maar wel verminderd foetaal gewicht en vertraagde skeletossificatie waargenomen bij blootstellingsniveaus onder of gelijk aan de verwachte klinische blootstelling.
Omdat hogere blootstellingsniveaus bij dieren niet getest konden worden vanwege de toxiciteit voor de moeder, is het teratogenen potentieel van lamotrigrine niet gekarakteriseerd boven klinische blootstelling.
Bij ratten werd een verhoogde foetale en postnatale mortaliteit waargenomen als lamotrigine later tijdens de zwangerschap of in de vroeg-postnatale periode werd toegediend.
Deze effecten waren waargenomen bij de verwachte klinische blootstelling.
Bij jeugdige ratten werden een effect op leren volgens de Biel doolhoftest, een kleine vertraging in de balanopreputiale scheiding en vaginale patency en een afgenomen postnatale toename van het lichaamsgewicht bij F1 dieren waargenomen bij blootstellingsniveaus ongeveer tweemaal hoger dan de therapeutische blootstelling bij volwassen mensen.
Uit dierexperimenteel onderzoek bleek geen nadelige invloed op de vruchtbaarheid als gevolg van het gebruik van lamotrigine.
Lamotrigine verlaagde de foetale foliumzuurspiegels bij ratten.
Aangenomen wordt, dat foliumzuurdeficiëntie geassocieerd is met een verhoogd risico op congenitale misvormingen bij zowel dieren als mensen.
Lamotrigine veroorzaakte een dosisgerelateerde remming van de hERG-kanaal staartstroom in de niercellen van menselijke embryo's.
Lamotrigine veroorzaakte geen QT-prolongatie bij dieren in blootstelling tot ongeveer tweemaal de maximale therapeutische vrije concentratie.
In een klinisch onderzoek was er geen klinisch significant effect van lamotrigine op QT-interval bij gezonde volwassen vrijwilligers (zie rubriek 5.1).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
25, 50, 100 en 200 mg tabletten: "
Lactosemonohydraat Microkristallijne cellulose Povidon K30 Natriumzetmeelglycollaat (Type A) Geel ijzeroxide (E172) Magnesiumstearaat
2, 5, 25, 50, 100 en 200 mg dispergeerbare/kauwtabletten:
Calciumcarbonaat Laag gesubstitueerd hydroxypropylcellulose Aluminiummagnesiumsilicaat Natriumzetmeelglycollaat (Type A) Povidon K30 Natriumsaccharine Magnesiumstearaat Zwarte bessen smaakstof
6.2 Gevallen van onverenigbaarheid
73 Niet van toepassing.
6.3 Houdbaarheid
25, 50, 100 en 200 mg tabletten, 5, 25, 50, 100 en 200 mg dispergeerbare/kauwtabletten:
Drie jaar
2 mg dispergeerbare/kauwtabletten:
Twee jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking
25 mg tabletten:
PVC/aluminium folieblister.
Verpakkingen van 14, 21, 30, 42, 50, 56 of 100 tabletten.
Startverpakking van 21 of 42 tabletten
50 mg tabletten:
PVC/aluminium folieblister.
Verpakkingen van 14, 30, 42, 56, 90 of 100 tabletten.
Startverpakking van 42 tabletten.
100 mg tabletten:
PVC/aluminium folieblister.
Verpakkingen van 30, 50, 56, 60, 90 of 100 tabletten.
200 mg tabletten:
PVC/aluminium folieblister.
Verpakkingen van 30, 56 of 100 tabletten.
2 mg dispergeerbare/kauwtabletten:
HDPE flacon met een kindveilige/verzegelde sluiting
Verpakkingen van 30 dispergeerbare/kauwtabletten.
5 mg dispergeerbare tabletten/kauwtabletten:
PVC/PVdC/aluminium folieblister.
Verpakkingen van 10, 14, 28, 30, 50 of 56 dispergeerbare/kauwtabletten
25 mg dispergeerbare/kauwtabletten:
PVC/PVdC/aluminium folieblister.
Verpakkingen van 10, 14, 21, 28, 30, 42 50, 56 of 60 dispergeerbare/kauwtabletten Startverpakking van 21 of 42 dispergeerbare/kauwtabletten.
50 mg dispergeerbare/kauwtabletten:
PVC/PVdC/aluminium folieblister.
74 Verpakkingen van 10, 14, 30, 42, 50, 56, 60, 90, 100 of 200 dispergeerbare/kauwtabletten.
Startverpakking van 42 dispergeerbare/kauwtabletten.
100 mg dispergeerbare/kauwtabletten:
PVC/PVdC/aluminium folieblister.
Verpakking van 10, 30, 50, 56, 60, 90, 100 of 200 dispergeerbare/kauwtabletten.
200 mg dispergeerbare/kauwtabletten:
PVC/PVdC/aluminium folieblister.
Verpakkingen van 10, 30, 50, 56, 60, 90, 100 of 200 dispergeerbare/kauwtabletten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen < en andere instructies >
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
{DD maand YYYY}
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
{maand YYYY}
[nationaal te implementeren]
75 ETIKETTERING
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 25 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat - zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 21 tabletten 30 tabletten 42 tabletten 50 tabletten 56 tabletten 100 tabletten Startverpakking van 21 tabletten valproaat add-on therapie Startverpakking van 42 tabletten monotherapie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING 77 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
7 8 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
(Startverpakking van 21 tabletten valproaat add-on therapie – kalender verpakking met dag nummers):
1 3 5 7 9 11 13 (één pocket) 2 4 6 8 10 12 14 (geen pocket) 15 17 19 21 23 25 27 (één pocket) 16 18 20 22 24 26 28 (één pocket)
(Startverpakking van 42 tabletten, monotherapie – kalender verpakking met dag nummers):
1 2 3 4 5 6 7 (één pocket) 8 9 10 11 12 13 14 (één pocket) 15 16 17 18 19 20 21 (twee pockets) 22 23 24 25 26 27 28 (twee pockets)
79 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 50 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat - zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
14 tabletten 30 tabletten 42 tabletten 56 tabletten 90 tabletten 100 tabletten Startverpakking van 42 tabletten niet valproaat add-on therapie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
80 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
(Startverpakking van 42 tabletten niet valproaat add-on therapie – kalender verpakking met dag nummers):
1 2 3 4 5 6 7 (één pocket) 8 9 10 11 12 13 14 (één pocket) 15 16 17 18 19 20 21 (twee pockets) 22 23 24 25 26 27 28 (twee pockets)
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 100 lamotrigine
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat - zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 50 tabletten 56 tabletten 60 tabletten 90 tabletten 100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKS DATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
83 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
84 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
85 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 200 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
Bevat lactosemonohydraat - zie bijsluiter voor verdere informatie
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten 56 tabletten 100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
86 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
87 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
88 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE DIRECTE VERPAKKING MOETEN WORDEN VERMELD
FLES
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 2 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare/ kauwtablet bevat 2 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 dispergeerbare/ kauwtabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
89 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
90 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 5 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare/ kauwtablet bevat 5 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 dispergeerbare/ kauwtabletten 14 dispergeerbare/ kauwtabletten 28 dispergeerbare/ kauwtabletten 30 dispergeerbare/ kauwtabletten 50 dispergeerbare/ kauwtabletten 56 dispergeerbare/ kauwtabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
92 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 5 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
93 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 25 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare/ kauwtabletten bevat 25 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 dispergeerbare/ kauwtabletten 14 dispergeerbare/ kauwtabletten 21 dispergeerbare/ kauwtabletten 28 dispergeerbare/ kauwtabletten 30 dispergeerbare/ kauwtabletten 42 dispergeerbare/ kauwtabletten 50 dispergeerbare/ kauwtabletten 56 dispergeerbare/ kauwtabletten 60 dispergeerbare/ kauwtabletten Startverpakking van 21 dispergeerbare/ kauwtabletten valproaat add-on therapie Startverpakking van 42 dispergeerbare/ kauwtabletten monotherapie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
94 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
95 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 25 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
(Startverpakking van 21 tabletten valproaat add-on therapie – kalender verpakking met dag nummers):
1 3 5 7 9 11 13 (één pocket) 2 4 6 8 10 12 14 (geen pocket) 15 17 19 21 23 25 27 (één pocket) 16 18 20 22 24 26 28 (eén pocket)
(Startverpakking van 42 tabletten, monotherapie – kalender verpakking met dag nummers):
1 2 3 4 5 6 7 (eén pocket) 8 9 10 11 12 13 14 (één pocket) 15 16 17 18 19 20 21 (twee pockets) 22 23 24 25 26 27 28 (twee pockets)
96 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 50 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare/ kauwtablet bevat 50 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 dispergeerbare/ kauwtabletten 14 dispergeerbare/ kauwtabletten 30 dispergeerbare/ kauwtabletten 42 dispergeerbare/ kauwtabletten 50 dispergeerbare/ kauwtabletten 56 dispergeerbare/ kauwtabletten 60 dispergeerbare/ kauwtabletten 90 dispergeerbare/ kauwtabletten 100 dispergeerbare/ kauwtabletten 200 dispergeerbare/ kauwtabletten Startverpakking van 42 dispergeerbare/ kauwtabletten niet valproaat add-on therapie
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
97 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
98 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 50 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
(Startverpakking van 42 tabletten niet valproaat add-on therapie – kalender verpakking met dag nummers):
1 2 3 4 5 6 7 (één pocket) 8 9 10 11 12 13 14 (eén pocket) 15 16 17 18 19 20 21 (twee pockets) 22 23 24 25 26 27 28 (twee pockets)
99 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 100 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare/ kauwtablet bevat 100 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 dispergeerbare/ kauwtabletten 30 dispergeerbare/ kauwtabletten 50 dispergeerbare/ kauwtabletten 56 dispergeerbare/ kauwtabletten 60 dispergeerbare/ kauwtabletten 90 dispergeerbare/ kauwtabletten 100 dispergeerbare/ kauwtabletten 200 dispergeerbare/ kauwtabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
100 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
101 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 100 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
102 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
OMDOOS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 200 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dispergeerbare/ kauwtablet bevat 200 mg lamotrigine
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
10 dispergeerbare/ kauwtabletten 30 dispergeerbare/ kauwtabletten 50 dispergeerbare/ kauwtabletten 56 dispergeerbare/ kauwtabletten 60 dispergeerbare/ kauwtabletten 90 dispergeerbare/ kauwtabletten 100 dispergeerbare/ kauwtabletten 200 dispergeerbare/ kauwtabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp.:
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
103 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
104 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
Lamictal en geassocieerde namen (zie Bijlage I) 200 mg dispergeerbare/ kauwtabetten.
[Zie Annex I – nationaal te implementeren] lamotrigine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP.
4.
PARTIJNUMMER
Lot
5.
OVERIGE
105 BIJSLUITER
106 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Lamictal en geassocieerde namen (zie Bijlage I) 200 mg dispergeerbare/ kauwtabletten.
[Zie Annex I – nationaal te implementeren)
lamotrigine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Lamictal en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lamictal gebruikt 3.
Hoe wordt Lamictal gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lamictal 6.
Aanvullende informatie
1.
WAT IS LAMICTAL EN WAARVOOR WORDT HET GEBRUIKT
Lamictal behoort tot groep geneesmiddelen genaamd anti-epileptica.
Het wordt gebruikt voor de behandeling van twee aandoeningen - epilepsie en bipolaire aandoening.
Voor volwassenen en kinderen van 13 jaar en ouder kan Lamictal alleen of in combinatie met andere geneesmiddelen worden gebruikt voor de behandeling van epilepsie.
Lamictal kan worden gebruikt in combinatie met andere geneesmiddelen om de aanvallen die optreden bij een toestand genaamd Lennox-Gastaut syndroom te behandelen.
•
Voor kinderen tussen 2 en 12 jaar oud kan Lamictal worden gebruikt in combinatie met andere geneesmiddelen om dergelijke klachten te behandelen.
Lamictal alleen kan worden gebruikt voor de behandeling van een vorm van epilepsie genaamd typerende absence epilepsie.
Met Lamictal kan eveneens bipolaire aandoening behandeld worden.
Personen die lijden aan een bipolaire aandoening (soms manische depressie genoemd) hebben extreme stemmingswisselingen met periodes van manie (opgewondenheid of euforie) afgewisseld met periodes van depressie (intense droefheid of wanhoop).
Voor volwassenen van 18 jaar en ouder kan Lamictal worden gebruikt alleen of in combinatie met andere geneesmiddelen om de periodes van depressie te voorkomen die optreden bij een bipolaire aandoening.
Het is nog niet bekend hoe Lamictal in de hersenen werkt om dit effect teweeg te brengen.
2.
WAT U MOET WETEN VOORDAT U LAMICTAL GEBRUIKT
Gebruik Lamictal niet • als u allergisch (overgevoelig) bent voor lamotrigine of voor één van de andere bestanddelen van Lamictal (zie rubriek 6).
Als dit op u van toepassing is:
Vertel het uw arts, en gebruik geen Lamictal.
Wees extra voorzichtig met Lamictal Uw arts moet, voordat u Lamictal gebruikt, weten: • als u nierproblemen hebt • als u eerder huiduitslag hebt gekregen nadat u lamotrigine of andere geneesmiddelen tegen epilepsie hebt gebruikt • als u al geneesmiddelen gebruikt die lamotrigine bevatten
Als een van deze situaties op u van toepassing is, Vertel het uw arts; uw arts kan besluiten uw dosering te verlagen, of besluiten dat Lamictal niet geschikt is voor u.
Let op voor belangrijke symptomen Als u één van de onderstaande symptomen ontwikkelt nadat u start met het gebruik van Lamictal, roep dan direct hulp in van een arts: • een ongewone huidreactie, zoals roodheid of uitslag • een zere mond of zere ogen • een hoge temperatuur (koorts), griepachtige symptomen of zich suf voelen • zwelling rond uw gezicht, of gezwollen klieren in uw hals, onder uw oksel of in uw lies • onverwachte bloeding of blauwe plekken, of blauw wordende vingers • een zere keel, of meerdere infecties (zoals verkoudheden) dan normaal
Deze symptomen zullen vooral optreden tijdens de eerste maanden van de behandeling met Lamictal, in het bijzonder als u start met een te hoge dosering, als uw dosering te snel wordt verhoogd, of als u Lamictal gebruikt samen met een ander geneesmiddel genaamd valproaat.
Kinderen zullen vaker dergelijke symptomen vertonen dan volwassenen.
De symptomen die hierboven staan opgesomd kunnen zich, als ze niet worden behandeld, tot ernstiger problemen ontwikkelen, zoals orgaanfalen of een zeer ernstige huidaandoening.
Indien u een van deze symptomen opmerkt:
Neem zo snel mogelijk contact op met een arts.
Uw arts kan besluiten om lever-, nier- of bloedtests te laten uitvoeren, en kan u aanraden te stoppen met het gebruik van Lamictal.
Gedachten van zelfbeschadiging of zelfmoord Mensen met een bipolaire aandoening kunnen gedachten over zelfbeschadiging of zelfmoord hebben.
als u al eerder gedachten heeft gehad over zelfmoord of zelfbeschadiging als u jonger bent dan 25 jaar
Een klein aantal mensen,die behandeld werden met Lamictal voor bipolaire aandoening of epilepsie hebben deze gedachten gehad.
Als u op enig moment verontrustende gedachten of ervaringen hebt, of als u merkt dat u zich slechter voelt of nieuwe symptomen ontwikkelt:
Neem dan direct contact op met uw arts of ga direct naar het ziekenhuis.
Als u Lamictal gebruikt tegen epilepsie De aanvallen van sommige types van epilepsie kunnen soms erger worden of vaker voorkomen, zelfs als u Lamictal gebruikt.
Sommige patiënten kunnen ernstige aanvallen ervaren die ernstige gezondheidsproblemen kunnen veroorzaken.
Als uw aanvallen erger worden of vaker voorkomen, of als u een ernstige aanval krijgt terwijl u Lamictal gebruikt:
Neem zo snel mogelijk contact op met een arts.
Lamictal mag niet worden voorgeschreven aan mensen jonger dan 18 jaar voor de behandeling van een bipolaire aandoening.
Geneesmiddelen om depressie en andere geestelijke gezondheidsproblemen te behandelen verhogen het risico op zelfmoordgedachten en -neigingen bij kinderen en adolescenten jonger dan 18 jaar.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen of kruidenpreparaten.
Indien u bepaalde geneesmiddelen gebruikt, kan het nodig zijn dat uw arts de dosering Lamictal controleert.
lithium, gebruikt om geestelijke gezondheidsproblemen te behandelen bupropion, gebruikt om geestelijke gezondheidsproblemen te behandelen of om met roken te stoppen
Sommige geneesmiddelen kunnen de werking van Lamictal beïnvloeden of kunnen de kans op bijwerkingen vergroten.
Deze middelen zijn onder meer: • valproaat, gebruikt om epilepsie en geestelijke gezondheidsproblemen te behandelen • carbamazepine, gebruikt om epilepsie en geestelijke gezondheidsproblemen te behandelen • fenytoïne, primidon of fenobarbital gebruikt om epilepsie te behandelen • olanzapine, gebruikt om geestelijke gezondheidsproblemen te behandelen • risperidon, gebruikt om geestelijke gezondheidsproblemen te behandelen • rifampicine, een antibioticum • een combinatie van lopinavir en ritonavir, gebruikt voor de behandeling van een Humaan Immunodeficiëntie Virus (HIV) infectie • hormonale anticonceptiva, zoals de pil (zie hieronder) Vertel het uw arts als u deze middelen gebruikt, of als u ze gaat gebruiken of als u stopt met het gebruik ervan.
Hormonale anticonceptiva (zoals de pil) kunnen van invloed zijn op de manier waarop Lamictal werkt Uw arts kan u adviseren om een bepaald soort hormonaal anticonceptivum te gebruiken, of een andere manier van anticonceptie toe te passen, zoals condooms, een pessarium of een spiraaltje.
Als u een hormonaal anticonceptivum zoals de pil gebruikt kan uw arts bloedmonsters bij u afnemen om de
109 hoeveelheid Lamictal te controleren.
Indien u van plan bent te starten met het gebruik van een hormonaal anticonceptivum:
Bespreek het met uw arts, die u zal adviseren over geschikte anticonceptiemethodes.
Lamictal kan ook van invloed zijn op de manier waarop hormonale anticonceptiva werken, alhoewel het niet waarschijnlijk is dat ze hierdoor minder effectief worden.
Indien u een hormonaal anticonceptivum gebruikt en u merkt veranderingen op in uw menstruatiepatroon, zoals doorbraakbloedingen of spotting tussen menstruaties:
Vertel het uw arts.
Dit kunnen tekenen zijn dat Lamictal de werking van uw anticonceptivum beïnvloedt.
Zwangerschap en borstvoeding Bespreek het met uw arts als u zwanger bent, als u zwanger zou kunnen zijn, of als u van plan bent zwanger te worden.
U mag de behandeling van epilepsie niet stopzetten terwijl u zwanger bent.
Er is echter een toegenomen risico op aangeboren afwijkingen bij kinderen van wie de moeder tijdens de zwangerschap Lamictal heeft gebruikt.
Deze afwijkingen zijn onder meer gespleten lip of gespleten verhemelte.
Uw dokter kan u adviseren om extra foliumzuur te gebruiken als u van plan bent zwanger te worden en als u zwanger bent.
Zwangerschap kan de werkzaamheid van Lamictal eveneens veranderen, dus uw arts kan bloedmonsters afnemen om de hoeveelheid Lamictal te bepalen en kan eventueel uw dosering aanpassen.
Bespreek het met uw arts als u borstvoeding geeft of als u van plan bent borstvoeding te geven.
Het actieve bestanddeel van Lamictal wordt uitgescheiden in de moedermelk en kan van invloed zijn op uw baby.
Uw arts zal de risico's en voordelen van borstvoeding terwijl u Lamictal gebruikt met u bespreken en zal regelmatig uw baby controleren indien u besluit borstvoeding te geven.
Rijvaardigheid en het gebruik van machines Lamictal kan duizeligheid en dubbelzien veroorzaken.
U dient geen auto te rijden of machines te gebruiken tenzij u zeker weet dat Lamictal geen invloed heeft op u.
Als u lijdt aan epilepsie, raadpleeg dan uw arts als u wilt autorijden of machines bedienen.
Tabletten:
Belangrijke informatie over enkele bestanddelen van Lamictal Lamictal tabletten bevatten kleine hoeveelheden van een suiker genaamd lactose.
Indien u een intolerantie hebt voor lactose of voor andere suikers:
Vertel het uw arts en gebruik geen Lamictal.
3.
HOE WORDT LAMICTAL GEBRUIKT
Volg bij het gebruik van Lamictal nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel Lamictal moet u gebruiken Het kan een tijdje duren voordat de meest geschikte dosering Lamictal voor u gevonden is.
De dosering die u gebruikt hangt af van: • uw leeftijd • of u Lamictal gebruikt samen met andere geneesmiddelen • of u problemen hebt met uw nieren of lever
110 Uw arts zal eerst een lage dosis voorschrijven, die vervolgens geleidelijk in enkele weken wordt verhoogd totdat een optimaal resultaat wordt verkregen (de effectieve dosering).
Gebruik nooit meer Lamictal dan uw arts u heeft voorgeschreven.
De gebruikelijke effectieve dosering Lamictal voor volwassenen en kinderen vanaf 12 jaar bedraagt dagelijks tussen de 100 mg en 400 mg.
Voor kinderen tussen 2 en 12 jaar oud hangt de effectieve dosering af van hun lichaamsgewicht - normaal gesproken is het tussen 1 mg en 15 mg voor elke kg lichaamsgewicht van het kind, met een maximum van 400 mg per dag.
Hoe neemt u uw dosis Lamictal in Tabletten:
Neem uw dosering Lamictal een- of tweemaal daags in, volgens het advies van uw arts.
U kunt Lamictal met of zonder voedsel innemen.
Uw arts kan u ook adviseren om te starten of te stoppen met het gebruik van andere geneesmiddelen, afhankelijk van de aandoening waarvoor u behandeld wordt en de manier waarop u op de behandeling reageert.
Breek de tabletten niet, kauw er niet op of maak ze niet fijn.
Neem nooit een gedeelte van een tablet in.
Dispergeerbare/kauwtabletten:
Neem uw dosering Lamictal een- of tweemaal daags in, volgens het advies van uw arts.
U kunt het innemen met of zonder voedsel. • Neem altijd de gehele dosering in die uw arts u heeft voorgeschreven.
Neem nooit een gedeelte van een tablet in.
Uw arts kan u ook adviseren om te starten of te stoppen met het gebruik van andere geneesmiddelen, afhankelijk van de aandoening waarvoor u behandeld wordt en de manier waarop u op de behandeling reageert.
U kunt Lamictal dispergeerbare/kauwtabletten innemen door ze in zijn geheel in te nemen met een beetje water, door ze te kauwen, of door ze op te lossen in een kleine hoeveelheid water.
Als u op de tablet kauwt:
Het kan nodig zijn dat u tegelijkertijd een beetje water drinkt om de tablet in uw mond te laten oplossen.
Drink daarna nog wat water om er zeker van te zijn dat u al het geneesmiddel hebt ingenomen.
Om een vloeibaar medicijn te maken: • Doe de tablet in een glas met ten minste genoeg water om de hele tablet onder water te krijgen. • Roer de tablet om deze op te lossen, of wacht ongeveer een minuut, totdat de tablet volledig is opgelost. • Drink alle vloeistof. • Doe nog een klein beetje water in het glas en drink dat op om er zeker van te zijn dat u alle medicijn hebt ingenomen.
Wat u moet doen als u meer van Lamictal heeft ingenomen dan u zou mogen Wanneer u teveel Lamictal hebt ingenomen:
Neem direct contact op met uw arts of apotheker.
Laat hen, indien mogelijk, de Lamictal verpakking zien.
111 Iemand die te veel Lamictal heeft ingenomen, kan de volgende symptomen hebben: • snelle, ongecontroleerde oogbewegingen (nystagmus) • onhandigheid en gebrek aan coördinatie die van invloed is op het evenwicht (ataxie) • bewustzijnsverlies of coma
Wat u moet doen wanneer u bent vergeten Lamictal in te nemen Neem nooit extra tabletten of een dubbele dosering om de vergeten tabletten in te halen.
Wat u moet doen wanneer u bent vergeten een dosering Lamictal in te nemen Vraag uw arts om advies hoe u weer met het innemen moet beginnen.
Het is belangrijk dat u dit doet.
Stop niet met het gebruik van Lamictal zonder overleg Gebruik Lamictal zo lang als uw arts u heeft verteld.
Stop niet met het gebruik tenzij uw arts u dit adviseert.
Als u Lamictal gebruikt voor behandeling van epilepsie Als u met Lamictal wilt stoppen, is het belangrijk dat u geleidelijk uw dosering verlaagt in ongeveer 2 weken.
Als u plotseling stopt met het gebruik van Lamictal kan uw epilepsie terugkomen of verergeren.
Als u stopt met Lamictal, hoeft uw dosering niet geleidelijk aan afgebouwd te worden.
Maar u moet wel eerst met uw arts overleggen als u wilt stoppen met het gebruik van Lamictal.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lamictal bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Allergische reactie of mogelijk ernstige huidreactie: schakel direct een arts in Een klein aantal mensen dat Lamictal gebruikt, ontwikkelt een allergische reactie of mogelijk ernstige huidreactie, die kan uitgroeien tot een ernstiger, en zelfs levensbedreigend probleem als het niet behandeld wordt.
Symptomen van deze reacties zijn onder meer: • huiduitslag of roodheid • een zere mond of zere ogen • een hoge temperatuur (koorts), griepachtige symptomen of zich suf voelen • zwelling rond het gezicht, of gezwollen klieren in uw hals, onder uw oksel of in de lies • onverwachte bloeding of blauwe plekken, of blauw wordende vingers • een zere keel, of meer infecties (zoals verkoudheden) dan normaal
In vele gevallen zullen deze symptomen tekenen zijn van minder ernstige bijwerkingen.
U moet zich echter bewust zijn dat de bijwerkingen mogelijk ernstig zijn - dus, als u een van de genoemde symptomen waarneemt:
Raadpleeg zo snel mogelijk een arts.
Uw arts kan besluiten om lever-, nier- of bloedtests te laten uitvoeren, en kan u aanraden te stoppen met het gebruik van Lamictal.
Zeer vaak voorkomende bijwerkingen Deze kunnen voorkomen bij meer dan 1 op de 10 personen: • hoofdpijn • gevoel van duizeligheid • gevoel van slaperigheid of sufheid • onhandigheid of gebrek aan coördinatie (ataxie) 112
Vaak voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 10 personen: • agressie of prikkelbaarheid • snelle, ongecontroleerde oogbewegingen (nystagmus) • schudden of tremoren • problemen met slapen • diarree • droge mond • zich moe voelen • pijn in uw rug of ledematen, of elders
Zelden voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 1.000 personen • jeukerige ogen, met afscheiding en korsten op de oogleden (conjunctivitis) • een zeldzame huidaandoening met ernstige blaren en bloeding van lippen, ogen, mond, neus en genitaliën (Stevens-Johnson syndroom)
Zeer zelden voorkomende bijwerkingen Deze kunnen voorkomen bij maximaal 1 op de 10.000 personen • hallucinaties ('zien' of 'horen' van dingen die er niet werkelijk zijn) • verwarring of agitatie • beverig of onstabiel gevoel als u zich beweegt • ongecontroleerde lichaamsbewegingen (tics), ongecontroleerde spierspasmen bij de ogen, het hoofd en de torso (choreaoathetose), of andere ongewone lichaamsbewegingen zoals schokkerigheid, schudden of stijfheid • een ernstige huidreactie, beginnend met een pijnlijk rood gebied dat zich ontwikkelt via grote blaren in het vervellen van huidlagen (toxisch epidermale necrolyse) • bij mensen die al epilepsie hebben, treden aanvallen vaker op • veranderingen in de leverfunctie die tot uitdrukking komen in bloedtests, of leverfalen • veranderingen die zich kunnen uiten in de bloedtests, waaronder een verlaagd aantal rode bloedcellen (anemie), verlaagd aantal witte bloedcellen (leukopenie, neutropenie, agranulo- cytose), verminderd aantal bloedplaatjes (thrombocytopenie), verminderd aantal van al deze typen cellen (pancytopenie), en een afwijking van het beenmerg genaamd aplastische anemie • een afwijking in de bloedstolling, die onverwachte bloedingen of blauwe plekken kan veroorzaken (uitgezaaide intravasculaire stolling) • een hoge temperatuur (koorts) • zwelling rond het gezicht (oedeem), of gezwollen klieren in de nek, in de oksel of in de lies (lymfadenopathie) • bij mensen die al lijden aan de ziekte van Parkinson kan een verergering van de symptomen optreden
Als u bijwerkingen krijgt Indien een van deze bijwerkingen ernstig of lastig wordt, of als u een bijwerking opmerkt die niet in deze bijsluiter staat vermeld, meld dit dan aan uw arts of apotheker.
5.
HOE BEWAART U LAMICTAL
Buiten het bereik en zicht van kinderen houden.
113 Gebruik Lamictal niet meer na de vervaldatum die staat vermeld op de blisters, de doos of de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Voor Lamictal zijn er geen speciale bewaarvoorwaarden.
Lamictal tabletten die over zijn dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Lamictal tabletten
Elke tablet bevat 25 mg, 50 mg, 100 mg of 200 mg lamotrigine.
De andere bestanddelen zijn: lactosemonohydraat, microkristallijne cellulose, povidon K30, natriumzetmeelglycollaat (Type A), geel ijzeroxide (E172) en magnesiumstearaat.
Wat bevat Lamictal dispergeerbare/kauwtabletten
Elke dispergeerbare/kauwtablet bevat 2 mg, 5 mg, 25 mg, 50 mg, 100 mg of 200 mg lamotrigine.
De andere bestanddelen zijn: calciumcarbonaat, laag gesubstitueerd hydroxypropylcellulose, aluminiummagnesiumsilicaat, natriumzetmeelglycollaat (Type A), povidon K30, natriumsaccharine, magnesiumstearaat, zwarte bessen smaakstof.
Hoe ziet Lamictal tabletten er uit en wat is de inhoud van de verpakking Lamictal tabletten (alle sterktes) zijn vierkant met afgeronde hoeken en, flets, geelachtig bruin van kleur.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Lamictal 25 mg tabletten hebben aan de ene zijde de markering 'GSEC7' en aan de andere zijde '25'.
Elke verpakking bevat blisters met 14, 21, 30, 42, 50, 56 of 100 tabletten.
Startverpakkingen met 21 of 42 tabletten zijn verkrijgbaar voor gebruik tijdens de eerste paar weken behandeling wanneer de dosering langzaam wordt opgebouwd.
Lamictal 50 mg tabletten hebben aan de ene zijde de markering 'GSEE1' en aan de andere zijde '50'.
Elke verpakking bevat blisters met 14, 30, 42, 56, 90 of 100 tabletten.
Startverpakkingen met 42 tabletten zijn verkrijgbaar voor gebruik tijdens de eerste paar weken behandeling wanneer de dosering langzaam wordt opgebouwd.
Lamictal 100 mg tabletten hebben aan de ene zijde de markering 'GSEE5' en aan de andere zijde '100'.
Elke verpakking bevat blisters met 30, 50, 56, 60, 90 of 100 tabletten.
Lamictal 200 mg tabletten hebben aan de ene zijde de markering 'GSEE7' en aan de andere zijde '200'.
Elke verpakking bevat blisters van 30, 56 of 100 tabletten.
Hoe ziet Lamictal dispergeerbare/kauwtabletten eruit en wat is de inhoud van de verpakking Lamictal dispergeerbare/kauwtabletten (alle sterktes) zijn wit tot gebroken-wit en kunnen enigszins gevlekt zijn.
Ze hebben de geur van zwarte bessen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Lamictal 2 mg dispergeerbare/kauwtabletten zijn rond.
Ze hebben aan de ene zijde de markering 'LTG' boven het cijfer '2' en aan de andere zijde twee ovalen die elkaar in rechte hoeken overlappen.
Elke fles bevat 30 tabletten.
114 Lamictal 5 mg dispergeerbare/kauwtabletten zijn langgerekt met gebogen zijden.
Ze hebben aan de ene zijde de markering 'GS CL2' aan de ene zijde en '5' aan de andere zijde.
Elke verpakking bevat blisters met 10, 14, 28, 30, 50 of 56 tabletten.
Lamictal 25 mg dispergeerbare/kauwtabletten zijn vierkant met afgeronde hoeken.
Ze hebben aan de ene zijde de markering 'GSCL5' en '25' aan de andere zijde.
Elke verpakking bevat blisters van 10, 14, 21, 28, 30, 42, 50, 56 of 60 tabletten.
Startverpakkingen met 21 of 42 tabletten zijn verkrijgbaar voor gebruik tijdens de eerste paar weken behandeling wanneer de dosering langzaam wordt verhoogd.
Lamictal 50 mg dispergeerbare/kauwtabletten zijn vierkant met afgeronde hoeken.
Elke verpakking bevat blisters van 10, 14, 30, 42, 50, 56, 60, 90, 100 of 200 tabletten.
Startverpakkingen met 42 tabletten zijn verkrijgbaar voor gebruik tijdens de eerste paar weken behandeling wanneer de dosering langzaam wordt verhoogd.
Lamictal 100 mg dispergeerbare/kauwtabletten zijn vierkant met afgeronde hoeken.
Ze hebben aan de ene zijde de markering 'GSCL7' en '100' aan de andere zijde.
Elke verpakking bevat blisters met 10, 30, 50, 56, 60, 90, 100 of 200 tabletten.
Lamictal 200 mg dispergeerbare/kauwtabletten zijn vierkant met afgeronde hoeken.
Ze hebben aan de ene zijde de markering 'GSEC5' en '200' aan de andere zijde.
Elke verpakking bevat blisters met 10, 30, 50, 56, 60, 90, 100 of 200 tabletten.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen
[Zie Annex I – nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Glaxo Operations UK Limited (handelend als Glaxo Wellcome Operations) Priory Street, Ware, Hertfordshire SG12 0DJ, Verenigd Koninkrijk
< GlaxoSmithKline Pharmaceuticals S.A., Ul.
Grunwaldzka 189, 60-322 Poznan, Polen. >
< Glaxo Wellcome GmbH & Co., Industriestrasse 32-36, 23843 Bad Oldesloe, Duitsland. >
< GlaxoSmithKline EOOD, Gradinarska Street 5, Sofia 1510, Bulgarije. >
< Glaxo Wellcome S.A., Avda.
Extremadura, 3, Poligono Industrial Allenduero, 09400 Aranda de Duero (Burgos), Spanje. >
Deze bijsluiter is voor de laatste keer goedgekeurd in
[nationaal te implementeren]
115 BIJLAGE IV
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 23 juli 2008 Doc. ref.
EMEA/476664/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES NA EEN VERWIJZING KRACHTENS ARTIKEL 30 VOOR Lamictal en aanverwante namen
Algemene internationale benaming (INN): lamotrigine
ACHTERGRONDINFORMATIE Lamictal en aanverwante namen, tabletten van 25 mg, 50 mg, 100 mg en 200 mg en dispergeerbare/kauwtabletten van 2 mg, 5 mg, 25 mg, 50 mg, 100 mg en 200 mg, is een anti- epilepticum dat voor de behandeling van epilepsie en bipolaire stoornis wordt gebruikt.
Op 1 maart 2007 diende GlaxoSmithKline Research & Development Limited bij het EMEA een verzoek in voor een verwijzing krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, voor harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken (SPC’ s), de etikettering en de bijsluiter, inclusief kwaliteitsaspecten, van het geneesmiddel Lamictal en aanverwante namen.
De basis voor de verwijzing was dat er verschillen bestonden in de samenvattingen van de productkenmerken, ook in kwaliteitsaspecten, van Lamictal en aanverwante namen, die in EU- lidstaten zijn goedgekeurd, met betrekking tot de indicatie.
Epilepsie
Volwassenen en kinderen boven de 12 jaar Lamictal is geïndiceerd voor gebruik als adjuvant middel of monotherapie in de behandeling van epilepsie, voor partiële insulten (toevallen) en geneneraliseerde insulten, inclusief tonisch-klonische insulten en insulten die met het syndroom van Lennox-Gastaut verband houden.
Kinderen van 2 tot 12 jaar Lamictal is als adjuvant middel geïndiceerd voor de behandeling van epilepsie, voor partiële insulten en geneneraliseerde insulten, inclusief tonisch-klonische insulten en insulten die met het syndroom van Lennox-Gastaut verband houden.
Nadat de epilepsie tijdens de adjuvante behandeling onder controle is gebracht, kunnen de concomitante anti-epileptica eventueel worden gestaakt en kunnen de patiënten doorgaan met Lamictal-monotherapie.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Wat de kwaliteitsaspecten betreft:
De werkzame stof en het geneesmiddel zijn adequaat beschreven over het algemeen is passende documentatie ingediend.
De hulpstoffen die in de geneesmiddelformuleringen worden gebruikt, alsmede de productieprocessen zijn standaard voor de voorgelegde farmaceutische vormen.
De resultaten geven aan dan de geneesmiddelsubstantie en het geneesmiddel reproduceerbaar kunnen worden vervaardigd.
De procedure startte op 29 maart 2007.
De houder van de vergunning voor het in de handel brengen verstrekte op 16 oktober 2007 aanvullende informatie.
Tijdens de bijeenkomst van 21-24 april 2008 oordeelde het CHMP, gezien alle overgelegde gegevens en de wetenschappelijke discussie binnen het comité, dat het voorstel voor de harmonisatie van de SPC, de etikettering en de bijsluiter, inclusief kwaliteitsaspecten, acceptabel was en dat deze zouden moeten worden gewijzigd.
Het CHMP bracht op 24 april 2008 een positief eindbesluit uit waarin harmonisatie van de SPC, de etikettering en de bijsluiter, inclusief kwaliteitsaspecten, werd geadviseerd voor Lamictal en aanverwante namen.
De lijst van namen van de desbetreffende geneesmiddelen is te vinden in bijlage I.
De wetenschappelijke conclusies staan in bijlage II, en de gewijzigde SPC, de etikettering en bijsluiter in bijlage III.
Op 23 juli 2008 bracht de Europese Commissie een beslissing uit.
2/2
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 18 september 2007 EMEA/448451/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ACHTERGRONDINFORMATIE De harde gastroresistente Lansoprazol-capsules (15 mg en 30 mg) zijn generieke preparaten die de werkzame stof lansoprazol bevatten.
Lansoprazol is een protonpompremmer die de zuursecretie in de maag remt en gebruikt wordt voor de behandeling van duodenumulcera en goedaardige maagulcera, gastro-oesofageale refluxziekte en aanverwante aandoeningen.
De firma TEVA UK Limited diende aanvragen in voor wederzijdse erkenning van Lansoprazol en aanverwante namen, 15 mg en 30 mg, harde gastroresistente capsules, op grond van de op 9 december 2005 door het Verenigd Koninkrijk verleende vergunning voor het in de handel brengen.
Op 7 juni 2006 werd een aanvang gemaakt met de procedure voor wederzijdse erkenning.
De rapporterende lidstaat was het Verenigd Koninkrijk en de betrokken lidstaten waren België, Denemarken, Duitsland, Finland, Frankrijk, Hongarije, Ierland, Nederland, Noorwegen, Oostenrijk, Polen, Portugal, Slowakije, Spanje, Tsjechië en Zweden.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende vergunning voor het in de handel brengen.
Op 30 november 2006 hebben Tsjechië, Spanje en Portugal de redenen voor het gebrek aan overeenstemming bij het EMEA ingediend.
Enkele lidstaten waren namelijk van mening dat er sprake was van een bezwaar voor de volksgezondheid op grond van het gegeven dat bioequivalentie wel was aangetoond bij gebruik in nuchtere toestand, maar niet in gevoede toestand.
Op 14 december 2006 is de arbitrageprocedure gestart en is een lijst met vragen goedgekeurd.
De rapporteur was dr.
Frits Lekkerkerker en corapporteur was dr.
Ian Hudson.
De houder van de vergunning voor het in de handel brengen gaf op 30 maart 2007 een schriftelijke toelichting.
Tijdens de bijeenkomst van 18 t/m 21 juni 2007 was het CHMP, in het licht van alle ingediende gegevens en de wetenschappelijke discussie binnen het CHMP, van mening dat de baten-risicoverhouding voor Lansoprazol en aanverwante namen gunstig is, dat de bezwaren die door Tsjechië, Spanje en Portugal naar voren zijn gebracht, geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter de definitieve versies zijn die zijn vastgesteld tijdens de coördinatiegroepprocedure.
Op 21 juni 2007 werd consensus bereikt en een positief advies uitgebracht.
De lijst van desbetreffende handelsnamen is in bijlage I te vinden.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II.
Het definitieve advies werd op 18 september 2007 omgezet in een Besluit van de Europese Commissie.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEGEN, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217,
Lansoprazol TEVA Kapseln
15 mg 15 mg
Maagsapresistente capsule
Oraal gebruik
3640 AE Mijdrecht The Netherlands
Lansoprazol TEVA Kapseln
30 mg 30 mg
Maagsapresistente capsule
Oraal gebruik
België
IPS N.V.
Lansoprazol IPS
15 mg 15 mg
Maagsapresistente
Oraal gebruik
maagsapresistente capsules
capsule
Maagsapresistente capsule
Oraal gebruik
Tsjechische Republiek
Teva Pharmaceuticals CR, s.r.o.
Dráž ní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg 15 mg
Maagsapresistente capsule
Oraal gebruik
Czech Republic
Lansoprazol - TEVA 30 mg 30 mg
Maagsapresistente capsule
Oraal gebruik
Duitsland
TEVA Generics GmbH Kandelstraße 10, D-79199 Kirchzarten
Lansoprazol-TEVA® 15 mg 15 mg magensaftresistente Hartkapseln
Maagsapresistente capsule
Oraal gebruik
Lansoprazol-TEVA® 30 mg 30 mg magensaftresistente Hartkapseln
Maagsapresistente capsule
Oraal gebruik
Denemarken
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217,
Maagsapresistente capsule
3640 AE Mijdrecht The Netherlands
Lansoprazol TEVA 30 mg 30 mg enterokapsler
Maagsapresistente capsule
Oraal gebruik
Spanje
TEVA Genéricos Española S.L.
C/Guzmán el bueno 133 Ed.
Britannia 4 ° Izda., 28003
Lansoprazol TEVAGEN 15 15 mg mg cápsulas duras gastrorresistentes EFG
Maagsapresistente capsule
Oraal gebruik
Madrid Spain
Lansoprazol TEVAGEN 30 30 mg mg cápsulas duras gastrorresistentes EFG
Maagsapresistente capsule
Oraal gebruik
Finland
Teva Pharma B.V.
Industrieweg 23, P.O.
Box 217,
Lansoprazol Teva, 15 mg 15 mg enterokapseli, kova
Maagsapresistente capsule
Oraal gebruik
3640 AE Mijdrecht The Netherlands
Lansoprazol Teva, 30 mg 30 mg enterokapseli, kova
Maagsapresistente capsule
Oraal gebruik
2 Frankrijk
TEVA Classics S.A.
Lansoprazole TEVA
15 mg 15 mg
Maagsapresistente
Oraal gebruik
Défense cedex 12 France
Lansoprazole TEVA 30 mg 30 mg microgranules gastro résistantes en gélule
Maagsapresistente capsule
Oraal gebruik
Hongarije
TEVA Magyarország Rt Rákóczi út 70-72,
Lansoflux Teva 15 mg 15 mg kapszula
Maagsapresistente capsule
Oraal gebruik
Budapest, H-1074, Hungary
Lansoflux Teva 30 mg 30 mg kapszula
Maagsapresistente capsule
Oraal gebruik
Ierland
Teva Pharma B.V., Industrieweg 23, P.O.
Box 217,
Lansoprazole TEVA 15 mg 15 mg Gastro-resistant Capsules
Maagsapresistente capsule
Oraal gebruik
3640 AE Mijdrecht, The Netherlands,
Lansoprazole TEVA 30 mg 30 mg Gastro-resistant Capsules
Maagsapresistente capsule
Oraal gebruik
Nederland
Pharmachemie B.V.
Lansoprazol
15 mg PCH, 15 mg
Maagsapresistente
Oraal gebruik
maagsapresistente capsule
capsule
Maagsapresistente capsule
Oraal gebruik
Noorwegen
Teva Pharma B.V., Industrieweg 23, P.O.
Box 217,
Lansoprazol TEVA 15 mg 15 mg enterokapseler, harde
Maagsapresistente capsule
Oraal gebruik
3640 AE Mijdrecht, The Netherlands,
Lansoprazol TEVA 30 mg 30 mg enterokapseler, harde
Maagsapresistente capsule
Oraal gebruik
Polen
Teva Pharmaceuticals Polska
LansoTEVA
15 mg 15 mg
Maagsapresistente
Oraal gebruik
Sp. z o.o.
kapsulka dojelitowa twarda
capsule
Maagsapresistente capsule
Oraal gebruik
Portugal
TEVA Pharma - Produtos Farmacêuticos Lda
Lansoprazol TEVA 15 mg 15 mg Cápsula gastro-resistente
Maagsapresistente capsule
Oraal gebruik
Lagoas Park, Edifício 1, Piso 3, 2740-264 Porto Salvo Portugal
Lansoprazol TEVA 30 mg 30 mg Cápsula gastro-resistente
Maagsapresistente capsule
Oraal gebruik
Zweden
TEVA Sweden AB
Lansoprazol TEVA
15 mg 15 mg
Maagsapresistente
Oraal gebruik
Helsingborg Sweden
Lansoprazol TEVA 30 mg 30 mg enterokapslar, hårda
Maagsapresistente capsule
Oraal gebruik
Slowakije
Teva Pharmaceuticals CR, s.r.o.
Dráž ní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg 15 mg
Maagsapresistente capsule
Oraal gebruik
Czech Republic
Lansoprazol - TEVA 30 mg 30 mg
Maagsapresistente capsule
Oraal gebruik
Verenigd Koninkrijk
TEVA UK Limited Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG United Kingdom
TEVA UK Limited Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG United Kingdom
Lansoprazole 15 mg Gastro- 15 mg resistant Capsules Lansoprazole 30 mg Gastro- 30 mg resistant Capsules
Maagsapresistente capsule Maagsapresistente capsule
Oraal gebruik Oraal gebruik
4 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
5 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN LANSOPRAZOL EN AANVERWANTE NAMEN (zie bijlage I)
Lansoprazol 15 & 30 mg gastroresistente capsules, hard (Teva UK Ltd) zijn generieke preparaten met lansoprazol als werkzame stof.
Lansoprazol is een protonpompremmer die de maagzuursecretie remt en die wordt gebruikt voor de behandeling van ulcus duodeni en goedaardige ulcus ventriculi, gastro- oesophageale refluxziekte en aanverwante aandoeningen.
In september 2006 werd een procedure van wederzijdse erkenning voor Lansoprazol opgestart, met 16 betrokken lidstaten en het Verenigd Koninkrijk als rapporterende lidstaat.
Op 30 november 2006 werd de aanvraag doorverwezen en voor arbitrage voorgelegd overeenkomstig artikel 29 van Richtlijn 2001/83/EG, als gewijzigd.
De betrokken lidstaten die bezwaar maakten, voerden bezwaren in verband met de volksgezondheid aan, op grond van het feit dat bio-equivalentie weliswaar was aangetoond in nuchtere toestand, maar dat zulks niet het geval was onder omstandigheden met voeding.
De rapporterende lidstaat keurde het geneesmiddel goed op basis van de resultaten van het onderzoek in nuchtere toestand, dat onmiskenbare equivalentie aantoonde, zoals bleek uit de 90 %- betrouwbaarheidsintervallen voor de AUC en Cmax, die binnen de gebruikelijke grenzen van 80 - 125% voor de bio-equivalentie lagen.
Hoewel het betrouwbaarheidsinterval voor de resultaten van het onderzoek met voeding (een betrouwbaarheidsinterval voorAUCinf. van 78 - 110%) buiten de gebruikelijke grenzen vielen, voldeden ze wel aan het ruimere 75 - 133 %-criterium.
Dit ruimere criterium werd in dit geval toepasbaar geacht vanwege de buitengewoon hoge intrasubjectvariabiliteit (70 - 82%) bij omstandigheden met voeding in dit onderzoek.
Bovendien werden de resultaten op klinische gronden als aanvaardbaar beschouwd, aangezien de werkzaamheid van lansoprazol in dit therapeutische dosisbereik in hoge mate onafhankelijk is van de dosis.
Uit de aan het CHMP overgelegde documenten blijkt dat het onderzochte middel en het referentiemiddel geen wezenlijke verschillen vertonen.
Bij beide producten heeft voedsel een duidelijk effect, hoewel de invloed op het generieke product vanwege de hoge intrasubjectvariabiliteit groter lijkt.
Dit wordt ondersteund door twee soortgelijke onderzoeken met voedsel waarbij hetzelfde referentiegeneesmiddel en hetzelfde testgeneesmiddel met hetzelfde batchnummer werden gebruikt en waarbij sterk afwijkende resultaten werden verkregen, met betrouwbaarheidsintervallen binnen grenzen die gebruikelijk aanvaardbaar worden geacht.
De resultaten van deze onderzoeken met voedsel laten zien dat de biobeschikbaarheid van Lansoprazol niet alleen aanmerkelijk lager is als het middel met voedsel wordt ingenomen, maar dat de opname ervan in aanwezigheid van voedsel uiterst veranderlijk kan zijn.
Dit is een bekend farmacokinetisch kenmerk van Lansoprazol, in het bijzonder wanneer het, als in het onderhavige geval, wordt ingenomen met een vet- en calorierijke maaltijd.
Lansoprazol heeft een ruime therapeutische breedte voor wat betreft de werkzaamheid en de veiligheid ervan.
Ook heeft het een vlakke dosis-responscurve, d.w.z. de werkzaamheid ervan is in hoge mate onafhankelijk van de dosis.
Dit betekent dat het kleine verschil in bloedspiegels tussen het referentiemiddel en het onderzochte middel onder omstandigheden met voedsel van geen klinisch belang is.
6 Concluderend kan gezegd worden dat de aanvrager bevredigend is ingegaan op de vragen.
De aanvrager heeft voldoende gegevens ingediend om te onderbouwen dat het resultaat van het onderzoek met voedsel geen potentieel risico voor de volksgezondheid oplevert.
Het CHMP heeft aanbevolen de vergunning(en) voor het op de markt brengen te verlenen.
De geldige samenvatting van de productkenmerken, etikettering en bijsluiter zijn de definitieve versies die zijn verkregen tijdens de coördinatiegroepprocedure, zoals vermeld in bijlage III.
7 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
8 De geldige samenvatting van de kenmerken van het product (SPC), de etikettering en de bijsluiter zijn de definitieve versies die werden opgesteld tijdens de procedure van de Coördinatiegroep.
9
BIJLAGE I
LIJST VAN DE NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, AANVRAGERS / HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasie)naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Bulgarije
Gedeon Richter Plc.
Hongarije
Dironorm
10 mg/5 mg
tabletten
oraal gebruik
Lisonorm * 1
10 mg/5 mg
tabletten
oraal gebruik
Estland
Gedeon Richter Plc.
Hongarije.
Dironorm
10 mg/5 mg
tabletten
oraal gebruik
Hongarije
Gedeon Richter Plc.
Hongarije.
Lisonorm
10 mg/5 mg
tabletten
oraal gebruik
Letland
Gedeon Richter Plc.
Hongarije.
Dironorm
10 mg/5 mg
tabletten
oraal gebruik
Litouwen
Gedeon Richter Plc.
Hongarije.
Dironorm
10 mg/5 mg
tabletten
oraal gebruik
Polen
Gedeon Richter Plc.
Hongarije.
Dironorm
10 mg/5 mg
tabletten
oraal gebruik
1 In afwachting van naamsgoedkeuring
2 Lidstaat
Gedeon Richter Plc.
Hongarije.
Lisonorm 10 mg/5 mg
10 mg/ 5 mg
tabletten
oraal gebruik
Slowakije
Gedeon Richter Plc.
Hongarije.
Dironorm
10 mg/5 mg
tabletten
oraal gebruik
3 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN, OPGESTELD DOOR HET EMEA
4 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN LISONORM EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Lisonorm is een nieuwe vaste-dosiscombinatie van 10 mg lisinopril (een ACE-remmer) en 5 mg amlodipine (een calciumantagonist), die is geïndiceerd voor patiënten met een bloeddruk die met lisinopril en amlodipine, concomitant in dezelfde dosis toegediend, bevredigend onder controle is gebracht.
De aanvrager, Gideon Richter, wenste in een aantal lidstaten (Tsjechië, Estland, Litouwen, Letland, Polen, Roemenië en Slowakije) een vergunning voor het in de handel brengen middels de wederzijdse-erkenningsprocedure, met Hongarije als rapporterende lidstaat.
Er werd een verwijzingsprocedure krachtens artikel 29 gestart vanwege de bedenkingen die Tsjechië en Letland naar voren brachten met betrekking tot de potentieel ernstige risico’ s voor de volksgezondheid vanwege onvoldoende bewijs voor bio-equivalentie, omdat de aanvrager in de oorspronkelijk overgelegde bio-equivalentiestudie niet de “ originators” (Aulin Gel) als referentiegeneesmiddel had gebruikt, maar de generieke geneesmiddelen met één component.
Conform de registratie-eisen (CHMP/EWP/191583/2005) moet een formeel bewijs van bio- equivalentie worden overgelegd, een ruime therapeutische ervaring worden aangetoond en adequaat een baten-risicoverhouding worden vastgesteld voor nieuwe combinatiegeneesmiddelen met een vaste dosis waarvoor substitutie-indicatie wordt geclaimd.
Voor Lisonorm (de nieuwe combinatie van lisinopril 10 mg/amlodipine 5 mg) was geen positieve baten-risicoverhouding vastgesteld, gezien het feit dat de bio-equivalentiestudie die oorspronkelijk werd ingediend, niet met de juiste controle was uitgevoerd, en dat de voorlopige resultaten van een nieuwe bio-equivalentiestudie (nr.
67289) geen volledige beoordeling van de baten-risicoverhouding mogelijk maakten.
67289) om de bio-equivalentie te onderzoeken van LISONORM FORTE (vaste combinatie van amlodipine 10 mg en lisinopril 20 mg), concomitante toediening van NORVASC 10 mg (bevat amlodipine 10 mg) en PRINIVIL 20 mg (bevat lisinopril 20 mg) en LISONORM (vaste combinatie van amlodipine 5 mg en lisinopril 10 mg) onder nuchtere omstandigheden.
De farmacokinetische parameters van amlodipine en lisinopril werden met Bioequiv 3.5-software berekend, waarbij een model-onafhankelijke aanpak werd toegepast.
De aanvrager overlegde deze farmacokinetische resultaten van amlodipine en lisinopril, tezamen met de semilogaritmische gemiddelde plasmaconcentratie-tijdcurves.
Tevens werden de geometrisch gemiddelde ratio’ s, de 90%-betrouwbaarheidsintervallen en de corresponderende intra-individuele variatiecoëfficiënten voor de Cmax, AUC0-t en AUC0-∞ voor amlodipine en lisinopril gepresenteerd.
Het CHMP was over het geheel genomen van mening dat de aanvrager adequaat heeft gereageerd door de resultaten van een additionele studie, BES No.67289, te overleggen en formeel bewijs van bio- equivalentie heeft aangetoond.
De globale opzet van de studie was vooraf goed in het protocol gespecificeerd en werd als acceptabel beoordeeld.
De proefpersonen werden geselecteerd op basis van geschikte inclusiecriteria en het toedieningsschema was gestandaardiseerd, waarbij factoren die invloed op farmacokinetische interacties kunnen hebben, waren uitgesloten.
Het bemonsteringsinterval en de uitwasperiode werden als voldoende lang beschouwd, terwijl de statistische evaluatie eveneens juist was.
Vloeistofchromatografie-massaspectometrie/massaspectrometrische methoden werden gevalideerd voor analyse van beide componenten, en de stabiliteit van de monsters gedurende de tijd dat ze werden opgeslagen, werd gedocumenteerd.
Op basis van de overgelegde gegevens kon worden geconcludeerd dat er voor zowel amlodipine 10 mg als lisinopril 20 mg bio-equivalentie is na toediening van enkelvoudige orale doses van LISONORM FORTE, concomitante toediening van NORVASC 10 mg en PRINIVIL 20 mg, of
5 toediening van LISONORM (vaste combinatie van amlodipine 5 mg en lisinopril 10 mg).
De 90%- betrouwbaarheidsintervallen die voor de AUC(0-t), AUC(0-inf) en Cmax werden berekend, lagen voor beide componenten (lisinopril en amlodipine) binnen het bereik van 0,8-1,25.
Wat de veiligheid betreft, vielen drie proefpersonen uit.
In totaal werden 96 post- toedieningsbijwerkingen gerapporteerd door 35 van de 48 proefpersonen die minstens één dosis van de studiemedicatie kregen.
Zoals te verwachten voor dit type geneesmiddelen was hoofdpijn de bijwerking die het vaakst werd gerapporteerd.
Tevens was er een hoge incidentie van QT-verlenging, die bij 16,7% van de proefpersonen (n = 8) werd gezien.
De incidentie van de QT-verlenging was bij de drie behandelingsopties gelijk, en er waren geen statistisch significante verschillen tussen de QTc- waarden vóór en na de toediening.
Samenvattend: tussen de drie onderzochte behandelingen waren er geen verschillen in bijwerkingen die met de toediening van amlodipine en lisinopril verband hielden, terwijl de resultaten van de studie geen aanvullende veiligheidsproblemen aan het licht brachten.
REDENEN
Overwegende dat
- de aanvrager een bio-equivalentiestudie, nr.
67289, heeft overgelegd, waarin wordt aangetoond dat
het onderzoeksgeneesmiddel eenzelfde farmacokinetisch profiel voor amlodipine en lisinopril in de vaste-dosiscombinatie produceert als de referentiegeneesmiddelen (monocomponenten),
- bio-equivalentie met de monocomponenten adequaat is aangetoond;
- het veiligheidsprofiel van het onderzoeksgeneesmiddel geen verschillen ten opzichte van beide
referentiebehandelingen laat zien wat de bijwerkingen betreft die met de toediening van amlodipine en lisinopril verband houden,
adviseert het CHMP goedkeuring van de vergunning(en) voor het in de handel brengen van Lisonorm en aanverwante namen (zie bijlage I), waarvoor de samenvatting van de productkenmerken, etikettering en bijsluiter zijn weergegeven in bijlage III.
6 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
7 SAMENVATTING VAN DE PRODUCTKENMERKEN
8 1.
NAAM VAN HET GENEESMIDDEL
Lisonorm en bijbehorende namen (zie Bijlage I) 10/5 mg tabletten [Zie Bijlage I – Nationaal in te vullen]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat 10 mg lisinopril (als dihydraat) en 5 mg amlodipine (als besilaat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet
Witte of gebroken-witte, ronde, platte tablet met schuine rand met een breuklijn aan de ene kant en „ A+L” gegraveerd aan de andere kant.
Diameter: ongeveer 8 mm.
De breuklijn dient uitsluitend om het breken te vergemakkelijken zodat de tablet gemakkelijker te slikken is en niet om hem in gelijke doses te verdelen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van essentiële hypertensie.
Lisonorm is geïndiceerd als substitutietherapie voor patiënten met een bloeddruk die adequaat onder controle wordt gehouden met gelijktijdig op hetzelfde dosisniveau gegeven lisinopril en amlodipine.
4.2 Dosering en wijze van toediening
De aanbevolen dosis is eenmaal daags één tablet.
De maximale dagelijkse dosis is één tablet.
Daar de absorptie niet worden beïnvloed door voedsel, kan Lisonorm ongeacht maaltijden worden ingenomen.
Patiënten met nierfunctiestoornis Om de optimale aanvangsdosis en onderhoudsdosis van patiënten met nierfunctiestoornis te bepalen, dienen de patiënten individueel getitreerd te worden met de individuele componenten lisinopril en amlodipine.
Lisonorm is uitsluitend geïndiceerd voor patiënten bij wie de optimale onderhoudsdosis lisinopril en amlodipine is getitreerd op respectievelijk 10 mg en 5 mg.
Tijdens de behandeling met Lisonorm dienen de nierfunctie, serumkalium- en serumnatriumspiegels gemonitord te worden.
In het geval van verslechtering van de nierfunctie dient gestopt te worden met het gebruik van Lisonorm en dient dit vervangen te worden door de adequaat aangepaste individuele componenten.
Patiënten met leverfunctiestoornis De eliminatie van amlodipine kan worden verlengd bij patiënten met leverfunctiestoornis.
Voor dergelijke gevallen zijn geen exacte doseringsaanbevelingen bepaald en daarom dient men bij patiënten met leverfunctiestoornis voorzichtig te zijn met dit geneesmiddel.
Kinderen en adolescenten Lisonorm wordt niet aanbevolen voor gebruik bij kinderen jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Bejaarden (> 65 jaar)
9 Bij klinische onderzoeken was er geen aan leeftijd gerelateerde verandering in de werkzaamheid of het veiligheidsprofiel van amlodipine of lisinopril.
Om de optimale onderhoudsdosis voor bejaarde patiënten te vinden dienen zij individueel getitreerd te worden met behulp van de vrije combinatie van lisinopril en amlodipine.
Lisonorm is uitsluitend geïndiceerd voor patiënten bij wie de optimale onderhoudsdosis lisinopril en amlodipine is getitreerd op respectievelijk 10 mg en 5 mg (zie rubriek 4.4).
4.3 Contra-indicaties
• Overgevoeligheid voor lisinopril of voor enige andere angiotensineconverterende enzym(ACE)remmer. • Overgevoeligheid voor amlodipine of voor enige andere dihydropyridinederivaten. • Overgevoeligheid voor één van de hulpstoffen. • Ernstige hypotensie. • Een voorgeschiedenis van angio-oedeem gerelateerd aan eerdere ACE-remmertherapie. • Erfelijk of idiopathisch angio-oedeem (zie rubriek 4.4). • Hemodynamisch significante obstructie in de uitstroombaan van het linker ventrikel (aortastenose, hypertrofische cardiomyopathie), mitralisstenose of cardiogene shock. • Hartfalen na acuut myocard-infarct (tijdens de eerste 28 dagen). • Instabiele angina pectoris (exclusief Prinzmetal-angina). • Zwangerschap en borstvoeding (zie rubriek 4.6).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Symptomatische hypotensie Substantiële verlaging van de bloeddruk en vandaar symptomatische hypotensie kan optreden bij patiënten met volume- en / of natriumdepletie als gevolg van diuretische therapie, verlies van vloeistof van andere origine zoals excessieve diaforese, langdurig braken en/of diarree (zie rubriek 4.2).
Bij hypotensie dient de patiënt op de rug gelegd te worden en dient indien nodig aanvullende vloeistof intraveneus (intraveneuze infusie van fysiologische zoutoplossing) te worden toegediend.
Natrium- en/of volumedepletie dient te worden gecorrigeerd vóór men begint met de behandeling met Lisonorm.
Na toediening van de aanvangsdosis dient de magnitude van antihypertensief effect nauwlettend te worden gemonitord.
Aorta- en mitralisstenose, obstructieve hypertrofische cardiomyopathie Zoals met alle vasodilatatoren dient men voorzichtig te zijn met het toedienen van Lisonorm aan patiënten met obstructie in de uitstroombaan van het linker ventrikel en met stenose van de valvula mitralis.
Nierfunctiestoornis Sommige patiënten met hypertensie zonder duidelijke reeds bestaande vasculaire nierziekte hebben verhogingen in bloedureum en serumcreatinine ontwikkeld, gewoonlijk licht en van voorbijgaande aard, met name wanneer angiotensineconverterende enzymremmers gelijktijdig met een diureticum zijn gegeven.
Het is waarschijnlijker dat dit zich voordoet bij patiënten met reeds bestaande nierfunctiestoornis.
Bij sommige patiënten met bilaterale nierslagaderstenose of met een stenose van de slagader naar een enkele nier, die zijn behandeld met angiotensineconverterende enzymremmers, is verhogingen in bloedureum en serumcreatinine, gewoonlijk reversibel na het stoppen met de therapie, opgemerkt.
Dit is met name waarschijnlijk bij patiënten met nierinsufficiëntie.
Om de optimale onderhoudsdosis van patiënten met nierfunctiestoornis te bepalen, dienen de patiënten individueel getitreerd te worden met de individuele componenten lisinopril en amlodipine.
Lisonorm is uitsluitend geïndiceerd voor patiënten met getitreerde optimale onderhoudsdosis lisinopril en amlodipine van respectievelijk 10 mg en 5 mg.
In het geval van verslechtering van de nierfunctie dient gestopt te worden met Lisonorm en dient dit vervangen te worden door de therapie met adequaat aangepaste individuele componenten.
Dosisreductie en/of stoppen met het diureticum kan eveneens noodzakelijk zijn.
10 Angio-oedeem Angio-oedeem van het gezicht, extremiteiten, lippen, tong, glottis en/of larynx is gemeld bij patiënten die werden behandeld met angiotensineconverterende enzymremmers, inclusief lisinopril.
In dergelijke gevallen dient men onmiddellijk te stoppen met Lisonorm en dient de patiënt onder nauwlettend medisch toezicht te worden gehouden tot volledige en blijvende oplossing van symptomen is opgetreden.
Wanneer de zwelling beperkt blijft tot het gezicht, de lippen en extremiteiten, verdwijnt het gewoonlijk spontaan; desondanks kunnen antihistaminica nuttig zijn bij het verlichten van de symptomen.
Angio-oedema vergezeld van laryngeaal oedeem is mogelijk fataal.
Wanneer de oedemateuze zwelling de tong, glottis of larynx betreft of waarschijnlijk obstructie van de luchtwegen veroorzaakt; dient men onmiddellijk aan te vangen met noodbehandeling.
Toepasselijke maatregelen omvatten de subcutane toediening van 0,3-0,5 mg adrenaline-epinefrine of de trage intraveneuze toediening van 0,1 mg adrenaline, gevolgd door glucocorticoïden en antihistaminica, met gelijktijdige monitoring van vitale levensfuncties.
Angiotensineconverterende enzymremmers veroorzaken een hoger percentage angio-oedeem bij zwarte patiënten dan bij niet-zwarte patiënten.
Intestinaal oedeem is zelden gemeld bij patiënten die werden behandeld met ACE-remmers.
Deze patiënten klaagden over buikpijn (al dan niet met misselijkheid en braken); in sommige gevallen was er geen eerder gezichtsangio-oedeem en waren C-1-esterasespiegels normaal.
Het angio-oedeem werd gediagnosticeerd door middel van procedures inclusief CT-scan of echografie of tijdens een chirurgische ingreep en symptomen verdwenen na het stoppen met de ACE-remmer.
Intestinaal angio- oedeem dient te worden opgenomen in de differentiële diagnose van patiënten op ACE-remmers die klagen over buikpijn.
Anafylactoïde reacties bij hemodialysepatiënten Anafylactische shock is gemeld bij patiënten die werden gedialyseerd met polyacrylonitrilmembraan (bijv.
AN 69) en gelijktijdig werden behandeld met een ACE-remmer, daarom dient deze combinatie te worden vermeden.
Bij deze patiënten wordt het gebruik van een ander type dialysemembraan of een andere klasse antihypertensivum aanbevolen.
Anafylactoïde reacties tijdens aferese van lipoproteïnen met lage dichtheid (LDL) Patiënten die ACE-remmers ontvangen tijdens aferese van lipoproteïnen met lage dichtheid (LDL) met dextransulfaat hebben levensbedreigende anafylactoïde reacties ondervonden.
Deze reacties werden vermeden door de therapie met ACE-remmers voorafgaand aan elke aferese tijdelijk op te schorten.
Bijen-/wespengifdesensibilisatie Patiënten die ACE-remmers ontvingen tijdens desensibilisatie met gif van Hymenoptera (bijv. wesp, bij) hebben anafylactoïde reacties ondervonden.
Deze levensbedreigende reacties kunnen worden vermeden door tijdelijk te stoppen met de behandeling met ACE-remmers.
Hepatotoxiciteit ACE-remmers zijn in zeer zeldzame gevallen in verband gebracht met een syndroom dat begint met cholestatische geelzucht of hepatitis en zich ontwikkelt tot zich snel uitbreidende necrose en (soms) overlijden.
Men weet niet hoe het mechanisme van dit syndroom werkt.
Patiënten die Lisonorm- tabletten ontvangen en die geelzucht of duidelijke verhogingen van leverenzymen ontwikkelen dienen te stoppen met Lisonorm en geschikte medische follow-up te ontvangen.
Leverfunctiestoornis Bij patiënten met leverfunctiestoornis wordt de halfwaardetijd van amlodipine verlengd.
Daar er geen dosisaanbevelingen zijn vastgesteld, dient men daarom voorzichtig te zijn met het toedienen van dit geneesmiddel, waarbij de verwachte voordelen en mogelijke risico’ s van de behandeling individueel dienen te worden afgewogen.
11 Hematologische toxiciteit In zeer zeldzame gevallen zijn neutropenie, agranulocytose, trombocytopenie en anemie gemeld bij patiënten die ACE-remmers ontvingen (zie rubriek 4.8).
Bij patiënten met normale nierfunctie en geen andere complicerende factoren, doet neutropenie zich zelden voor.
Neutropenie en agranulocytose zijn reversibel na het stoppen met de ACE-remmer.
Bij patiënten met vasculaire collageenziekte, therapie met immunosuppressiva, behandeling met allopurinol of procaïnamide of een combinatie van deze complicerende factoren dient men uitermate voorzichtig te zijn met het gebruik van Lisonorm, met name bij een reeds bestaande nierfunctiestoornis.
Een aantal van deze patiënten heeft ernstige infecties ontwikkeld, die in bepaalde gevallen niet reageerden op intensieve behandeling met antibiotica.
Wanneer bij dergelijke patiënten Lisonorm wordt gebruikt, wordt periodieke monitoring van witte bloedceltellingen geadviseerd en dient men patiënten te instrueren elk teken van infectie te melden.
Hoesten Bij het gebruik van ACE-remmers heeft men vaak hoesten gemeld.
Een kenmerk is dat de hoest niet- productief, persistent is en verdwijnt na het stoppen met de behandeling.
Door ACE-remmer geïnduceerde hoest dient gezien te worden als een onderdeel van de differentiële diagnose van hoesten.
Chirurgische ingreep/algehele anesthesie Bij patiënten die een grote chirurgische ingreep ondergaan of tijdens anesthesie met middelen die hypotensie produceren kan lisinopril angiotensine-II-vorming secundair aan compensatorische renineafgifte blokkeren.
Wanneer hypotensie optreedt, waarschijnlijk als gevolg van een consequentie van dit mechanisme, kan dit worden gecorrigeerd door volume-expansie
Bejaarden Wanneer ouderdom in verband wordt gebracht met vermindering van de nierfunctie zijn aanpassingen van de Lisonorm-dosis voor patiënten met nierfunctiestoornis van toepassing (zie rubriek 4.2).
Hyperkaliëmie Bij sommige patiënten die werden behandeld met ACE-remmers zijn verhogingen van serumkaliumspiegels opgemerkt.
Patiënten die gevaar lopen hyperkaliëmie te ontwikkelen zijn onder meer die patiënten met nierfunctiestoornis, diabetes mellitus, acute hartdecompensatie, dehydratie, metabole acidose of gelijktijdig gebruik van kaliumsparende diuretica, kaliumsupplementen of kaliumbevattende zoutsubstituten of alle geneesmiddelen die verband houden met verhogingen van serumkaliumspiegels (bijv. heparine).
Wanneer gelijktijdig gebruik van de bovengenoemde substanties noodzakelijk is, wordt regelmatige monitoring van serumkaliumspiegels aanbevolen (zie rubriek 4.5).
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interacties in verband met lisinopril Substanties die de kaliumspiegels beïnvloeden:
Kaliumsparende diuretica (bijv. spironolacton, amiloride en triamtereen), kaliumsupplementen of kaliumbevattende zoutsubstituten en andere substanties die kaliumspiegels kunnen verhogen (bijv. heparine) kunnen leiden tot hyperkaliëmie in combinatie met ACE-remmers, met name bij patiënten met nierfunctiestoornis en andere reeds bestaande aandoeningen (zie rubriek 4.4).
Wanneer een geneesmiddel dat kaliumspiegels beïnvloedt in combinatie met lisinopril voorgeschreven dient te worden wordt monitoring van serumkaliumspiegels geadviseerd.
Daarom dient gelijktijdige toediening zorgvuldig overwogen te worden en alleen uitermate voorzichtig en onder regelmatig monitoring van zowel serumkaliumspiegels als nierfunctie te worden ondernomen.
Diuretica:
Bij toevoeging van een diureticum aan de behandeling van een patiënt die Lisonorm ontvangt, is het antihypertensieve effect gewoonlijk additief (zie rubriek 4.4).
Lisinopril mitigeert het kaliuretische effect van diuretica.
12 Andere antihypertensiva:
Gelijktijdig gebruik van deze middelen kan de hypotensieve effecten van Lisonorm verhogen.
Gelijktijdig gebruik met glyceryltrinitraat en andere nitraten of andere vasodilatatoren kunnen de bloeddruk verder verlagen.
Tricyclische antidepressiva/antipsychotica/anesthetica/narcotica:
Gelijktijdig gebruik met ACE- remmers kan resulteren in verdere verlaging van de bloeddruk (zie rubriek 4.4).
Alcohol versterkt het hypotensieve effect.
Allopurinol, procaïnamide, cytostatica of immunosuppressiva (systemische corticosteroïden) kunnen leiden tot een verhoogd risico van leukopenie bij gelijktijdige toediening met ACE-remmers.
Antacida verlagen de biologische beschikbaarheid van het gelijktijdige gebruik van ACE-remmers.
Sympathomimetica kunnen de antihypertensieve effecten van ACE-remmers verlagen; patiënten dienen zorgvuldig te worden gemonitord om te bevestigen dat het gewenste effect wordt verkregen.
Antidiabetica:
Epidemiologische onderzoeken hebben gesuggereerd dat gelijktijdige toediening van ACE-remmers en antidiabetica (insulines, orale hypoglycaemica) een verhoogd bloedglucoseverlagend effect kan hebben met risico van hypoglykemie.
Dit verschijnsel scheen waarschijnlijker tijdens de eerste weken van combinatiebehandeling en bij patiënten met nierfunctiestoornis.
Niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s):
Chronische toediening van NSAID’ s, inclusief acetylsalicylzuur in hoge dosering ≥ 3 g/dag, kan het antihypertensieve effect van een ACE- remmer verlagen.
NSAID’s en ACE-remmers oefenen een additief effect uit op de verhoging van serumkalium en kunnen resulteren in een verslechtering van de nierfunctie.
De effecten zijn gewoonlijk reversibel.
Acuut nierfalen kan zich in zeldzame gevallen voordoen, met name bij patiënten met gecompromitteerde nierfunctie zoals bejaarden of personen met uitdrogingsverschijnselen.
Lithium:
Lithiumeliminatie kan worden verlaagd tijdens gelijktijdig gebruik van ACE-remmer en daarom dienen serumlithiumspiegels te worden gemonitord.
Interacties in verband met amlodipine CYP3A4-remmers:
Een onderzoek onder bejaarde patiënten heeft aangetoond dat diltiazem het metabolisme van amlodipine remt, waarschijnlijk via CYP3A4, (de plasmaconcentratie stijgt met ongeveer 50% en het effect van amlodipine wordt verhoogd).
De mogelijkheid dat meer potente remmers van CYP3A4 (d.w.z. ketoconazol, itraconazol, ritonavir) de plasmaconcentratie van amlodipine sterker kunnen verhogen dan diltiazem kan niet worden uitgesloten.
Men dient voorzichtig te zijn bij gelijktijdig gebruik.
CYP3A4-inductors:
Gelijktijdige toediening met anticonvulsiva (bijv. carbamazepine, fenobarbital, fenytoïne, fosfenytoïne, primidon), rifampicine, kruidenpreparaten die sint-janskruid (Hypericum perforatum) bevatten kunnen leiden tot verlaagde plasmaconcentraties van amlodipine.
Klinisch monitoren is geïndiceerd, met mogelijke doseringsaanpassing van amlodipine tijdens de behandeling met de inductor en na het staken van de behandeling.
Men dient voorzichtig te zijn bij gelijktijdig gebruik.
Overige:
Bij monotherapie is amlodipine veilig toegediend met thiazidediuretica, bètablokkers, ACE- remmers, langwerkende nitraten, sublinguale nitroglycerine, digoxine, warfarine, atorvastatine, sildenafil, antacida (aluminiumhydroxidegel, magnesiumhydroxide, simeticon), cimetidine, niet- steroïde anti-inflammatoire pharmaca, antibiotica en orale hypoglycaemica.
4.6 Zwangerschap en borstvoeding
13 Het gebruik van ACE-remmers wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap en zij zijn gecontra-indiceerd tijdens het tweede en derde trimester.
Epidemiologisch bewijs met betrekking tot het risico van teratogeniciteit na blootstelling aan ACE- remmers tijdens het eerste trimester van de zwangerschap is niet overtuigend geweest; een kleine toename van het risico kan echter niet worden uitgesloten.
Van blootstelling aan therapie met ACE- remmers tijdens het tweede en derde trimester is bekend dat het humane foetotoxiciteit (verminderde nierfunctie, oligohydramnion, schedelossificatieretardatie) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) induceert.
Hoewel van sommige dihydropyridineverbindingen is vastgesteld dat zij teratogeen zijn bij dieren, verschaffen gegevens bij de rat en het konijn voor amlodipine geen bewijs voor een teratogeen effect (zie rubriek 5.3).
Er is echter geen klinische ervaring met het gebruik van amlodipine tijdens zwangerschap.
Dienovereenkomstig is amlodipine gecontra-indiceerd tijdens zwangerschap.
Bij adequaat gecontroleerde klinische onderzoeken is geen ervaring beschikbaar met het gebruik van Lisonorm bij zwangere vrouwen.
Dientengevolge is Lisonorm gecontra-indiceerd tijdens zwangerschap (zie rubriek 4.3).
Wanneer zwangerschap is gediagnosticeerd dient behandeling met Lisonorm onmiddellijk gestopt te worden.
Patiënten die van plan zijn zwanger te worden dienen van Lisonorm overgeschakeld te worden op alternatieve antihypertensieve behandelingen die een vastgesteld veiligheidsprofiel hebben voor gebruik tijdens zwangerschap.
Borstvoeding Lisonorm wordt niet aanbevolen voor moeders die borstvoeding geven, daar lisinopril kan worden uitgescheiden in moedermelk (zie rubriek 4.3).
Het is niet bekend of amlodipine wordt uitgescheiden in moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Lisonorm kan de rijvaardigheid en het vermogen om machines te bedienen beïnvloeden (met name tijdens de aanvangsperiode van de behandeling).
4.8 Bijwerkingen
Tijdens een gecontroleerd klinisch onderzoek (n=195) was de incidentie van bijwerkingen niet hoger bij proefpersonen die beide werkzame stoffen gelijktijdig ontvingen dan bij patiënten op monotherapie.
Bijwerkingen waren consistent met die, die eerder werden gerapporteerd bij amlodipine en/of lisinopril.
Bijwerkingen waren gewoonlijk mild, van voorbijgaande aard en rechtvaardigden zelden het stoppen met de behandeling met Lisonorm.
De meest voorkomende bijwerkingen met de combinatie waren hoofdpijn (8%), hoesten (5%) en duizeligheid (3%).
In gecontroleerde klinische trials werden de volgende bijwerkingen gerapporteerd bij ≥ 1% van de patiënten met hetzij gelijktijdig toegediende amlodipine plus lisinopril of met amlodipine- en lisinoprilmonotherapieën (zie onderstaande Tabel):
Systeem/orgaan- klasse
Bijwerking
Lisonorm (n=64)
Amlodipine (n=64)
Lisinopril (n=68)
Zenuwstelsel- aandoeningen Hart- aandoeningen
Duizeligheid Hoofdpijn Palpitatie
3% 8% 1,5%
1,5% 6% 4,6%
4,4% 8,8%
Ademhalings- stelsel-, borstkas- en mediastinum-
Hoesten
5%
3%
aandoeningen
14
Maagdarmstelsel aandoeningen
Misselijkheid
1,5%
Huid- en onderhuid- aandoeningen
Pruritus
1,5%
Frequenties worden als volgt gedefinieerd:
De volgende nadelige reacties op geneesmiddelen (ADR’ s) zijn onafhankelijk gemeld tijdens de behandeling met lisinopril en amlodipine:
Systeem/orgaanklasse Bloed- en lymfestelselaandoeningen
Frequentie Zeer zelden
ADR’ s met lisinopril Beenmergdepressie, Agranulocytose, Leukopenie, Neutropenie, Trombocytopenie, Hemolytische anemie Anemie, Lymfadenopathieën
ADR’s met amlodipine Trombocytopenie
Immuunsysteem- aandoeningen
Zeer zelden
Autoimmuunsysteem- aandoeningen
Hypersensitiviteit
Voedings- en stofwisselingsstoornissen
Zeer zelden
Hypoglykemie
Hyperglykemie
Psychische stoornissen
Soms
Stemmingswisseling, Slaapstoornissen
Slapeloosheid, Stemmingswisseling
Zelden
Psychische stoornissen
Zenuwstelselaandoeningen
Vaak
Duizeligheid, Hoofdpijn
Somnolentie, Duizeligheid, Hoofdpijn
Soms
Vertigo, Paresthesie, Smaakstoornis
Syncope, Tremor, Smaakperversie, Hypo- esthesie, Paresthesie
Zeer zelden
Perifere neuropathie
Oogaandoeningen
Soms
Gezichtsstoornissen
Evenwichtsorgaan- en ooraandoeningen
Soms
Tinnitus
Hartaandoeningen
Vaak
Palpitaties
Soms
Myocard-infarct (zie rubriek 4.4), Tachycardie, Palpitaties,
Zeer zelden
Myocard-infarct, Ventriculaire tachycardie, Atriale
15
Systeem/orgaanklasse
Frequentie
ADR’ s met lisinopril
Bloedvataandoeningen
Vaak
Orthostatische hypotensie
Rood aanlopen
Soms
Hypotensie
Zeer zelden
Vasculitis
Ademhalingsstelsel-, borstkas- en mediastinum- aandoeningen
Rinitis
Dyspneu, Rinitis
Zeer zelden
Bronchospasme, Allergische alveolitis/Eosinofiele pneumonie, Sinusitis
Hoesten
Maagdarmstelsel- aandoeningen
Vaak
Diarree, Braken
Buikpijn, Misselijkheid
Soms
Buikpijn, Misselijkheid, Indigestie
Braken, Dyspepsie, Veranderde stoelgang, Droge mond
Zelden
Droge mond
Zeer zelden
Pancreatitis, Intestinaal angio-oedeem
Pancreatitis, Gastritis, Gingivale hyperplasie
Lever- en galaandoeningen
Zeer zelden
Leverfalen, Hepatitis, Cholestatische geelzucht, (zie rubriek 4.4)
Hepatitis, Geelzucht, Cholestase
Huid- en onderhuidaandoeningen
Alopecia, Uitslag, Purpura, Huidverkleuring, Diaforese, Pruritus
Zelden
Psoriasis, Urticaria, Alopecia
Zeer zelden
Pemphigus, Diaforese.
16 Systeem/orgaanklasse
ADR’ s met lisinopril dermatologische manifestaties.
ADR’s met amlodipine
Skeletspierstelsel- en bindweefselaandoeningen
Zelden
Acuut nierfalen, Uremie
Zeer zelden
Oligurie/Anurie
Voortplantingsstelsel- en borstaandoeningen
Impotentie Gynaecomastie
Impotentie, Gynaecomastie
Algemene aandoeningen en toedieningsplaatsstoornissen
Oedeem, Vermoeidheid
Soms
Vermoeidheid, Asthenie
Pijn op de borst, Pijn, Malaise, Asthenie
Onderzoeken
Bloedureum verhoogd, Serumcreatinine verhoogd, Hyperkaliëmie, Leverenzymen verhoogd
Gewichtstoename, Gewichtsafname
Zelden
Hemoglobine verlaagd, Hematocriet verlaagd Serumbilirubine verhoogd, Hyponatriëmie
Zeer zelden
Leverenzymen verhoogd
4.9 Overdosering
Overdosering kan resulteren in excessieve perifere vasodilatatie met duidelijke hypotensie, circulatoire shock, elektrolytstoornissen, nierfalen, hyperventilatie, tachycardie, palpitaties, bradycardie, duizeligheid, angst en hoesten.
Symptomatische behandeling (de patiënt op de rug leggen, monitoren – en wanneer noodzakelijk, ondersteunen – van hartfunctie, bloeddruk, vloeistof- en elektrolytbalans) wordt aanbevolen.
Bij ernstige hypotensie, dienen de onderste extremiteiten omhoog gebracht te worden en wanneer intraveneuze toediening van vloeistof niet voldoende respons oplevert, kunnen ondersteunende behandeling aangevuld met toediening van perifere vasopressormiddelen noodzakelijk zijn, tenzij gecontra-indiceerd.
Indien beschikbaar, kan ook behandeling met angiotensine II-infusie worden overwogen.
Intraveneuze toediening van calciumgluconaat kan helpen bij het omkeren van de effecten van calciumkanaalblokkade.
Daar amlodipine traag wordt geabsorbeerd, kan in sommige gevallen maaglavage nuttig zijn.
Lisinopril kan door middel van hemodialyse uit de systemische circulatie worden verwijderd.
Amlodipine is echter zeer proteïnegebonden en daarom is het niet waarschijnlijk dat dialyse nut heeft (zie rubriek 4.4.)
17 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ACE-remmers en calciumkanaalblokkers, ATC-code:
C09BB03
Lisonorm is een combinatie in vaste dosis die de werkzame bestanddelen lisinopril en amlodipine bevat.
Lisinopril Lisinopril is een angiotensine converterende enzym(ACE)remmer, die resulteert in het verlagen van plasma-angiotensine II en dientengevolge aldosteronspiegels en verhoogt die van vasodilatoire bradykinine.
Het verlaagt perifere vasculaire resistentie en systemische bloeddruk.
Deze veranderingen kunnen vergezeld gaan van een verhoging in hartminuutvolume bij onveranderde hartfrequentie, evenals een verhoging van nierbloedstroming.
Bij patiënten met hyperglykemie, draagt lisinopril bij aan het herstel van aangetaste endotheliale functie.
Het antihypertensieve effect van lisinopril volgt gewoonlijk 1 uur na toediening en bereikt zijn piek na 6 uur.
De werkingsduur is 24 uur – ook afhankelijk van de dosis.
De antihypertensieve werkzaamheid van lisinopril wordt ook op de lange termijn gehandhaafd.
Abrupt stoppen met de behandeling met lisinopril wordt niet in verband gebracht met enig substantieel rebound-effect (verhoogde bloeddruk).
Hoewel het primaire effect ervan wordt gemedieerd door het renine-angiotensine-aldosteronsysteem, is lisinopril ook effectief bij patiënten met hypertensie met lage plasmarenineactiviteit.
Naast het directe bloeddrukverlagende effect ervan, mitigeert lisinopril albuminurie door middel van het modificeren van de hemodynamische condities en weefselstructuur in de nierglomeruli.
Bij gecontroleerde trials die werden uitgevoerd bij diabetespatiënten, werden geen veranderingen in de bloedglucosespiegel en geen verhoging van de incidentie van hypoglykemie vastgesteld.
Amlodipine Amlodipine is een dihydropyridine-type calciumkanaalblokker.
Het remt de influx van calcium in myocardiale en vasculaire gladde-spiercellen door middel van het remmen van trage calciumionenkanalen van de celmembranen.
Amlodipine reduceert de toon van gladde spier in arteriolen en vandaar de perifere vasculaire resistentie die systemische bloeddruk verlaagt.
Amlodipine oefent antianginale invloed uit door de dilatatie van perifere arteriolen evenals door middel van reductie van hartnabelasting, zonder te resulteren in reflextachycardie en dienovereenkomstig energieverbruik en vermindering van behoefte aan zuurstof van hartspier.
Amlodipine kan coronaire vaten (arteriën en arteriolen) dilateren; het verbetert zuurstoftoevoer naar het myocardium zowel in intacte als in ischemische regio’ s.
Eenmaal daagse dosering van amlodipine verlaagt de bloeddruk van patiënten met hypertensie zowel in de liggende als staande positie tijdens het 24 uur durende interval.
Door de trage aanvang van de werking doet zich geen acute hypotensie voor.
Calciumkanaalblokkeringsactiviteit, brengt bij voorbeeld directe arteriële dilatatie teweeg vergezeld van natrium- en waterretentie.
Men dient compensatorische activering van het renine-angiotensine- aldosteronsysteem (RAAS) te verwachten en daarom kunnen door de ACE-remmers geactiveerde contra-regulerende mechanismen bijdragen aan het herstel van fysiologische responses op verhoogde zoutopname.
5.2 Farmacokinetische eigenschappen
Lisinopril Na orale toediening treden na ongeveer 6 uur piekplasmaconcentraties op; de biologische beschikbaarheid ervan is 29%.
Lisinopril bindt geen andere plasmaproteïnen dan ACE; het wordt niet gemetaboliseerd in het organisme en wordt onveranderd uitgescheiden in de urine.
De voornaamste eliminatie van niet-proteïnegebonden fractie
18 gaat vergezeld van die van ACE-gebonden lisinopril met een lagere snelheid en dit kan resulteren in langdurige antihypertensieve werking.
De eliminatie van lisinopril wordt verlengd bij nierfunctiestoornis en daarom kan dosisverlaging noodzakelijk zijn (zie rubriek 4.2).
Lisinopril kan door middel van dialyse uit het plasma worden verwijderd.
Amlodipine Amlodipine wordt na orale toediening traag en bijna volledig geabsorbeerd uit het maagdarmkanaal.
De absorptie wordt niet beïnvloed door voedselconsumptie.
Piekplasmaconcentratie (Cmax) treedt 6 tot 10 uur na dosering op.
De biologische beschikbaarheid van amlodipine is 64 tot 80%; het distributievolume ervan is ongeveer 20 l/kg.
In de systemische circulatie wordt 95 tot 98% amlodipine gebonden aan plasmaproteïne.
Amlodipine wordt uitgebreid gemetaboliseerd door de lever tot inactieve metabolieten waarbij 10% van de onveranderde stamverbinding en 60% metabolieten worden uitgescheiden in de urine.
Eliminatie uit het plasma is bifasisch met een terminale eliminatiehalfwaardetijd van ongeveer 30-50 uur.
Steady-state-plasmaspiegels worden na 7 tot 8 dagen na opeenvolgende dagelijkse dosering bereikt.
Amlodipine wordt voornamelijk getransformeerd in inactieve metabolieten in de lever, terwijl 10% van de onveranderde stamverbinding wordt uitgescheiden in de urine.
Amlodipine kan niet door middel van dialyse uit het plasma worden verwijderd.
De tijd om piekplasmaconcentraties (tmax) van amlodipine te bereiken komt overeen bij zowel bejaarde als jongere proefpersonen.
Amlodipineklaring heeft de neiging lager te zijn met resulterende verhoging in AUC en eliminatiehalfwaardetijd bij bejaarden.
Amlodipine, dat door bejaarden en jongere patiënten in soortgelijke doses wordt gebruikt, wordt even goed verdragen en daarom wordt de normale dosis aanbevolen voor ouderen.
Bij patiënten met leverfunctiestoornis wordt de halfwaardetijd van amlodipine verlengd.
Bij patiënten met nierfunctiestoornis zijn veranderingen in amlodipineplasmaconcentraties niet gecorreleerd aan de mate van nierfunctiestoornis.
Vaste dosiscombinatie Er zijn geen farmacokinetische interacties tussen de werkzame bestanddelen van Lisonorm beschreven.
Farmacokinetische parameters (AUC, Cmax, tmax, halfwaardetijd) verschilden niet van die, die werden opgemerkt na afzonderlijke toediening van de individuele componenten.
De gastrointestinale absorptie van Lisonorm wordt niet beïnvloed door voedsel.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
De fertiliteit werd bij vrouwelijke en mannelijke ratten niet beïnvloed in doses tot maximaal 300 mg/kg (33 keer de maximaal aanbevolen dagelijkse dosis voor mensen op een vergelijkbaar lichaamsoppervlaktegebied).
Er zijn geen teratogene effecten van lisinopril opgemerkt bij muizen, ratten en konijnen die doses ontvingen van respectievelijk 55 keer, 33 keer en 0,15 keer de maximaal aanbevolen dagelijkse dosis voor mensen.
Deze gegevens zijn afkomstig van conventioneel onderzoek op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Teratogene of andere embryo/foetotoxische effecten werden niet gevonden bij ratten en konijnen die tijdens gestatie maximaal 10 mg/kg amlodipine (respectievelijk 8 keer en 23 keer de maximaal aanbevolen dagelijkse humane dosis van 10
Amlodipine op dit dosisniveau verlengde de duur van zowel de gestatie als de baring.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Cellulose, microkristallijne Natriumzetmeelglycolaat (Type A) Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 ° C Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
30 tabletten in witte, opake PVC/PE/PVDC/Aluminiumblisterverpakkingen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – Nationaal in te vullen]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal in te vullen]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Nationaal in te vullen]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Nationaal in te vullen] 20 21 ETIKETTERING
22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Gevouwen doos
1.
NAAM VAN HET GENEESMIDDEL
Lisonorm (zie Bijlage I) 10/5 mg tabletten [Zie Bijlage I – Nationaal in te vullen] lisinopril/amlodipine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg lisinopril (als dihydraat) en 5 mg amlodipine (als besilaat).
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
23 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal in te vullen] [Zie Bijlage I – Nationaal in te vullen]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal in te vullen]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Lisonorm 10/ 5 mg
24 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
Lisonorm (zie Bijlage I) 10/ 5 mg tabletten [Zie Bijlage I – Nationaal in te vullen] lisinopril/ amlodipine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal in te vullen]
3.
UITERSTE GEBRUIKSDATUM
[Exp]
4.
PARTIJNUMMER
[Charge]
5.
OVERIGE
25 BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Lisonorm en bijbehorende namen (zie Bijlage I) 10 mg/ 5 mg tabletten [Zie Bijlage I – Nationaal in te vullen] Lisinopril/ Amlodipine
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Lisonorm en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Lisonorm inneemt 3.
Hoe wordt Lisonorm ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Lisonorm 6.
Aanvullende informatie
1.
WAT IS LISONORM EN WAARVOOR WORDT HET GEBRUIKT
De Lisonormtablet is een combinatieproduct van amlodipine, dat behoort tot een groep geneesmiddelen die calciumkanaalblokkers worden genoemd, en lisinopril, dat behoort tot een groep geneesmiddelen die angiotensineconverterende enzym(ACE)remmers worden genoemd.
Lisonorm wordt gebruikt voor het behandelen van hypertensie (hoge bloeddruk).
U heeft mogelijk geen symptomen van uw te hoge bloeddruk, maar het kan het risico van bepaalde complicaties (zoals beroerte of hartaanval) verhogen wanneer u uw antihypertensieve geneesmiddel niet regelmatig inneemt.
2.
WAT U MOET WETEN VOORDAT U LISONORM INNEEMT
U mag dit geneesmiddel niet innemen:
- als u allergisch (overgevoelig) bent voor de werkzame bestanddelen of voor één van de andere
bestanddelen van Lisonorm.
- als u allergisch bent voor andere ACE-remmers (zoals enalapril, captopril en ramipril) of andere
calciumkanaalblokkers (zoals nifedipine, felodipine of nimodipine)
- als u een angio-oedeem hebt gehad (symptomen zoals jeuk, netelroos, piepend ademhalen en
zwelling van de handen, keel, mond of oogleden), al dan niet in verband met behandeling met een ACE-remmer
- wanneer uw bloeddruk te laag is (ernstige hypotensie)
- wanneer u een vernauwing van de aorta (aortastenose), van een hartklep (mitralisstenose), een
dikker wordende hartspier (hypertrofische cardiomyopathie) of cardiogene shock (niet voldoende bloedtoevoer naar uw weefsels) heeft
- wanneer u instabiele angina heeft (behalve Prinzmetal-angina)
- wanneer u in de afgelopen 2 8 dagen een hartaanval (myocard-infarct) heeft gehad
- als u zwanger bent of denkt dat u zwanger kunt zijn
- als u borstvoeding geeft
Wees extra voorzichtig met LISONORM:
27 Alvorens u dit geneesmiddel inneemt dient u uw arts te raadplegen wanneer u:
- hartproblemen heeft
- nierproblemen heeft
- leverproblemen heeft
- onder dialyse bent
- u op het punt staat een behandeling die LDL-aferese wordt genoemd te ondergaan voor het
verwijderen van cholesterol
- ouder bent dan 65 jaar
- als u een zoutarm dieet volgt en u kaliumbevattende zoutsubstituten of supplementen gebruikt
- diarree heeft of moet braken
- desensibilisatiebehandeling ontvangt voor het verminderen van allergie voor bijen- of
- de hieronder vermelde geneesmiddelen gebruikt
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Kaliumsparende diuretica (zoals spironolacton, amiloride, triamtereen die worden gebruikt voor het verminderen van vloeistofretentie) kunnen alleen onder nauwlettend medisch toezicht samen met Lisonorm worden ingenomen.
Men dient bijzonder voorzichtig te zijn wanneer Lisonorm samen met de volgende geneesmiddelen wordt ingenomen: • diuretica (gebruikt voor het verminderen van het vasthouden van vocht) • andere geneesmiddelen die worden gebruikt voor het verlagen van de bloeddruk (antihypertensiva) • niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) zoals acetylsalicylzuur (gebruikt voor het behandelen van artritis, spierpijn, hoofdpijn, ontsteking, koorts) • lithium, antipsychotica die worden gebruikt voor het behandelen van psychische stoornissen • insuline en orale antidiabetica • stimulerende middelen voor het autonome zenuwstelsel (sympathomimetica), zoals efedrine, fenylefrine, xylometazoline en salbutamol, die worden gebruikt voor het behandelen van congestie, hoesten, verkoudheid en astma. • immunosuppressiva, die worden gebruikt voor het voorkomen van afstoten van transplantaten • allupurinol, dat wordt gebruikt voor het behandelen van jicht • narcotica, morfine en gerelateerde geneesmiddelen die worden gebruikt voor het behandelen van ernstige pijn • antikankergeneesmiddelen • antacida, die worden gebruikt voor het behandelen van maagzuur • anesthetica, die worden gebruikt bij chirurgische ingrepen of sommige tandheelkundige procedures.
Vertel uw arts of tandarts dat u Lisonorm gebruikt alvorens men u een plaatselijke of volledige verdoving geeft, in verband met het risico van kortstondige daling van de bloeddruk • anticonvulsiva (zoals carbamazepine, fenobarbital en fenytoïne), die worden gebruikt voor het behandelen van epilepsie • geneesmiddelen die worden gebruikt voor het behandelen van bacteriële (rifampicine), HIV (ritonavir) of schimmelinfecties (ketoconazol). • kruidenpreparaten die sint-janskruid bevatten (Hypericum perforatum)
Inname van Lisonorm met voedsel en drank Lisonorm kan al dan niet met voedsel worden ingenomen, maar alcohol dient vermeden te worden tijdens de behandeling.
Zwangerschap en borstvoeding Lisonorm mag niet worden ingenomen tijdens zwangerschap en borstvoeding.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
28 Rijvaardigheid en het gebruik van machines Lisonorm kan uw rijvaardigheid en het vermogen om machines te gebruiken beïnvloeden.
3.
HOE WORDT LISONORM INGENOMEN
Volg bij het innemen van Lisonorm nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Wanneer u de indruk heeft dat de werking van Lisonorm te sterk of te zwak is, overleg dan met uw arts of apotheker.
Wat u moet doen als u meer Lisonorm heeft ingenomen dan u zou mogen Neem onmiddellijk contact op met uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis.
Een overdosis zal waarschijnlijk resulteren in een zeer lage bloeddruk, die nauwlettend gemonitord moet worden en bij kenmerkende symptomen zoals duizeligheid en hoofdpijn dient u op uw rug gelegd te worden.
Uw arts zal verdere maatregelen nemen.
Wat u moet doen wanneer u bent vergeten Lisonorm in te nemen Neem ter voorkoming van het risico van een overdosis geen dubbele dosis om een vergeten dosis in te halen.
Neem uw volgende dosis op de gebruikelijke tijd.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Lisonorm bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Frequenties worden als volgt gedefinieerd: zeer vaak: beïnvloedt meer dan 1 gebruiker op de 10 vaak: beïnvloedt 1 tot 10 gebruikers op de 100 soms: beïnvloedt 1 tot 10 gebruikers op de 1.000 zelden: beïnvloedt 1 tot 10 gebruikers op de 10.000 zeer zelden: beïnvloedt minder dan 1 gebruiker op de 10.000 niet bekend: de frequentie kan niet worden bepaald aan de hand van de beschikbare gegevens.
Vaak voorkomende bijwerkingen in een klinische trial met Lisonorm-tabletten waren: hoofdpijn, hoesten, duizeligheid, palpitaties (een snellere of onregelmatige hartslag) en pruritus.
Bij het gebruik van Lisonorm kunnen zich allergische (overgevoeligheids-) reacties voordoen.
U moet stoppen met het innemen van Lisonorm en onmiddellijk medische hulp inroepen wanneer u een van de volgende symptomen van angio-oedeem ontwikkelt:
- ademhalingsproblemen al dan niet met het opzwellen van het gezicht, de lippen, tong en/ of keel.
- opzwelling van het gezicht, de lippen, tong en/ of keel die problemen bij het slikken kan
- ernstige jeuk van de huid (met bulten).
Meer bijwerkingen die zijn gemeld bij zowel enkel amlodipine als lisinopril (de twee werkzame bestanddelen) en zich ook kunnen voordoen bij Lisonorm zijn de volgende:
Amlodipine Vaak voorkomende bijwerkingen Hoofdpijn, oedeem (bijvoorbeeld opzwellen van de enkels), moe zijn, slaperigheid, misselijk zijn, duizeligheid, buikpijn, palpitaties (een snellere of onregelmatige hartslag), misselijkheid, rood aanlopen.
29 Vertel uw arts wanneer deze effecten problemen veroorzaken of wanneer zij langer dan een week duren.
Soms voorkomende bijwerkingen Huiduitslag, jeukende huid, indigestie, kortademigheid, spierkrampen, veranderde stoelgang, spier- of gewrichtspijn, rugpijn, pijn op de borst, wisselende stemmingen, tremor, zichtstoornissen, tinnitus, hypotensie, ademhalingsproblemen, smaakverandering, loopneus, vaker moeten urineren, droge mond, dorst, verlies van pijngevoel, meer zweten, flauwvallen, zwakte, borstvergroting bij mannen, impotentie, gewichtstoename, gewichtsverlies.
Zeer zelden voorkomende bijwerkingen Allergische reacties, abnormale leverfunctietest, leverontsteking (hepatitis), geel worden van de huid (geelzucht), verhoging van bloedglucose, hartaanval (myocard-infarct), onregelmatige hartslag (aritmie), hoesten, ernstige huidreacties, gezwollen of pijnlijk tandvlees, rode vlekken op de huid.
Lisinopril Vaak voorkomende bijwerkingen Hoofdpijn, duizeligheid of licht gevoel in het hoofd, met name bij het snel opstaan, diarree, hoesten, braken, vermindering van urinevolume.
Soms voorkomende bijwerkingen Stemmingswisselingen, angio-oedeem (overgevoeligheidsreactie met plotseling opzwellen van de lippen, het gezicht en de nek en soms van de voeten en handen; hoger percentage angio-oedeem bij zwarte patiënten dan bij niet-zwarte patiënten), verandering van kleur (licht blauw gevolgd door roodheid) en/ of gevoelloosheid of tinteling in de vingers of tenen (Raynaud-fenomeen), veranderingen in de manier waarop dingen smaken, vermoeidheid, slaperigheid of problemen met het in slaap vallen, vreemde dromen, snelle hartslag, loopneus, misselijkheid, maagpijn of indigestie, huiduitslag, jeuk, impotentie, vermoeidheid, spierzwakte).
Zelden voorkomende bijwerkingen Verwardheid, acute nierproblemen, droge mond, haarverlies, psoriasis, vergroting van borsten bij mannen.
Verslechtering van bloedbeeld: vermindering van rode bloedcellen, van bloedplaatjes (trombocytopenie), van witte bloedcellen (neutropenie, leukopenie, agranulocytose).
Dit kan resulteren in langdurige bloeding, vermoeidheid, zwakte, lymfklier ziekte, auto-immuunziekte (waarin het lichaam zichzelf aanvalt).
Infecties doen zich vaker voor.
Zeer zelden voorkomende bijwerkingen Verlaging van bloedglucose (hypoglykemie), sinuspijn, piepend ademhalen, longontsteking, gele huid en/ of ogen (geelzucht), ontsteking van de lever of pancreas, ernstige huidstoornissen (waarvan de symptomen roodheid, blaarvorming en vervellen omvatten), zweten.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U LISONORM
Bewaren beneden 25° C.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
Buiten het bereik en zicht van kinderen houden.
Gebruik Lisonormtabletten niet meer na de vervaldatum die staat vermeld op de blisterverpakkingen en op de doos na ‘ Exp’.
De vervaldatum verwijst naar de laatste dag van die maand.
30 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij het beschermen van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat LISONORM
- De werkzame bestanddelen zijn lisinopril en amlodipine.
Elke tablet bevat 10 mg lisinopril (als
dihydraat) en 5 mg amlodipine (als besilaat).
- De andere bestanddelen zijn microkristallijne cellulose, natriumzetmeelglycolaat (type A) en
magnesiumstearaat.
Hoe ziet LISONORM eruit en wat is de inhoud van de verpakking De tabletten zijn wit of bijna wit, rond, plat, met schuine rand met een breuklijn aan de ene kant en „ A+L” gegraveerd aan de andere kant.
Diameter: ongeveer 8 mm De breuklijn dient uitsluitend om het breken te vergemakkelijken zodat de tablet gemakkelijker te slikken is en niet om hem in gelijke doses te verdelen.
Verpakkingen bevatten 30 tabletten in witte, opake PVC/ PE/ PVDC/ Aluminiumblisterverpakkingen.
Houder van de vergunning voor het in de handel brengen en fabrikant [Zie Bijlage I – Nationaal in te vullen]
{Naam van de Lidstaat} {Naam van het geneesmiddel} [Zie Bijlage I – Nationaal in te vullen]
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
[Nationaal in te vullen]
31
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 14 november 2008 EMEA/CHMP/633333/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 4 1 Lisonorm en aanverwante namen Algemene internationale benaming (INN): lisinopril + amlodipine
ACHTERGRONDINFORMATIE
Lisonorm bevat 5 mg amlodipine en 10 mg lisinopril en is een bloeddrukverlagend middel dat wordt voorgeschreven bij patiënten bij wie de bloeddruk voldoende onder controle wordt gebracht bij gelijktijdig gebruik van lisinopril en amlodipine in diezelfde dosering.
De firma Gedeon Richter Plc verkreeg op 29 december 2006 een nationale vergunning voor het in de handel brengen van Lisonorm in Bulgarije, dat toen nog niet tot de Europese Unie was toegetreden.
Gedeon Richter Plc diende een aanvraag in voor een vergunning voor het in de handel brengen door middel van een wederzijdse-erkenningsprocedure voor Lisonorm op grond van de op 30 april 2004 door Hongarije verleende handelsvergunning.
Op 3 augustus 2007 werd de wederzijdse- erkenningsprocedure ingeleid.
De rapporterende lidstaat was Hongarije en de betrokken lidstaten waren Tsjechië, Estland, Hongarije, Litouwen, Letland, Polen, Roemenië en Slowakije.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Tsjechië en Letland verwezen de punten waarover verschil van mening bestond op 1 februari 2008 naar het EMEA.
Deze werden beschouwd als een potentieel ernstig risico voor de volksgezondheid.
Op 21 februari 2008 werd met de arbitrageprocedure begonnen en werd een vragenlijst vastgesteld.
Ondř ej Slanař (CZ) en de co-rapporteur was prof.
János Borvendég (HU).
De vergunninghouder gaf op 2 juni 2008 een schriftelijke toelichting.
Tijdens de vergadering van juli 2008 was het CHMP, in het licht van alle ingediende gegevens en de wetenschappelijke discussie binnen het CHMP, van mening dat de baten/risicoverhouding voor Lisonorm gunstig is en dat de bezwaren die door Tsjechië en Letland naar voren zijn gebracht, geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen.
De samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 24 juli 2008 werd met eenparigheid van stemmen een positief advies vastgesteld.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
Houder van de vergunning voor het in de handel brengen
Aanvrager
Naam
Sterkte *
Frameceutische vorm
Toedieningsweg
Inhoud (Concentratie)
Enge- land
SmithKline Beecham PLC, 980 Great West Road, Brentford, Middlesex TW8 9GS Engeland
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
poeder en oplosmiddel voor oplossing voor injectie
intramusculaire injectie
0,5ml
België
GlaxoSmithkline Biologicals S.A., 89 rue de l'Institut, B-1330 Rixensart, België
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
poeder en oplosmiddel voor oplossing voor injectie
intramusculaire injectie
0,5 ml
Grieken- land
GlaxoSmithkline Α.Ε.Β.Ε.
266 Leof.
Kifisias, 152 32 Halandri Griekenland
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
poeder en oplosmiddel voor oplossing voor injectie
intramusculaire injectie
0,5 ml
Ierland
GlaxoSmithKline (Ireland) Ltd.
Stonemasons Way, Rathfarnham, Dublin 16 Ierland
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
poeder en oplosmiddel voor oplossing voor injectie
intramusculaire injectie
0,5 ml
Polen
SmithKline Beecham plc 980 Great West Road, Brentford, Middlesex TW8 9GS, Engeland
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
poeder en oplosmiddel voor oplossing voor injectie
intramusculaire injectie
0,5 ml
*
GlaxoSmithKline, S.A Severo Ochoa, 2 Tres Cantos, Madrid Spanje B polyribosylribitol fosfaat
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
poeder en oplosmiddel voor oplossing voor injectie
intramusculaire injectie
0,5 ml
MenC PSC - Neisseria meningitidis serogroep C polysaccharide
2 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
3 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN MENITORIX
Menitorix is een gevriesdroogd vaccin dat bestaat uit 5 µg van het gezuiverde kapselpolysacharide van Haemophilus influenzae type b, polyribosylribitolfosfaat (PRP), en 5 µg van het kapselpolysacharide van meningokokken van groep C (PSC), beide rechtstreeks geconjugeerd aan tetanustoxoïd (TT) als dragereiwit.
Het geneesmiddel wordt gebruikt voor de actieve immunisatie van zuigelingen vanaf 2 maanden en peuters tot 2 jaar voor de preventie van invasieve aandoeningen veroorzaakt door H. influenzae type b (Hib) en Neisseria meningitidis groep C (MenC), en wordt toegediend door middel van intramusculaire injectie.
De aanvrager/houder van een vergunning voor het in de handel brengen heeft via de procedure van wederzijdse erkenning een aanvraag voor een handelsvergunning voor Menitorix ingediend op basis van de door het Verenigd Koninkrijk verleende handelsvergunning.
Deze lidstaten waren van oordeel dat de overgelegde klinische documentatie onvoldoende was om de klinische werkzaamheid en veiligheid van Menitorix vast te stellen, aangezien het middel een geheel nieuw bivalent conjugaatvaccin betreft.
Op 26 april 2007 werden deze kwesties verwezen naar het CHMP tijdens de verwijzingsprocedure krachtens artikel 29 van Richtlijn 2001/83/EG, als gewijzigd.
Na de eerste beoordeling was het CHMP van oordeel dat onder de onderzoeksomstandigheden de overgelegde gegevens inzake veiligheid en immunogeniteit toereikend waren voor de beoordeling van de risico-batenverhouding van Menitorix voor priming en/of boosting, en konden worden gebruikt voor de beoordeling van de waarschijnlijke bescherming die het vaccin biedt.
De hoeveelheid veiligheidsgegevens afkomstig van klinische onderzoeken en de overeenkomst van dit nieuwe vaccin met reeds goedgekeurde geneesmiddelen waren beide redenen om de geleverde databank te accepteren, wat nog wordt ondersteund door het feit dat de beschikbare veiligheidsgegevens niet wijzen op eventuele ongewone problemen.
Het CHMP was niettemin van mening dat er punten van zorg waren ten aanzien van de aanwezigheid van antilichamen op lange termijn, de toereikendheid van de veiligheidsgegevens in het licht van het richtsnoer "Clinical Evaluation of New Vaccines" (klinische beoordeling van nieuwe vaccins) van het CHMP en de indicatie van Menitorix voor zowel priming als boosting.
Het CHMP heeft een lijst goedgekeurd met onopgeloste problemen waarover de aanvrager/vergunninghouder zich moet buigen, en heeft de Werkgroep Vaccins (VWP) verzocht dezelfde onopgeloste kwesties in overweging te nemen.
De VWP beoordeelde de nieuwe en de al eerder overgelegde gegevens, en besloot dat de gegevens inzake veiligheid en immunogeniteit toereikend en bevredigend zijn om de goedkeuring van Menitorix te ondersteunen.
De gegevens ondersteunen het gebruik van Menitorix voor priming op de zuigelingenleeftijd, voor boosting in het tweede levensjaar en voor boosting van peuters die met Menitorix of met andere Hib- en MenC- conjugaatvaccins zijn geprimed.
Voor de bespreking van de implicatie van de gegevens over 18 maanden na boosting in onderzoek 022 ten aanzien van langdurige bescherming tegen MenC, met name bij degenen die primaire vaccinatie met Menitorix krijgen toegediend, beoordeelde de aanvrager/vergunninghouder de beschikbare gegevens met betrekking tot antilichaamtiters en werkzaamheid van het vaccin na toediening van een enkelvoudige dosis van monovalente vaccins in het tweede levensjaar.
De gegevens uit samenvattingen van de productkenmerken, uit de literatuur en verkregen tijdens klinische ontwikkeling in combinatie met recente surveillancegegevens uit het Verenigd Koninkrijk en Canada duiden erop dat de werkzaamheid van het vaccin hoog bleef bij niet-geprimede proefpersonen die in hun tweede levensjaar met een enkelvoudige dosis waren gevaccineerd.
Op grond van de bij onderzoeken verkregen SBA-MenC-titers en SBA GMT en vanwege de werkzaamheid van enkelvoudige doses monovalente MenC-conjugaatvaccins bij niet-geprimede peuters is de aanvrager/vergunninghouder tot de conclusie gekomen dat de langetermijnwerkzaamheid van Menitorix ten minste even goed, zo niet beter is dan die waargenomen in deze leeftijdsgroep in het Verenigd Koninkrijk en Canada.
In een lopend onderzoek zullen langetermijngegevens over SBA worden verzameld, terwijl de aanvrager/vergunninghouder in de daaropvolgende onderzoeken 023, 024, 025 en 026 gedurende
4 vijf jaar toezicht zal houden op de blijvende aanwezigheid van antilichamen overeenkomstig het richtsnoer "Clinical investigation of medicinal products in the paediatric population" (klinisch onderzoek van geneesmiddelen in de pediatrische populatie) (CPMP/ICH/2711/99).
Het CHMP was van oordeel dat de gegevens erop duiden dat de waarschijnlijke langdurige bescherming die Menitorix biedt, geen bron van zorg hoeft te zijn bij priming en boosting of voor boosting van kinderen die met andere MenC-conjugaatvaccins zijn geprimed.
Daarom gaat het CHMP akkoord met de voorgestelde herziene samenvatting van de productkenmerken die een nauwkeurige en uitgebreide weerspiegeling vormt van de reeds verzamelde uitgebreide hoeveelheid gegevens inzake de door dit vaccin geboden immuniteit.
Hiermee is de totale databank uitgebreid met nog eens 1 131 proefpersonen die in totaal 2 992 doses Menitorix ontvingen.
De nieuwe totalen bedragen dan ook 3 293 zuigelingen gevaccineerd met Menitorix als primaire kuur of als booster en 578 zuigelingen gevaccineerd met 1 713 doses van nauw verwante Hib-MenC-formuleringen.
Volgens de eerder overgelegde gegevens was de incidentie van ongewenste verschijnselen van graad 3 die als gerelateerd aan vaccinatie of boostervaccinatie werden beschouwd, zeer laag en vergelijkbaar in de verschillende onderzoeksgroepen.
De twee nieuwe onderzoeken leverden soortgelijke gegevens op.
Tot nu toe zijn drie 6-maandelijkse periodieke veiligheidsupdates (PSUR's) uitgebracht, met geruststellend lage meldingspercentages en zonder nieuwe bezwaren ten aanzien van de veiligheid, zodat de aanvrager/vergunninghouder kon concluderen dat het veiligheidsprofiel voldoende wordt weergegeven in de "Core Safety Information" (belangrijkste veiligheidsinformatie).
Na een aantal meldingen van vermoede bijwerkingen werd rubriek 4.8 van de samenvatting van de productkenmerken van Menitorix echter herzien.
De aanvrager/vergunninghouder is van oordeel dat de omvang van de totale veiligheidsdatabank volledig voldoet aan de aanbevelingen van het CHMP-richtsnoer "Clinical Evaluation of New Vaccines" en groot genoeg is om soms optredende gebeurtenissen te signaleren.
Het CHMP was van oordeel dat de overgelegde veiligheidsgegevens erop wijzen dat de tijdens klinische onderzoeken waargenomen lokale en systemische ongewenste voorvallen wat betreft typen en percentages voor een polysacharide-eiwit conjugaatvaccin zoals verwacht waren en dat de reactogeniciteit vergelijkbaar is met andere monovalente MenC- en Hib-vaccins met één component uit andere klinische onderzoeken.
De postmarktinggegevens gaven geen aanleiding tot nieuwe punten van zorg en het bevredigende veiligheidsprofiel van het vaccin werd ondersteund door de veiligheidsgegevens vermeld in PSUR 3 na toepassing van Menitorix als boosterdosis voor Hib en MenC bij ongeveer 0,6 miljoen peuters in het Verenigd Koninkrijk.
Daarom was het CHMP van oordeel dat de omvang van de veiligheidsdatabank al toereikend was vóór toevoeging van de aanvullende, van klinisch onderzoek afkomstige gegevens en dat met de nieuwe ingediende informatie het totaal ruim boven het in het CHMP-richtsnoer genoemde minimum wordt gebracht.
Over het geheel genomen oordeelt het CHMP dat de veiligheidsdatabank voldoende uitgebreid en qua inhoud toereikend is en het gebruik van Menitorix ondersteunt voor priming op de zuigelingenleeftijd en voor boosting van kinderen in het tweede levensjaar die met Menitorix of met andere Hib- en MenC-conjugaatvaccins zijn geprimed.
Conclusies ten aanzien van werkzaamheid en veiligheid De gegevens inzake immunogeniteit duiden erop dat Menitorix ten minste even effectief is als de goedgekeurde PRP-T- en MenC-conjugaatvaccins bij toepassing voor priming en/of boosting overeenkomstig de samenvatting van de productkenmerken.
Menitorix kan worden gebruikt voor boosting van peuters die met dit vaccin of met andere goedgekeurde Hib- en MenC- conjugaatvaccins zijn geprimed.
Het CHMP is van oordeel dat onder de omstandigheden van het onderzoek Menitorix voldoende afweerreacties opwekt tegen beide bestanddelen van het conjugaat voor een bescherming die naar verwachting ten minste even goed is als die van goedgekeurde vergelijkingsmiddelen.
5 moet het bedrijf zich formeel committeren aan het ter beoordeling door de betreffende nationale bevoegde instanties overleggen van de gegevens van langduriger follow-up van de onderzoeken 010/022 en 013 met verwachte tijdlijnen.
Deze databank overtreft dan ook de in het CHMP-richtsnoer voorgestelde hoeveelheid gegevens voor echt nieuwe vaccins.
De overeenkomst van Menitorix met reeds goedgekeurde middelen en het feit dat de beschikbare veiligheidsgegevens niet wijzen op ongebruikelijke problemen, zijn allebei redenen om de geleverde databank te accepteren.
Kuren die Menitorix bevatten, waren niet meer reactogeen dan de kuren met vergelijkingsmiddelen waarin dezelfde totale reeks antigenen werd toegediend.
Ten slotte zijn de postmarketing-surveillancegegevens uit het Verenigd Koninkrijk geruststellend.
De overgelegde gegevens inzake veiligheid en immunogeniteit zijn voldoende om vast te stellen dat de risico-batenverhouding voor de toepassing van Menitorix voor priming op de zuigelingenleeftijd en/of boosting in het tweede levensjaar gunstig is.
De recentste herzieningen van de samenvatting van de productkenmerken vormen een weerspiegeling van de tot nu toe voorhanden gegevens.
Overeenkomstig deze conclusies oordeelde het CHMP dat Menitorix (GSK Bio) kan worden geregistreerd.
Op grond van
- de beoordelingsrapporten van de rapporteur en de corapporteur,
- het antwoord van de aanvrager/vergunninghouder op de vragen van het CHMP,
- de wetenschappelijke bespreking binnen het CHMP,
heeft het CHMP aanbevolen de handelsvergunning voor Menitorix te verlenen, met wijzigingen van de betreffende rubrieken van de productinformatie en het nakomen van verplichtingen.
De herziene productinformatie (samenvatting van de productkenmerken, etikettering en bijsluiter) staat weergegeven in bijlage II van het advies.
De voorwaarden verbonden aan de vergunning voor het in de handel brengen staan vermeld in bijlage IV.
6 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
7 SAMENVATTING VAN DE PRODUCTKENMERKEN
8 1.
NAAM VAN HET GENEESMIDDEL
Menitorix en aanverwante namen (zie Annex I) poeder en oplosmiddel voor oplossing voor injectie Haemophilus type b en Meningokokken groep C geconjugeerd vaccin [Zie Annex I – per land in te vullen]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Na bereiding bevat elke dosis van 0,5 ml:
Haemophilus type b polysaccharide (polyribosylribitolfosfaat)
5 microgram
geconjugeerd aan tetanustoxoïd als dragereiwit Neisseria meningitidis serogroep C (stam C11) polysaccharide geconjugeerd aan tetanustoxoïd als dragereiwit
12,5 microgram 5 microgram 5 microgram
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie Wit poeder en een helder kleurloos oplosmiddel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Actieve immunisatie van kinderen vanaf 2 maanden en peuters tot 2 jaar voor de preventie van invasieve aandoeningen veroorzaakt door Haemophilus influenzae type b (Hib) en Neisseria meningitidis groep C (MenC).
Zie ook rubriek 4.4.
4.2 Dosering en wijze van toediening
Primaire vaccinatie bij zuigelingen vanaf 2 maanden tot de leeftijd van 12 maanden:
Drie doses van elk 0,5 ml dienen te worden toegediend met een interval van ten minste 1 maand tussen de doses.
Er zijn geen gegevens over het gebruik van Menitorix voor één of twee doses van de primaire vaccinatiecyclus en andere Hib en/of MenC geconjugeerde vaccins voor andere dosis(-es).
Het wordt aanbevolen om zuigelingen die Menitorix krijgen als eerste dosis, dit vaccin ook dienen te krijgen als tweede en derde dosis van de primaire vaccinatiecyclus.
Booster vaccinatie:
Na de primaire vaccinatie op de zuigelingenleeftijd dienen boosterdoses van Hib en MenC te worden toegediend.
Bij kinderen die een acellulair kinkhoest combinatievaccin ontvingen met daarin Hib in de
9 primaire zuigelingenimmunisatiereeks dient de Hib boosterdosis te worden toegediend voor de leeftijd van 2 jaar.
De timing van de boosterdosis dient in overeenstemming te zijn met beschikbare officiële aanbevelingen en dient in het algemeen vanaf de leeftijd van 12 maanden te zijn en vóór de leeftijd van 2 jaar.
Menitorix wordt niet aanbevolen bij kinderen boven de leeftijd van 2 jaar door gebrek aan veiligheids- en effectiviteitsdata.
Lange termijn immunogeniciteitsgegeveven na het gebruik van Menitorix als primaire en booster vaccinatie zijn nog niet beschikbaar (zie rubriek 5.1).
Menitorix mag alleen gegeven worden als intramusculaire injectie, bij voorkeur in het anterolaterale dijgebied.
Bij kinderen tussen 12 en 24 maanden kan het vaccin worden toegediend in de deltoideusregio.
(zie ook rubrieken 4.4 en 4.5)
Menitorix dient onder geen omstandigheid intravasculair, intradermaal of subcutaan te worden toegediend.
4.3 Contra-indicaties
Overgevoeligheid voor de actieve bestanddelen, inclusief tetanustoxoïd, of voor één van de andere hulpstoffen (zie rubrieken 2 en 6.1).
Overgevoeligheidsreactie na eerdere toediening van Menitorix.
Acute ernstige ziekten met koorts.
De aanwezigheid van een beperkte infectie is geen contra-indicatie voor vaccinatie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Zoals met alle injecteerbare vaccins dienen altijd passende medische behandeling en toezicht ruim aanwezig te zijn in geval van een zeldzame anafylactische gebeurtenis volgend op de toediening van het vaccin.
Vaccinatie dient te worden voorafgegaan door het afnemen van een anamnese (met name met betrekking tot eerdere vaccinatie en het mogelijk optreden van ongewenste gebeurtenissen) en een lichamelijk onderzoek.
Het vaccin dient met voorzichtigheid te worden toegediend aan personen met thrombocytopenie of een stollingsstoornis.
Er zijn geen gegevens beschikbaar over de subcutane toediening van Menitorix, en daarom is de mogelijkheid van toxiciteit of verminderde werkzaamheid die kan optreden bij deze wijze van toediening onbekend.
Menitorix zal alleen bescherming bieden tegen Haemophilus influenzae type b en Neisseria meningitidis groep C.
Zoals met alle vaccins kan Menitorix mogelijk niet bij elke gevaccineerd individu volledig beschermen tegen de infecties die het beoogt te voorkomen.
Er zijn geen gegevens beschikbaar over de toediening van Menitorix bij peuters die geen primaire vaccinatie hebben gehad met Hib en MenC conjugaten.
Er zijn geen gegevens beschikbaar over het gebruik van Menitorix bij immuundeficiënte personen.
Bij personen met verminderde immuunrespons (hetzij door het gebruik van immunosuppressieve therapie, door een genetische afwijking, door een infectie met humaan immunodeficiëntie virus (HIV), of andere oorzaken) kan mogelijk geen beschermende immuunrespons tegen Hib en MenC geconjugeerde vaccins worden verkregen.
10 kunnen een immuunrespons tegen Hib en MenC geconjugeerde vaccins laten zien; echter, de mate van bescherming die zou worden geboden is onbekend.
Er zijn geen gegevens beschikbaar over het gebruik van Menitorix bij zuigelingen die vroegtijdig geboren zijn.
Om die reden is de mate van bescherming die zou worden geboden onbekend.
Ofschoon symptomen van meningisme, zoals nekpijn/nekstijfheid of fotofobie zijn beschreven na toediening van andere MenC geconjugeerde vaccins, zijn er geen aanwijzingen dat MenC geconjugeerde vaccins meningitis veroorzaken.
Klinische oplettendheid voor de mogelijkheid op toevallig optredende meningitis dient te worden gehandhaafd.
Immunisatie met dit vaccin is geen vervanging voor standaard tetanus immunisatie.
Omdat Hib capsulair polysaccharide antigeen in de urine wordt uitgescheiden, kan een positieve urine antigeentest worden waargenomen binnen 1-2 weken na vaccinatie.
Andere diagnostische tests, niet gebaseerd op de detectie van het capsulair antigeen in urine, dienen te worden gebruikt om Hib ziekte gedurende deze periode aan te tonen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Menitorix dient niet te worden gemengd met enig ander vaccin in dezelfde spuit.
Verschillende injecteerbare vaccins dienen altijd gegeven te worden op verschillende injectieplaatsen.
DTPa-HBV-IPV-Hib *]) laten zien te leiden tot lagere serum bactericide antilichaam (SBA) geometrische gemiddelde titers (GMT) in vergelijking met aparte toediening of gelijktijdige toediening met cellulaire kinkhoestvaccins.
De aantallen waarin SBA titers van ten minste 1:8 worden bereikt zijn niet gewijzigd.
Op dit moment is zijn de mogelijke implicaties van deze observaties voor de duur van de bescherming niet bekend.
In klinische onderzoeken met primaire vaccinatiereeksen werd Menitorix tegelijkertijd toegediend (in verschillende dijen) met een DTPa-HBV-IPV vaccin.
De respons op alle tegelijkertijd toegediende antigenen waren bevredigend en waren vergelijkbaar met die welke werden bereikt bij controlegroepen die DTPa- HBV-IPV-Hib * toegediend kregen tegelijk met een MenC geconjugeerd vaccin (MenCC), of DTPa-HBV- IPV * tegelijk met een Hib geconjugeerd vaccin zonder MenCC.
De immuunrespons tegen de Hib en MenC bestanddelen van Menitorix is alleen bepaald in klinische primaire vaccinatie onderzoeken die gebruik maakten van gelijktijdige toediening met DTPa-IPV * of DTPa-HBV-IPV * vaccins.
In een onderzoek met primaire vaccinatie leidde gelijktijdige toediening van een onderzoeksvaccin, dat dezelfde hoeveelheid geconjugeerd Hib en MenC sacchariden bevatte als Menitorix, met DTPa-HBV-IPV * en een geregistreerd pneumokokken saccharide geconjugeerd vaccin (de drie injecties werden gegeven op anatomisch afzonderlijke plaatsen) tot dezelfde immuunrespons tegen de zeven pneumokokken serotypen als die welke werden bereikt in een groep die DTPa-HBV-IPV * ontving gelijktijdig met Hib (geconjugeerd aan tetanustoxoïd) en een geregistreerd pnuemokokken saccharide geconjugeerd vaccin.
Er zijn geen gegevens over gelijktijdig gebruik van Menitorix met cellulaire kinkhoest- en orale poliomyelitis vaccins, interferentie wordt echter niet verwacht.
In een onderzoek naar boostervaccinatie tegen Hib en MenC werd Menitorix gelijktijdig toegediend (in verschillende dijen) met een eerste dosis van een gecombineerd bof, mazelen en rubella (BMR) vaccin.
In vergelijking met de twee controlegroepen die ofwel Menitorix of BMR alleen kregen, was de
Zie rubrieken 4.8 en 5.1.
* GlaxoSmithKline combinatievaccin
4.6 Zwangerschap en borstvoeding
Menitorix is niet bedoeld voor gebruik bij volwassenen.
Er zijn geen gegevens beschikbaar over de veiligheid van het vaccin indien gebruikt tijdens de zwangerschap of borstvoeding.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Niet van toepassing.
4.8 Bijwerkingen
• Klinische onderzoeken
In klinische onderzoeken werd Menitorix toegediend als een primaire reeks van drie doses (N=1.171) of als een boosterdosis (N=991).
Wanneer Menitorix werd toegediend als primaire vaccinatiecyclus van drie doses, werd gelijktijdig een DTPa-HBV-IPV * vaccin (N=796) of een DTPa-IPV vaccin * (N=375) toegediend.
Bijwerkingen die optraden tijdens deze onderzoeken werden meestal gemeld binnen 48 uur na vaccinatie.
In twee klinische onderzoeken (N=578), werd Menitorix gelijktijdig toegediend met een gecombineerd bof, mazelen, rubella (BMR) vaccin.
Deze waren gelijkwaardig aan die welke werden waargenomen in de groep die alleen BMR ontving (N=91) of alleen Menitorix (N=104).
(zie rubrieken 4.5 en 5.1)
Bijwerkingen die werden beschouwd als ten minste mogelijk gerelateerd aan vaccinatie zijn als volgt ingedeeld naar frequentie.
Zeer vaak (≥ 1/10) Vaak (≥ 1/100, < 1/10) Soms (≥ 1/1.000, < 1/100) Zelden (≥ 1/10.000, < 1/1.000) Zeer zelden (< 1/10.000) Niet bekend (kan met de beschikbare gegevens niet worden bepaald)
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Psychische stoornissen: zeer vaak: prikkelbaarheid zelden: huilen
Zenuwstelselaandoeningen: zeer vaak: suf voelen
Maagdarmstelselaandoeningen: zeer vaak: verloren eetlust zelden: diarree, braken
Huid- en onderhuidaandoeningen: zelden: atopische dermatitis
Algemene aandoeningen en toedieningsplaatsstoornissen: zeer vaak: koorts (rectaal ≥ 38°C), zwelling, pijn, gewone roodheid: reactie bij de injectieplaats zelden: koorts (rectaal > 39,5°C), malaise
• Post marketing ervaring
De volgende bijwerkingen zijn gerapporteerd na toediening van Menitorix:
Allergische reacties (inclusief urticaria en anafylactoïde reacties), lymfadenopathie, duizeligheid, koortsconvulsies, hypotonie, hoofdpijn.
• Andere mogelijke bijwerkingen:
Onderstaande zijn niet gemeld in relatie met toediening van Menitorix maar zijn zeer zelden opgetreden bij het routinematige gebruik van gelicenseerde meningokokken groep C geconjugeerde vaccins:
Ernstige huidreacties, collaps of shock-achtige toestand (hypotone-hyporesponsieve episode), flauwvallen, convulsies bij patiënten met pre-existente convulsieve aandoeningen, hypo-esthesie, paresthesie en hypotonie, achteruitgang van nefrotisch syndroom, arthralgie, petechiae en/of purpura.
* GlaxoSmithKline combinatievaccin
4.9 Overdosering
Er zijn geen gevallen van overdosering gerapporteerd.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: bacteriële vaccins ATC code:
J07AG53
Primaire vaccinatiecyclus
Klinische onderzoeken hebben de antilichaam respons onderzocht één maand na twee doses en na voltooiing van een primaire vaccinatiecyclus met 3 doses Menitorix (tegelijkertijd toegediend met DTPa-HBV-IPV of DTPa-IPV vaccins) toegediend na ongeveer 2, 3, 4 maanden of 2, 4, 6 maanden aan 814 zuigelingen.
Percentages van personen met antilichaam titers ≥ assay afkapwaarde één maand na primaire vaccinatie met Menitorix tegelijkertijd toegediend met DTPa-IPV * of DTPa-HBV-IPV * vaccins waren als volgt:
13 Antilichaam
2-3-4 maanden schema
Na twee doses N=93
Na drie doses N=330†
Anti-PRP
≥ 0,15 microgram/ml
96,8%
100,0%
≥1 microgram/ml
76,3%
97,3%
GMC (microgramml)
3,40
11,18
rSBA-MenC ≥ 1:8
≥ 1:32 ≥ 1:128 GMT
100,0% 98,9% 98,9% 679,6
98,8% 97,9% 92,4% 685,5
N= aantal personen met beschikbare resultaten %= percentage personen met titers gelijk aan of boven de afkapwaarde PRP= polyribosylribitolfosfaat rSBA-MenC= serum bactericide antilichamen tegen meningokokken polysaccharide C met gebruikmaking van konijnencomplement GMC of GMT= geometrische gemiddelde antilichaamconcentratie of titer † = personen met leeftijd ≤ 18 weken ten tijde van de derde Menitorix dosis
Antilichaam
2-4-6 maanden schema
Na
twee doses N=111
Na
drie doses N=111
Anti-PRP
≥ 0,15 microgram/ml
96,4%
100,0%
≥1 microgram/ml
74,8%
97,3%
GMC (microgram/ml)
3,26
12,84
rSBA-MenC ≥ 1:8
≥ 1:32 ≥ 1:128 GMT
100,0% 100,0% 96,4% 847,2
100,0% 100,0% 99,1% 2467,1
N= aantal personen met beschikbare resultaten %= percentage personen met titers gelijk aan of boven de afkapwaarde PRP= polyribosylribitolfosfaat rSBA-MenC= serum bactericide antilichamen tegen meningokokken polysaccharide C met gebruikmaking van konijnencomplement GMC of GMT= geometrische gemiddelde antilichaamconcentratie of titer
7-14 maanden na voltooiing van een primaire reeks met 3 doses Menitorix.
7-14 maanden na voltooiing van een primaire reeks met 3 doses Menitorix.
Alle personen hadden een immunologische reactie op een proefdosis van 10 µg ongeconjugeerd groep C meningokokken polysaccharide met een drieëndertigvoudige toename van SBA titers, waarmee het immuungeheugen dat door de primaire vaccinatiecyclus wordt geïnduceerd, is aangetoond.
Boostervaccinatie
14 Percentages van personen met antilichaamtiters ≥ assay afkapwaarde één maand na boostervaccinatie met Menitorix, alleen toegediend of tegelijkertijd met DTPa-HBV-IPV * vaccine waren als volgt:
Primaire vaccinatie voorgeschiedenis
Personen met 3 doses
Personen met 2 doses
Personen met 3 doses
Menitorix * gevaccineerd N=123
NeisVac-C * * gevaccineerd N=167
Meningitec * * of Menjugate * * gevaccineerd N=96
Anti-PRP antilichamen ≥ 0,15 microgram/m l
100,0%
100,0%
100,0%
≥1 microgram/m l
100,0%
98,8%
99,0%
GMC (microgram / ml) rSBA-MenC
56,72
77,15
30,27
≥ 1:8 ≥ 1:32 ≥ 1:128 GMT
100,0% 100,0% 99,2% 4172,5
99,4% 99,4% 99,4% 11710,5
98,9% 97,9% 92,6% 685,0
N= aantal personen met beschikbare resultaten PRP= polyribosylribitolfosfaat rSBA-MenC= serum bactericide antilichamen tegen meningokokken polysaccharide C met gebruikmaking van konijnencomplement GMC of GMT= geometrische gemiddelde antilichaamconcentratie of titer %= percentage personen met titers gelijk aan of boven de afkapwaarde * = tegelijkertijd toegediend met DTPa-HBV-IPV * * = tegelijkertijd toegediend met DTPa-Hib-TT bevattende vaccins
15 Percentages van personen met antilichaamtiters ≥ assay afkapwaarde één maand na boostervaccinatie met Menitorix tegelijkertijd toegediend met bof-mazelen-rubella vaccin (BMR) * waren als volgt:
Primaire vaccinatie voorgeschiedenis
Personen met 3 doses Menitorix * gevaccineerd N= 349
Personen met 3 doses Meningitec + Pediacel gevaccineerd N= 115
Personen met 3 doses gelicenseerd Meningitec * * of Menjugate * * gevaccineerd N= 96
Anti-PRP antilichamen ≥ 0,15 microgram/ml
100% 100%
100%
≥ 1 microgram/ml GMC (microgram/ml)
100% 93,19
rSBA-MenC
100% 44,27
97,9% 37,17
≥ 1:8 ≥ 1:32 ≥ 1:128 GMT
99,1% 98,8% 97,7% 2193,7
95,6% 94,7% 86,0% 477,9
98,9% 96,8% 89,5% 670,2
N= aantal personen met beschikbare resultaten PRP= polyribosylribitolfosfaat rSBA-MenC= serum bactericide antilichamen tegen meningokokken polysaccharide C met gebruikmaking van konijnencomplement GMC of GMT= geometrische gemiddelde antilichaamconcentratie of titer %= percentage personen met titers gelijk aan of boven de afkapwaarde * = tegelijkertijd toegediend met DTPa-IPV vaccins * * = tegelijkertijd toegediend met DTPa-Hib-TT bevattende vaccins
De antilichaamspiegels zijn gemeten op de leeftijd van 18 maanden bij personen die een boosterdosering Menitorix toegediend hebben gekregen op maand 14 en die een primaire vaccinatie hebben gekregen met Mentorix op maand 2, 4 en 6 of met NeisVac-C op maand 2 en 4 (en een DTPa/Hib bevattend vaccin op maand 2, 4 en 6).
SBA-MenC resultaten zijn beschikbaar van 177 personen, anti-PRP resultaten voor 178 personen.
In totaal had 92,7% van de 177 personen SBA-MenC titers van ten minste 1:8 en 99,4% van de 178 personen had anti-PRP antilichaamconcentraties van ten minste 0,15 µg/ml.
In de groep die primair geïmmuniseerd is met Menitorix en die een Menitorix booster heeft ontvangen had 49/56 (87,5%) van de personen SBA-MenC titers van ten minste 1:8 en had 56/56 (100%) anti-PRP antilichaamconcentraties van ten minste 0,15 µg/ml.
In de groep die werd geïmmuniseerd met NeisVac-C had 115/121 (95%) SBA-MenC titers van ten minste 1:8 en had 121/122 (99,2%) anti-PRP antilichaamconcentraties van ten minste 0,15 µg/ml.
Er waren geen significante verschillen tussen de twee groepen in de hoeveelheden SBA-MenC titers van ten minste 1:8 of anti-PRP antilichaamconcentraties van ten minste 0,15 µg/ml.
Schattingen van de effectiviteit van vaccins op basis van het standaard immunisatieprogramma van het Verenigd Koninkrijk (met gebruikmaking van verschillende hoeveelheden van de drie meningokokken groep C geconjugeerde vaccins) die de periode beslaan vanaf de introductie eind maart 1999 tot maart 2004 hebben de noodzaak voor een boosterdosis aangetoond na voltooiing van de primaire reeks (drie doses toegediend op de leeftijd van 2, 3 en 4 maanden).
Binnen een jaar na voltooiing van de primaire reeks werd de effectiviteit in het zuigelingencohort geschat op 93% (95% betrouwbaarheidsinterval 67-99%).
Echter, langer dan een jaar na voltooiing van de primaire reeks waren er duidelijke aanwijzingen voor afnemende bescherming.
Schattingen van de effectiviteit op basis van een klein aantal gevallen tot op heden laten zien dat er mogelijk ook sprake is van een afnemende bescherming bij kinderen die een enkelvoudige eerste
De effectiviteit in alle andere leeftijdsgroepen (tot 18 jaar) die enkelvoudige eerste (priming) dosis hebben gekregen is tot dusverre rond de 90% of meer gebleven, binnen en meer dan één jaar na vaccinatie.
* GlaxoSmithKline combinatievaccin
5.2 Farmacokinetische eigenschappen
Evaluatie van farmacokinetische eigenschappen is niet vereist voor vaccins.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig uit conventioneel onderzoek op het gebied van veiligheidsfarmacologie en onderzoeken naar toxiciteit bij enkelvoudige en herhaalde dosering.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Poeder:
Trometamol Sucrose
Oplosmiddel:
Natriumchloride Water voor injecties
6.2 Gevallen van onverenigbaarheid
In verband met het ontbreken van onderzoek naar onverenigbaarheden, mag dit geneesmiddel niet met andere geneesmiddelen gemengd worden.
6.3 Houdbaarheid
3 jaar.
Na bereiding dient het vaccin direct te worden toegediend of te worden bewaard in de koelkast (2°C – 8°C).
Indien niet gebruikt binnen 24 uur, dient het te worden weggegooid.
Experimentele gegevens tonen aan dat het bereide vaccin ook tot maximaal 24 uur kan worden bewaard bij kamertemperatuur (25°C).
Indien niet gebruikt binnen 24 uur, dient het te worden weggegooid.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de koelkast (2°C – 8°C).
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
17 0,5 ml oplosmiddel in een voorgevulde spuit (type I glas) met een plunjerstopper (butylrubber) met of zonder aparte naalden in de volgende verpakkingsgrootten:
- verpakkingsgrootte van 1 injectieflacon met poeder plus 1 voorgevulde spuit met oplosmiddel met 2
- verpakkingsgrootte van 10 injectieflacons met poeder plus 10 voorgevulde spuiten met oplosmiddel
met 2 afzonderlijke naalden of zonder naalden
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Het bereide vaccin dient visueel te worden geïnspecteerd op vreemde deeltjes of materialen en/of variatie van fysiek aspect voorafgaand aan toediening.
Indien dit wordt waargenomen, dient u het vaccin weg te gooien.
Het vaccin dient te worden bereid door de volledige inhoud van de voorgevulde spuit met oplosmiddel aan de injectieflacon dat het poeder bevat toe te voegen.
Na toevoeging van het oplosmiddel dient het mengsel goed te worden geschud totdat het poeder volledig is opgelost in het oplosmiddel.
Het gereconstitueerde vaccin is een heldere en kleurloze oplossing.
Injecteer de volledige inhoud van de injectieflacon.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – per land in te vullen]
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Per land in te vullen]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Per land in te vullen]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Per land in te vullen]
18 ETIKETTERING
1.
NAAM VAN HET GENEESMIDDEL
Menitorix – en aanverwante namen (Zie Annex I) poeder en oplosmiddel voor oplossing voor injectie Haemophilus type b en Meningokokken groep C geconjugeerd vaccin [Zie Annex I - per land in te vullen]
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Na bereiding bevat 1 dosis (0,5 ml):
Haemophilus type b polysaccharide (polyribosylribitolfosfaat)
5 microgram
Neisseria meningitidis serogroep C (stam C11) polysaccharide 5 microgram geconjugeerd aan tetanustoxoïd als dragereiwit
5 microgram
3.
LIJST VAN HULPSTOFFEN
Poeder:
Trometamol Sucrose
Oplosmiddel:
Natriumchloride Water voor injecties
4.
FARMACEUTISCHE VORM EN INHOUD
Oplosmiddel 1 dosis (0,5 ml)
Oplosmiddel 2 naalden 1 dosis (0,5 ml)
Oplosmiddel 10 x 1 dosis (0,5 ml)
Oplosmiddel 20 Naalden 10 x 1 dosis (0,5 ml)
20 5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik Voor gebruik de bijsluiter lezen Goed schudden voor gebruik
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet intraveneus injecteren
8.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de koelkast Niet in de vriezer bewaren Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Verwijderen overeenkomstig lokale voorschriften.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Annex I – per land in te vullen]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Per land in te vullen]
13.
PARTIJNUMMER
21 LOT:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Per land in te vullen]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
[Per land in te vullen]
16.
INFORMATIE IN BRAILLE
[Per land in te vullen]
22 GEGEVENS DIE OP TEN MINSTE OP DE KLEINE DIRECTE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD VOORGEVULDE SPUIT
1.
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Menitorix en aanverwante namen (zie Annex I) oplosmiddel voor oplossing voor injectie [Zie Annex I – per land in te vullen]
2.
TOEDIENINGSWEG
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis (0,5 ml)
NAAM VAN HET GENEESMIDDEL EN TOEDIENINGSWEG(EN)
Menitorix en aanverwante namen (Zie Annex I) poeder voor oplossing voor injectie Heamophilus type b en Meningococcal groep C geconjugeerd vaccin [Zie Annex I – Per land in te vullen] I. M.
2.
TOEDIENINGSWEG
3.
UITERSTE GEBRUIKSDATUM
EXP {MM/ JJJJ}
4.
PARTIJNUMMER
LOT:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 dosis
6.
OVERIGE
24 BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Menitorix en aanverwante namen (Zie Annex I), poeder en oplosmiddel voor oplossing voorinjectie [Zie Annex I – per land in te vullen] Haemophilus type b en Meningokokken groep C geconjugeerd vaccin
Lees de hele bijsluiter zorgvuldig door voordat uw kind begint met het toegediend krijgen van dit vaccin.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit vaccin is voorgeschreven aan uw kind.
Geef het niet door aan anderen.
- Wanneer één van de bijwerkingen ernstig wordt of als er een bijwerking optreedt die niet in deze
bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Menitorix en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat uw kind Menitorix krijgt 3.
Hoe wordt Menitorix toegediend 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Menitorix 6.
Aanvullende informatie
1.
WAT IS MENITORIX EN WAARVOOR WORDT HET GEBRUIKT
Menitorix is een vaccin dat kan worden toegediend aan kinderen vanaf de leeftijd van 2 maanden tot 2 jaar om infectieziekten te voorkomen die veroorzaakt worden door Haemophilus influenzae type b (Hib) en Neisseria meningitidis groep C (MenC) bacteriën.
Het vaccin werkt doordat het het lichaam aanzet tot het aanmaken van zijn eigen bescherming (antilichamen) tegen deze bacteriën.
Het vaccin kan geen Hib en MenC veroorzaken.
• Haemophilus influenzae type b (Hib):
Hib bacteriën veroorzaken vooral meningitis (ontsteking van de bekleding van de hersenen en het ruggenmerg).
Zelfs na herstel van Hib meningitis kunnen er complicaties zoals geestelijke achterstand, spastische paralyse, doofheid of epilepsie optreden.
Een Hib- infectie kan ook een levensbedreigende ontsteking van de keel met ernstige zwelling veroorzaken die kan leiden tot verstikking.
Minder vaak kunnen de bacteriën andere delen van het lichaam infecteren, met name de longen (wat leidt tot longontsteking) en de botten en gewrichten. • Neisseria meningitidis groep C (MenC):
Net als Hib bacteriën, veroorzaken MenC bacteriën vooral meningitis.
Ze kunnen ook ernstige bloedinfecties veroorzaken en zich verspreiden door het lichaam.
Vaccinatie is de beste manier om te beschermen tegen ziekten die veroorzaakt worden door deze bacteriën.
Denk er echter aan dat geen enkel vaccin een volledige, levenslange bescherming kan bieden bij alle gevaccineerde mensen.
Bovendien kan Menitorix alleen beschermen tegen meningitis en andere infecties die veroorzaakt worden door Haemophilus influenzae type b (Hib) en Neisseria meningitidis groep C (MenC).
Het kan niet beschermen tegen meningitis die veroorzaakt wordt door andere bacteriën of virussen, waaronder andere typen en groepen Haemophilus of Neisseria bacteriën.
2.
WAT U MOET WETEN VOORDAT UW KIND MENITORIX KRIJGT
Menitorix dient niet te worden toegediend:
• Indien uw kind een eerdere allergische reactie had op Menitorix, op enige ander Hib of MenC vaccin, op tetanustoxoïd of op een ander bestanddeel dat aanwezig is in het vaccin (zie rubriek 6).
Tekenen van
26 een allergische reactie kunnen jeukende huiduitslag, kortademigheid en zwelling van het gelaat en de tong omvatten. • Indien uw kind een hoge temperatuur (38oC of hoger) heeft, of een ernstige infectie.
Het is gebruikelijk te wachten totdat het kind beter is alvorens het vaccin toe te dienen.
Een lichte infectie, zoals een verkoudheid, zou geen probleem mogen zijn, maar bespreek dit toch eerst met uw arts of verpleegkundige.
Onthoud dat de eerste dosis Menitorix niet mag worden toegediend voordat uw kind de leeftijd van 2 maanden heeft bereikt.
Wees extra voorzichtig met Menitorix:
• indien uw kind een bloedingsprobleem heeft of snel blauwe plekken krijgt. • indien uw kind medicijnen inneemt of een behandeling ondergaat die het afweersysteem beïnvloedt.
Ook indien uw kind een HIV-infectie heeft of een andere ziekte die zijn of haar afweer tegen infecties kan verminderen.
Uw kind kan wel Menitorix toegediend krijgen indien uw arts of verpleegkundige dat adviseert, maar uw kind kan mogelijkerwijs niet zo’ n goede bescherming tegen Hib en MenC infecties ontwikkelen als andere kinderen. • indien uw kind vroegtijdig geboren is (eerder dan 37 weken).
Menitorix kan worden toegediend vanaf de leeftijd van 2 maanden na de geboorte maar het is niet bekend of de bescherming tegen Hib en MenC net zo goed zal zijn als die bij kinderen die op de geplande tijd geboren zijn.
In de eerste 1-2 weken na een dosis Menitorix is het mogelijk dat urinetesten om een Hib infectie aan te tonen een verkeerde (fout-positieve) uitslag geven.
Gebruik met andere geneesmiddelen of vaccins
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, of indien het onlangs nog een ander vaccin toegediend heeft gekregen.
Menitorix kan worden toegediend op dezelfde tijd als vaccins die bedoeld zijn om te beschermen tegen één of meer van de volgende: difterie, tetanus, kinkhoest, polio, hepatitis B, pneumokokken geconjugeerd vaccin en gecombineerde vaccins tegen bof, mazelen en rode hond (BMR).
Elk ander vaccin dat gelijktijdig met Menitorix wordt toegediend zal apart worden geïnjecteerd in verschillende delen van het lichaam.
Ofschoon Menitorix tetanustoxoïd bevat (geïnactiveerd bacterieel toxine), dat gebruikt wordt om mensen te immuniseren tegen tetanus (kaakklem), is het nog steeds noodzakelijk dat uw kind de aanbevolen vaccinaties op de kinderleeftijd tegen tetanus ontvangt.
3.
HOE WORDT MENITORIX TOEGEDIEND
Elke dosis Menitorix is een enkelvoudige injectie van een halve milliliter (0,5 ml).
De verpleegkundige of arts zal Menitorix als een injectie in de spier toedienen (meestal in de dijspier, maar bij peuters kan de armspier worden gebruikt) en zich ervan verzekeren dat het vaccin niet wordt toegediend in een bloedvat of in de buitenste laag van de huid.
Indien Menitorix wordt gebruikt bij zuigelingen voor de eerste vaccinaties tegen Hib en MenC:
Uw kind zal drie doses Menitorix ontvangen.
De eerste dosis mag niet worden gegeven vóór de leeftijd van 2 maanden en er dient een tijdsverschil te zijn van ten minste vier weken tussen de injecties.
Indien Menitorix wordt gebruikt om de bescherming tegen Hib en MenC te versterken (boost):
27 Nadat de eerste reeks vaccinaties tegen Hib en MenC is voltooid, dient een boosterdosis Hib en MenC te worden toegediend, meestal gegeven ergens in het tweede levensjaar.
Menitorix kan worden gebruikt om de bescherming bij kinderen die Menitorix eerder kregen te versterken of bij kinderen die eerder andere vaccins tegen deze aandoeningen kregen, (waaronder kinderen die twee doses van een MenC kregen vroeg in hun leven).
Indien uw kind meer Menitorix toegediend krijgt dan nodig is Het is erg onwaarschijnlijk dat uw kind te veel of te weinig vaccin krijgt, omdat elke dosis in een afzonderlijk injectieflacon wordt geleverd en het vaccin wordt toegediend door een arts of verpleegkundige.
Indien u bezorgd bent om de dosis of doses die zijn toegediend, overleg dan met uw arts of verpleegkundige.
Indien uw kind een afspraak mist voor vaccinatie met Menitorix Uw arts of verpleegkundige zal een advies geven wanneer u langs moet komen voor deze injecties.
Indien u een afspraak mist, is het van groot belang dat u contact opneemt met het bureau of de kliniek en een nieuwe afspraak voor uw kind maakt om de gemiste dosis of doses zo snel mogelijk te ontvangen.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Menitorix bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Ernstige allergische reacties kunnen optreden bij elk vaccin maar deze zijn zeer zeldzaam en worden meestal gezien bij minder dan 1 op de 10.000 mensen die worden gevaccineerd.
Het is mogelijk dat uw kind wordt gevraagd even te wachten in de kliniek of in de vaccinatieruimte om erop toe te zien dat hij of zij geen onmiddellijke allergische reactie krijgt.
Informeer de arts of verpleegkundige direct indien uw kind uitslag ontwikkelt (die verheven of hobbelig kan zijn), een beklemd gevoel in de keel, zwelling van het gelaat of de hals, of kortademigheid.
Andere mogelijke symptomen van een ernstige allergische reactie zijn daling van de bloeddruk en bewusteloosheid.
Het is van groot belang dat kind directe medische zorg voor elke ernstige allergische reactie krijgt.
Indien de symptomen beginnen nadat u de kliniek hebt verlaten, dient u zo snel mogelijk medische hulp te krijgen (ga bijvoorbeeld naar de dichtstbijzijnde afdeling spoedeisende hulp).
In klinische onderzoeken met toediening van Menitorix voor de eerste vaccinaties tegen Hib en MenC, of om de bescherming tegen deze ziekten te versterken, waren de bijwerkingen die optraden na vaccinatie:
♦ Zeer vaak (bij meer dan 1 op de 10 doses van het vaccin) • Pijn, roodheid of zwelling van de plaats van de injectie • Koorts (temperatuur van 38oC of meer) • Prikkelbaarheid • Verminderde eetlust • Slaperigheid
♦ Zelden (bij minder dan 1 op de 100 maar meer dan 1 op de 1.000 doses van het vaccin) • Huilen • Diarree • Misselijkheid • Algemeen onwelbevinden • Koorts van 3 9,5°C of hoger
♦ Zelden (bij minder dan 1 op de 1.000 maar meer dan 1 op de 10.000 doses van het vaccin) • Uitslag
28 Andere bijwerkingen, die zeer zelden zijn opgetreden (in minder dan 1 per 10.000 doses van het vaccin) in de dagen of weken na vaccinatie met Menitorix omvatten:
Allergische reacties (deze kunnen worden herkend aan een jeukende rash van de handen en voeten, zwelling van de ogen en het gezicht, problemen met ademhalen of slikken), zwelling van de klieren, duizeligheid, convulsies (stuipen) met hoge temperatuur, ongebruikelijke verslapping van de spieren, hoofdpijn.
Enkele andere bijwerkingen zijn zeer zelden gemeld (in minder dan 1 per 10.000 doses van het vaccin) bij kinderen die andere MenC bevattende vaccins hebben ontvangen.
Deze omvatten: collaps of shock, niet reageren van het kind op zijn of haar ouders gedurende enig tijd na de vaccinatie, flauwvallen, convulsies bij kinderen die deze eerder hebben gehad, verminderd gevoel of toegenomen gevoel (bijvoorbeeld pijn, speldenprikken of jeuk bij de plaats van de injectie), gewrichtspijn, of paarse puntjes of vlekjes onder de huid.
Dit vaccin kan geen MenC of Hib infecties veroorzaken.
Indien uw kind nekpijn krijgt, nekstijfheid of een afkeer van licht (fotofobie), slaperigheid of verwardheid, of rode of paarse blauwe-plekachtige vlekken die niet vervagen bij erop drukken, dient u direct contact op te nemen met uw arts of plaatselijke afdeling spoedeisende hulp om andere oorzaken uit te sluiten.
Indien u eerder van uw arts te horen hebt gekregen dat uw lijdt aan nefrotisch syndroom (een nierziekte die kan leiden tot zwelling, met name rond het gelaat of de ogen, eiwit in de urine waardoor deze een schuimig aspect krijgt, en/ of gewichtstoename) kan er sprake zijn van een verhoogde kans dat deze aandoening terugkeert binnen een aantal maanden na vaccinatie.
U dient uw arts direct te informeren indien u vergelijkbare symptomen bij uw kind waarneemt na vaccinatie.
Indien één van de bijwerkingen ernstig wordt, of indien u enige andere bijwerking bemerkt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U MENITORIX
Buiten het bereik en zicht van kinderen houden.
Gebruik Menitorix niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Menitorix
- De werkzame bestanddelen zijn:
Haemophilus type b polysaccharide
(polyribosylribitolfosfaat)
5 microgram
geconjugeerd aan tetanustoxoïd als dragereiwit Neisseria meningitidis serogroep C (stam C11) polysaccharide geconjugeerd aan tetanustoxoïd als dragereiwit
12,5 microgram 5 microgram 5 microgram
29
- De andere bestanddelen zijn:
Poeder: trometamol, sucrose Oplosmiddel: natriumchloride, water voor injecties.
Hoe ziet Menitorix er uit en wat is de inhoud van de verpakking
Menitorix wordt geleverd als een wit poeder van Hib-MenC vaccin in een glazen injectieflacon, samen met een halve milliliter (0,5 ml) heldere kleurloze natriumchloride oplosmiddel in een voorgevulde spuit voor een enkelvoudige dosis vaccin.
Dit poeder wordt opgelost in het geleverde oplosmiddel, direct voorafgaand aan injectie.
Menitorix wordt geleverd in verpakkingen van 1 of 10 met 2 afzonderlijke naalden of zonder naalden.
Niet alle verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen [Zie Annex I – per land in te vullen]
Fabrikant GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart België
Dit geneesmiddel is geregistreerd in lidstaten van de EER onder de volgende namen:
Verenigd Koninkrijk
Menitorix
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[Per land in te vullen]
Gedetailleerde informatie over dit geneesmiddel is beschikbaar op de website van:
[Per land in te vullen]
----------------------------------------------------------------------------------------------------------------------------- De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Het bereide vaccin dient visueel te worden geïnspecteerd op enig vreemde deeltjes of materialen en/ of variatie van fysiek aspect voorafgaand aan toediening.
Indien één van beide wordt waargenomen dient u het vaccin weg te gooien.
Het vaccin dient te worden bereid door de volledige inhoud van de voorgevulde spuit met oplosmiddel aan de injectieflacon dat de poeder bevat toe te voegen.
Na toevoeging van het oplosmiddel dient het mengsel goed te worden geschud totdat het poeder volledig is opgelost in het oplosmiddel.
Injecteer de volledige inhoud van de injectieflacon.
Na bereiding dient het vaccin direct te worden toegediend of te worden bewaard in de koelkast (2°C – 8°C).
Indien het niet wordt gebruikt binnen 24 uur dient het te worden weggegooid.
30 Experimentele gegevens tonen aan dat het bereide vaccin ook tot 24 uur kan worden bewaard bij kamertemperatuur (25°C).
Indien het niet wordt gebruikt binnen 24 uur dient het te worden weggegooid.
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften
31 BIJLAGE IV
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
32 De nationale bevoegde instanties, gecoördineerd door de rapporterende lidstaat, zullen erop toezien dat de vergunninghouders voldoen aan de volgende voorwaarden:
De aanvrager/ vergunninghouder wordt verzocht aan de betreffende nationale bevoegde instanties ter beoordeling de resultaten te overleggen van de gegevens over langdurige aanwezigheid van antilichamen afkomstig uit de lopende onderzoeken met Menitorix, d. w. z. van proefpersonen van de boosteronderzoeken 013 en 022 die als volgt worden gecontroleerd op blijvende aanwezigheid van antilichamen: o gedurende 4 jaar follow-up van proefpersonen uit onderzoek 013 in de onderzoeken 027, 028 en 029. gedurende 5 jaar follow-up van 010/ 022 in de da
33
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 1 april 2008 EMEA/180090/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 4,1 VOOR Menitorix
Generieke benaming:
Polysaccharide van Haemophilus influenzae type b (polyribosylribitolfosfaat), geconjugeerd aan tetanustoxoïde, en polysaccharide van Neisseria meningitidis serogroep C (MenC), geconjugeerd aan tetanustoxoïde
ACHTERGRONDINFORMATIE
Menitorix, 5 microgram PRP met 12,5 microgram TT en 5 microgram PSC met 5 microgram TT in de vorm van een poeder en een oplosmiddel voor oplossing voor injectie, is een vaccin dat geïndiceerd is ter voorkoming van invasieve ziekten veroorzaakt door Haemophilus influenzae type b (Hib) en Neisseria meningitidis groep C (MenC) bij zuigelingen vanaf 2 maanden oud en kinderen tot 2 jaar.
GlaxoSmithKline Biologicals heeft aanvragen ingediend voor wederzijdse erkenning van Menitorix, 5 microgram PRP met 12,5 microgram TT en 5 microgram PSC met 5 microgram TT in de vorm van een poeder en een oplosmiddel voor oplossing voor injectie, op grond van de door het Verenigd Koninkrijk op 19 december 2005 verleende handelsvergunning.
De procedure voor wederzijdse erkenning werd gestart op 17 oktober 2006.
De rapporterende lidstaat was het Verenigd Koninkrijk en de betrokken lidstaten waren België, Griekenland, Ierland, Polen en Spanje.
Deze lidstaten slaagden er niet in tot een overeenkomst te komen over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Op 29 maart 2007 verwees het Verenigd Koninkrijk de punten waarover verschil van inzicht bestond naar het EMEA.
Er werden bezwaren in verband met de volksgezondheid naar voren gebracht omdat geen immunologische correlaten van bescherming zijn vastgesteld voor MenC-conjugaten en omdat de indiening van gegevens over de werkzaamheid vóór de vergunningverlening vereist was voor het gebruik van het middel bij zuigelingen en peuters.
Bovendien kon niet worden aanvaard dat geen gegevens waren ingediend over het gebruik van Menitorix of de persistentie van de antilichamen na het tweede levensjaar.
Deze bezwaren werden beschouwd als een ernstig probleem voor de volksgezondheid.
Op 26 april 2007 werd de arbitrageprocedure gestart met de vaststelling van een lijst met vragen.
De rapporteur was dr.
Ian Hudson en corapporteur was dr.
Michał Piroż ynski.
Op 19 juli 2007 en op 17 oktober 2007 verstrekte de vergunninghouder een schriftelijke toelichting.
Tijdens de vergadering van november 2007 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussie binnen het Comité, van mening dat de baten-risicoverhouding voor Menitorix gunstig is, dat de door Griekenland, Polen en Spanje naar voren gebrachte bezwaren geen beletsel mogen zijn voor het verlenen van een handelsvergunning en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 15 november 2007 werd een consensus bereikt en een positief advies uitgebracht.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, zoals gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De lijst van de desbetreffende productnamen is opgenomen in bijlage I, de wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken is opgenomen in bijlage III.
Het definitieve advies werd op 1 april 2008 omgezet in een Besluit van de Europese Commissie.
©EMEA 2008
BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN EN DE BIJSLUITER
1 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN ORALE TOEPASSINGEN VAN MOXIFLOXACINE BEVATTENDE GENEESMIDDELEN (zie bijlage I)
Het werkt bacteriedodend en heeft een breed werkingsspectrum.
In de Europese Unie (EU) zijn filmomhulde moxifloxacinetabletten geïndiceerd voor de behandeling van acute bacteriële sinusitis (ABS), acute exacerbatie van chronische bronchitis (AECB) en buiten het ziekenhuis opgelopen longontsteking (CAP), uitgezonderd ernstige gevallen, in een dosering van 400 mg per dag gedurende zeven dagen voor ABS, vijf tot tien dagen voor AECB en tien dagen voor CAP.
In de EU is moxifloxacine in alle lidstaten toegelaten via nationale of wederzijdse-erkenningsprocedures.
Belangrijke vastgestelde bijwerkingen van de behandeling met moxifloxacine zijn ernstige hepatotoxiciteit, cardiale toxiciteit met inbegrip van QTc-intervalverlenging, ernstige huidreacties, met Clostridium difficile verband houdende colitis en pees- en spiertoxiciteit (met inbegrip van rabdomyolyse).
Deze bijwerkingen zijn al beschreven in de productinformatie (PI) en er wordt nauwlettend op gecontroleerd.
In oktober 2007 zijn in het vijftiende en zestiende periodieke rapport met betrekking tot de veiligheid (PSUR) van moxifloxacine belangrijke punten van zorg vastgesteld, waaronder gevallen van levensbedreigende hepatotoxiciteit.
Er is tot en met 30 september 2007 een cumulatieve analyse uitgevoerd van alle (ernstige en niet-ernstige) hepatische reacties, alsook een algehele beoordeling van de baten-risicoverhouding van de behandeling met moxifloxacine.
Bij 8 van de in totaal 48 geïdentificeerde gevallen van leveraandoeningen met een fatale afloop, door welke oorzaak ook, die mogelijk verband hielden met het gebruik van moxifloxacine, bestond het vermoeden dat er sprake was van fatale hepatotoxiciteit als gevolg van het gebruik van moxifloxacine.
In drie van deze gevallen werd moxifloxacine gebruikt om minder ernstige indicaties te behandelen (sinusitis, faryngitis en acute bronchitis).
Uit deze bevindingen en uit aanvullende beschikbare gegevens (van observatieonderzoek en klinische onderzoeken) is gebleken dat ernstige schade aan de lever zich vaker voordoet bij gebruik van moxifloxacine dan bij gebruik van de middelen waarmee moxifloxacine werd vergeleken.
Op basis van het bovenstaande deed het Verenigd Koninkrijk op 2 juni 2008 een snelle waarschuwing uitgaan waarin het de lidstaten, het Europees Geneesmiddelenbureau (EMEA) en de Europese Commissie (EC) overeenkomstig artikel 107 van Richtlijn 2001/83/EG, als gewijzigd, in kennis heeft gesteld van zijn voornemen de vergunning voor het in de handel brengen van alle orale toepassingen van moxifloxacine bevattende geneesmiddelen te wijzigen, teneinde de indicaties voor ABS en AECB te schrappen en de indicatie voor CAP te beperken.
Het CHMP heeft alle door de vergunninghouders beschikbaar gestelde informatie over de baten- risicoverhouding van orale toepassingen van moxifloxacine bij de bovengenoemde indicaties beoordeeld.
Moxifloxacine blijkt werkzaam te zijn bij alle goedgekeurde indicaties.
Desondanks is het veiligheidsprofiel van het product een punt van zorg.
Het CHMP heeft het volgende geconstateerd:
ABS ABS is doorgaans een niet-ernstige infectie met hoge spontane genezingspercentages (90%).
Waarschijnlijk wordt een aanzienlijk deel van de recepten voor sinusitis in de klinische praktijk uitgeschreven op basis van ervaring, zonder dat een bacteriële oorzaak wordt bevestigd.
Alhoewel is 2 gebleken dat moxifloxacine werkzaam is, zijn de beschikbare gegevens beperkt, omdat moxifloxacine in de onderzoeken hoofdzakelijk is vergeleken met andere middelen en het enige placebogecontroleerde onderzoek niet heeft aangetoond dat moxifloxacine statistisch superieur is aan placebo.
De hogere incidentie van ernstige en zelfs levensbedreigende bijwerkingen bij de behandeling van een infectie die een hoog spontaan genezingspercentage heeft zonder antibiotica, is zorgwekkend.
De baten-risicoverhouding van moxifloxacine kan desondanks gunstig zijn als een andere antibioticatherapie niet blijkt te werken of niet kan worden toegepast.
AECB De gunstige werking van een antibioticumbehandeling van AECB is gerapporteerd in meerdere publicaties, waaronder een meta-analyse, en in een recente systematische review door het Cochrane Centre.
Deze liet een lagere mortaliteit bij gebruik van antibiotica bij deze indicatie zien dan placebo, alsmede een gunstige invloed op de longfunctie.
Er werd evenwel opgemerkt dat onderzoeken die de werking van antibiotica bij AECB vergeleken en die waren opgezet om de gelijkwaardigheid tussen geneesmiddelen aan te tonen, tot voor kort niet aantoonden dat een bepaalde klasse antibiotica klinisch superieur was aan een andere klasse.
De meeste fase III-onderzoeken die werden opgezet om de non- inferioriteit van moxifloxacine aan te tonen, maakten bovendien geen gebruik van het aanbevolen agens.
Aangezien onduidelijk blijft welke invloed de keuze voor een bepaalde antibioticumtherapie voor AECB heeft op het resultaat bij patiënten, moet rekening worden gehouden met het veiligheidsprofiel van de verschillende antibioticatherapieën.
Conform het veiligheidsprofiel en rekening houdende met het feit dat AECB een infectie van minder ernstige aard kan zijn, waarvoor een hoog spontaan genezingspercentage geldt en waarbij slechts in 50% van alle exacerbaties bacteriën worden gevonden, kan de baten-risicoverhouding alleen gunstig worden genoemd als moxifloxacine niet als eerstelijnsbehandeling wordt gebruikt.
CAP Gegevens van klinische onderzoeken en gepubliceerde gegevens laten zien dat moxifloxacine doorgaans voordelen heeft voor de indicatie CAP.
Wanneer voorts wordt gekeken naar andere beschikbare antibioticatherapieën en resistentie, worden bij de behandeling van lichte tot matige CAP enige tijdsvoordelen waargenomen ten opzichte van andere therapieën.
Gelet op het veiligheidsprofiel met de hogere waargenomen incidentie van bijwerkingen, mag moxifloxacine echter uitsluitend worden gebruikt wanneer het gebruik van de antibacteriële middelen die gewoonlijk worden aanbevolen voor de initiële behandeling van deze infectie, niet passend wordt geacht.
Gelet op het bovenstaande heeft het CHMP geadviseerd de indicaties voor moxifloxacine bevattende geneesmiddelen (orale toepassing) te beperken tot tweedelijnsbehandeling en tevens verdere wijzigingen in de PI aan te brengen, teneinde daarin de gevallen van fatale hepatotoxiciteit en de risicofactoren voor QTc-intervalverlenging te vermelden en krachtiger te waarschuwen voor met Clostridium difficile verband houdende colitis en bulleuze huidreacties.
DENEN VOOR DE WIJZIGING VAN DE
VAN DE SAMENVATTINGEN VAN
PRODUCTKENMERKEN EN DE BIJSLUITERS
Overwegende dat,
• het CHMP voor orale toepassingen van moxifloxacine bevattende geneesmiddelen rekening heeft gehouden met de procedure volgens artikel 107 van Richtlijn 2001/83/EG, als gewijzigd;
• het CHMP op grond van de beschikbare gegevens heeft geconcludeerd dat de baten- risicoverhouding van de orale toepassingen van moxifloxacine bevattende geneesmiddelen bij de goedgekeurde indicaties die thans worden beoordeeld, gunstig is als tweedelijnsindicatie; moxifloxacine bij ABS en AECB alleen mag worden gebruikt wanneer gebruik van de antibacteriële middelen die gewoonlijk worden aanbevolen voor de initiële behandeling van deze infecties, niet passend wordt geacht of wanneer het niet is gelukt de infectie met deze antibacteriële middelen te bestrijden; moxifloxacine bij CAP uitsluitend mag worden gebruikt 3 wanneer gebruik van de antibacteriële middelen die gewoonlijk worden aanbevolen voor de initiële behandeling van deze infectie, niet passend wordt geacht;
• het CHMP op basis van de beschikbare veiligheidsgegevens heeft geconcludeerd dat gevallen van fatale hepatotoxiciteit en risicofactoren voor QTc-intervalverlenging moeten worden vermeld in de productinformatie en dat de waarschuwingen inzake met Clostridium difficile samenhangende colitis en bulleuze huidreacties moeten worden versterkt,
adviseert het CHMP de desbetreffende rubrieken van de samenvatting van de productkenmerken en de bijsluiter voor moxifloxacine bevattende geneesmiddelen te wijzigen (zie bijlage III).
4
BIJLAGE I
LIJST MET PRODUCTNAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG EN HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN EN IJSLAND
1 Houder van de vergunning Lidstaat
voor het in de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
AT – Oostenrijk
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Actira 400 mg - Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Octegra 400 mg - Filmtabletten
Filmomhulde tablet
Oraal gebruik
AT – Oostenrijk
Bayer Austria GmbH Herbststraße 6-10 1160 Wien Oostenrijk
Moxifloxacine- hydrochloride
Avelox 400 mg - Filmtabletten
Filmomhulde tablet
Oraal gebruik
BG - Bulgarije
Bayer AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Avelox
Filmomhulde tablet
Oraal gebruik
BE – België
Bayer AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Actira 400 mg
Filmomhulde tablet
Oraal gebruik
BE – België
Bayer s.a.-n.v.
Avenue Louise 143 Louizelaan B-1050 Bruxelles België
Moxifloxacine- hydrochloride
Avelox 400 mg
Filmomhulde tablet
Oraal gebruik
BE – België
Therabel Pharma S.A.
Rue Egide Van Ophem 108 1180 Bruxelles België
Moxifloxacine- hydrochloride
Proflox 400 mg
Filmomhulde tablet
Oraal gebruik
CY – Cyprus
Bayer Hellas S.A.
Sorou 18-20 151 25 Marousi Athens Griekenland
Moxifloxacine- hydrochloride
400 mg
Filmomhulde tablet
Oraal gebruik
2 Houder van de vergunning Lidstaat
voor het in de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
CZ - Tsjechië
Bayer HealthCare AG 51368 Leverkusen Duitsland
Avelox
400 mg
Filmomhulde tablet
DE - Duitsland
Bayer Vital GmbH 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Avalox 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Octegra 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
DE – Duitsland
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Actira 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
DE – Duitsland
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Actimax 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
DK - Denemarken
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Actira
400 mg
Filmomhulde tablet
Oraal gebruik
DK - Denemarken
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Avelox
400 mg
Filmomhulde tablet
Oraal gebruik
DK - Denemarken
Teva Denmark A/S, Parallelvej 10 2800 Kongens Lyngby Denmark
Moxifloxacine
Infekt
400 mg
Filmomhulde tablet
Oraal gebruik
3 Houder van de vergunning Lidstaat
voor het in de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
DK - Denemarken
Teva UK Limited Brampton Road BN22 9AG East Sussex United Kingdom
Moxifloxacin “ Teva”
400 mg
Filmomhulde tablet
EE – Estland
Bayer HealthCare AG 51368 Leverkusen Duitsland
Avelox
400 mg
Filmomhulde tablet
Oraal gebruik
Pharmaceutical Industry 95 Marathonos Av.
190 09 Pikermi- Attica- Athens Griekenland
Moxifloxacine
Octegra
400 mg
Oraal gebruik
Sorou 18-20 151 25 Marousi Athens Greece
Avelox
400 mg
Filmomhulde tablet
Oraal gebruik
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Verenigd Koninkrijk
Proflox
400 mg
Filmomhulde tablet
ES - Spanje
QUÍMICA FARMACEUTICA BAYER, S.
L.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi - Barcelona Spanje
Moxifloxacine- hydrochloride
Actira 400 mg comprimidos recubiertos con película
Filmomhulde tablet
Oraal gebruik
4 Houder van de vergunning Lidstaat
voor het in de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
ES - Spanje
Procter and Gamble Pharmaceuticals Iberia, SL WTC Almeda park, edificio 1, 2º planta Cornellá de Llobregat – Barcelona Spanje
Moxifloxacine- hydrochloride
Octegra 400 mg comprimidos recubiertos con película
400 mg
Filmomhulde tablet
ES - Spanje
De Zeneta, 149 30588 Murcia Spanje
Moxifloxacine- hydrochloride
Havelox 400 mg comprimidos recubiertos con película
400 mg
Filmomhulde tablet
ES - Spanje
Laboratorios Dr Esteve, SA Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Spanje
Moxifloxacine- hydrochloride
Proflox 400 mg comprimidos recubiertos con película
400 mg
Filmomhulde tablet
FI - Finland
Bayer HealthCare AG 51368 Leverkusen Duitsland
Actira
400 mg
Filmomhulde tablet
FI - Finland
Bayer HealthCare AG 51368 Leverkusen Duitsland
Avelox
400 mg
Filmomhulde tablet
FR - Frankrijk
BAYER SANTE 13, rue Jean Jaurès 92807 PUTEAUX CEDEX Frankrijk
Moxifloxacine- hydrochloride
IZILOX 400 mg, comprimé pelliculé
400 mg
Filmomhulde tablet
Oraal gebruik
FR - Frankrijk
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
OCTEGRA 400 mg, comprimé pelliculé
Filmomhulde tablet
Oraal gebruik
5 Houder van de vergunning Lidstaat
voor het in de handel brengen
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
HU - Hongarije
Bayer Hungária Kft Alkotás ut.50 1123 Budapest Hongarije
Moxifloxacine- hydrochloride
Avelox
400 mg
Filmomhulde tablet
Avelox
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Avelox
400 mg
Filmomhulde tablet
IT – Italië
Bayer S.p.A.
Viale Certosa, 130 20156 Milano Italië
Moxifloxacine- hydrochloride
Avalox
400 mg
Filmomhulde tablet
IT – Italië
Bayer AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Proflox
400 mg
Filmomhulde tablet
IT – Italië
Innova Pharma S.p.A.
Via M.
Civitali, 1 20148 Milano Italy
Moxifloxacine- hydrochloride
Octegra
400 mg
Filmomhulde tablet
IT – Italië
Sigma-Tau Industrie Farmaceutiche Riunite S.p.A.
Viale Shakespeare, 47 00144 Roma Italië
Moxifloxacine- hydrochloride
Actira
400 mg
Filmomhulde tablet
Oraal gebruik
LT - Litouwen
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Avelox
400 mg
Filmomhulde tablet
Oraal gebruik
6 Houder van de vergunning Lidstaat
voor het in de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
LU- Luxemburg
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Actira
400 mg
Filmomhulde tablet
LU- Luxemburg
Bayer s.a.-n.v.
Avenue Louise 143 Louizelaan B-1050 Bruxelles België
Avelox
400 mg
Filmomhulde tablet
LU- Luxemburg
Rue Egide Van Ophem 108 1180 Bruxelles België
Proflox
400 mg
Filmomhulde tablet
LV - Letland
Bayer HealthCare AG 51368 Leverkusen Duitsland
Avelox
400 mg
Filmomhulde tablet
MT - Malta
Bayer Vital GmbH 51368 Leverkusen Duitsland
Avalox
400 mg
Filmomhulde tablet
NL - Nederland
Bayer BV Energieweg 1 3641 RT Mijdrecht Nederland
Avelox 400 mg tabletten
400 mg
Filmomhulde tablet
Oraal gebruik
NL - Nederland
Bayer HealthCare AG 51368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Octegra 400 mg tabletten
400 mg
Filmomhulde tablet
PL - Polen
Bayer HealthCare AG 51368 Leverkusen Duitsland
Avelox
400 mg
Filmomhulde tablet
PT - Portugal
Bayer AG 51368 Leverkusen Duitsland
Actira
400 mg
Filmomhulde tablet
PT - Portugal
Rua Quinta do Pinheiro, 5 2794-003 Carnaxide Portugal
Avelox
400 mg
Filmomhulde tablet
PT - Portugal
À Av. da Siderurgia Nacional P.O.
Box 56 4745-457 S.
Mamede do Coronado Portugal
Proflox
400 mg
Filmomhulde tablet
RO - Roemenië
Bayer HealthCare AG 51368 Leverkusen Duitsland
Avelox
400 mg
Filmomhulde tablet
SE - Zweden
Bayer HealthCare AG 51368 Leverkusen Duitsland
Avelox
400 mg
Filmomhulde tablet
SE - Zweden
Bayer HealthCare AG 51368 Leverkusen Duitsland
Actira
400 mg
Filmomhulde tablet
SE - Zweden
Bayer HealthCare AG 51368 Leverkusen Duitsland
Octegra
400 mg
Filmomhulde tablet
Oraal gebruik
SI - Slovenië
BAYER d.o.o.
Bravnič arjeva 13 1000 Ljubljana Slovenië
Moxifloxacine- hydrochloride
Avelox 400 mg filmsko oblož ene 400 mg tablete
Filmomhulde tablet
Oraal gebruik
Sterkte
Bayer HealthCare AG 51 368 Leverkusen Duitsland
Moxifloxacine- hydrochloride
Avelox 400
Filmomhulde tablet
Oraal gebruik
UK – Verenigd Koninkrijk
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Verenigd Koninkrijk
Moxifloxacine- hydrochloride
400 mg
Filmomhulde tablet
Oraal gebruik
9
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG EN HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Stada Arzneimittel GmbH Heiligenstädter Straße 52/2/8 A-1190 Wien Austria
Floxacin 400 mg - Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Oostenrijk
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Wien Austria
Norfloxacin "MSD" - Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Oostenrijk
Ratiopharm Arzneimittel Vertriebs-GmbH Albert-Schweitzer Gasse 3 A-1140 Wien Austria
Norfloxacin "ratiopharm" – 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Oostenrijk
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl Austria
Norfloxacin Sandoz - 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Oostenrijk
Merck, Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Wien Austria
Zoroxin - Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
België
Merck, Sharp et Dohme Chaussée de Waterloo 1135, 1180 Bruxelles
Zoroxin
400 mg
Tablet
Oraal gebruik
België
Belgium Docpharma N.V Ambachtenlaan 13H 3001 Heverlee Belgium
Docnorfloxa (ex:
Floxolone)
400 mg
Filmomhulde tablet
Oraal gebruik
België
Socobom N.V Louizalaan 149 B24 1050 Brussel Belgium
Floxolone 400mg
400 mg
Filmomhulde tablet
Oraal gebruik
Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
België
Ratiopharm Belgium S.A Rue St-Lambert 141 1200 Bruxelles Belgium
Norfloxacin – Ratiopharm 400
400 mg
Tablet
Oraal gebruik
België
Eurogenerics Heizel Esplanade B22 1020 Brussel Belgium
Norfloxacine EG
400 mg
Filmomhulde tablet
Oraal gebruik
België
Teva Generics Belgium NV Laarstraat 16 2610 Wilrijk Belgium
Norfloxacine Teva 400mg
400 mg
Omhulde tabletten
Oraal gebruik
Bulgarije
Krka, d.d.Novo Mesto Smarjeka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Filmomhulde tablet
Oraal gebruik
Bulgarije
Hexal AG Industriestrasse 25, D-83607 Holzkirchen, Germany
NorfloHexal
400 mg
Filmomhulde tablet
Oraal gebruik
Cyprus
Merck Sharp & Dohme BV, Waarderweg 39 NL-2031 BN Haarlem, The Netherlands
Noroxin
400 mg
Tablet
Oraal gebruik
Cyprus
Medochemie Ltd, P.O Box 51409 Lemesos Cyprus
Gyrablock
400 mg
Tablet
Oraal gebruik
Cyprus
Remedica Ltd, P.O Box 51706 Lemesos Cyprus
Trizolin
400 mg
Tablet
Oraal gebruik
Toedieningsweg
Medochemie Ltd, Limassol Constantinoupoleos St.
1-10, P.O.Box 51409, CY-3505 Limassol Cyprus
Gyrablock 400
400 mg
Filmomhulde tablet
Oraal gebruik
Tsjechië
Krka, d.d., Novo mesto Š marješ ka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Omhulde tablet
Oraal gebruik
Tsjechië
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm Germany
Norfloxacin-Ratiopharm 400 mg
400 mg
Filomhulde tablet
Oraal gebruik
Denemarken
Tad Pharma GmbH Heinz-Lohmann Strasse 5, DE-27472, Cuxhaven Germany
Norflocux
400 mg
Filmomhulde tablet
Oraal gebruik
Estland
Krka, d.d.
Š marješ ka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Tablet
Oraal gebruik
Finland
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
200 mg
Filmomhulde tablet
Oraal gebruik
Finland
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
400 mg
Filomhulde tablet
Oraal gebruik
Finland
Ratiopharm Oy, Vitikka 1 F, P.O Box 67, 02630 Espoo, Finland
Norfloxacin-Ratiopharm
400 mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
Arrow Generiques 26 av Tony Garnier 69007 Lyon France
Norfloxacine Arrow
400 mg
Tablet
Oraal gebruik
Frankrijk
Biogaran 15 Bd Charles de Gaulle 92700 Colombes France
Norfloxacine Biogaran
400 mg
Tablet
Oraal gebruik
Frankrijk
EG Labo "Le Quintet" - bâtiment A 12, rue Danjou 92517 Boulogne Billancourt Cedex France
Norfloxacine EG
400 mg
Tablet
Oraal gebruik
Frankrijk
Ivax Pharmaceuticals SAS 1 cours du triangle, Immeuble palatin 1 92936 Paris la Défense cedex France
Norfloxacine Ivax
400 mg
Tablet
Oraal gebruik
Frankrijk
Merck Generiques 34,rue Saint-Romain 69359 Lyon Cedex 08 France
Norfloxacine Merck
400 mg
Tablet
Oraal gebruik
Frankrijk
Laboratoire Qualimed 34, rue Saint-Romain 69008 Lyon France
Norfloxacine Qualimed
400 mg
Tablet
Oraal gebruik
Frankrijk
Laboratoire RPG 4 place Louis Armand 75012 Paris France
Norfloxacine Ranbaxy
400 mg
Tablet
Oraal gebruik
Frankrijk
Ratiopharm GmbH Graf Arco Strasse 3 89079 Ulm Germany
Norfloxacine Ratiopharm
400 mg
Tablet
Oraal gebruik
Frankrijk
Sandoz 49, avenue Georges Pompidou 92300 Levallois-Perret France
Norfloxacine Sandoz
400 mg
Tablet
Oraal gebruik
Frankrijk
Socitété Teva Classics Le Palatin 1 1, cours du Triangle 92936 Paris la Défense Cedex France
Norfloxacine Teva
400 mg
Tablet
Oraal gebruik
Frankrijk
Sanofi Aventis France 1/13, Bd Romain Rolland 75014 Paris France
Norfloxacine Winthrop
400 mg
Tablet
Oraal gebruik
Frankrijk
Merck Sharp – Dohme Chibret 3 avenue Hoche 75114 Parix Cedex 08
Noroxine
400 mg
Tablet
Oraal gebruik
Duitsland
France 1 A Pharma GmbH Keltenring 1 + 3 D-82041 Oberhaching Germany
Norflox-1A Pharma
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
AbZ-Pharma GmbH Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Germany
Norfloxacin AbZ 400mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
6 Duitsland
Aliud Pharma GmbH & Co.KG Gottlieb-Daimler-Str.
19 D-89150 Laichingen Germany
Norfloxacin AL 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Apogepha Arzneimittel GmbH Kyffhäuserstr.
27 D-01309 Dresden Germany
Bactracid
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
CT Arzneimittel GmbH Lengeder Str.
42 a D-13407 Berlin Germany
Norflox-CT 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Heumann Pharma GmbH & Co.Generica.KG Südwestpark 50 D-90449 Nürnberg Germany
Norfloxacin Heumann 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Hexal AG Industriestr.
25 D-83607 Holzkirchen Germany
Norflohexal 400mg
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Ratiopharm GmbH Graf-Arco-Str.
3 D-89079 Ulm Germany
Norfloxacin-ratiopharm 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Ruhrpharm AG Heidsieker Heide 114 D-33739 Bielefeld Germany
Norfluxx
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Germany
Norflox-Sandoz 400 mg Filmtabletten
400 mg
Filmomhulde tablet
Oraal gebruik
7 Duitsland
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Germany
400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Germany
Firin
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Stada Arzneimittel AG Stadastr.
2-18 D-61118 Bad Vilbel Germany
Norfloxa Stadapharm 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Stadapharm GmbH Stadastr.
2-18 D-61118 Bad Vilbel Germany
Norfloxacin Stada 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
TAD Pharma GmbH Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Germany
Norflosal
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Teofarma S.R.L Via F.Iii Cervi 8 I-27010 Valle Salimbene (PV) Italy
Barazan
400 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
Uropharm AG Erfurtstr.
64 D-53125 Bonn Germany
Norflox-Uropharm 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
Anfarm Hellas A.E K.
Paleologou & Perikleous 27, Halandri, 15232 Greece
Fluseminal
400 mg
Filmomhulde tablet
Oraal gebruik
8 Griekenland
Rafarm Aebe Korinthou 12, N.
Psychiko, 15451 Greece
Pistofil
400 mg
Omhulde tablet
Oraal gebruik
Griekenland
Vianex S.A Tatoiou Street Nea Erythrea 14671 Greece
Norocin
400 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
Bros Epe Avgis & Gallinis 15, N.
Kifissia Greece
Constilax
400 mg
Omhulde tablet
Oraal gebruik
Griekenland
Faran Abee Production and Trading Medicines Averof 19A, Athens, 10433 Greece
Sofasin
400 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
Xrispa Alpha Farmaceuticals S.A 16th Km Marathonos Avenue Pallini 15344 Greece
Alenbit
400 mg
Omhulde tablet
Oraal gebruik
Griekenland
Vilco S.A Pefkon Street 121 N.
Irakleion 14122 Greece
Setanol
400 mg
Omhulde tablet
Oraal gebruik
Griekenland
Medicrom S.A 6 Km Markopoulo-Koropi Avenue Markopoulo Mesogeion 19003 Greece
Steinaclox-Medichrom
400 mg
Capsule
Oraal gebruik
Griekenland
Genepharm A.E 18th Km Marathonos Avenue, Pallini Attikis, 15351 Greece
Grenis
400 mg
Omhulde tablet
Oraal gebruik
Griekenland
Biospray Abee 18th Km Marathonos Avenue, Pallini, 15344 Greece
Sinobid
400 mg
Filmomhulde tablet
Oraal gebruik
9 Griekenland
Specifar Abee 28th October Street No 1 Agia Barbara 12351 Greece
Urospes-N
400 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
Coup Abee Agias Varvaras 53-55, Dafni, Athens, 17235 Greece
Lorcamin
400 mg
Omhulde tablet
Oraal gebruik
Griekenland
Viofar Epe Ethnikis Antistaseos & Trifyllias, Aharnai, 13671 Greece
Vetamol
400 mg
Filmomhulde tablet
Oraal gebruik
Griekenland
Sandoz GmbH, Kundl, Austria Biochemiestrasse 10, A-6520, Kundl Austria
Urobacid
400 mg
Filmomhulde tablet
Oraal gebruik
Hongarije
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin
400 mg
Tablet
Oraal gebruik
Hongarije
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin-S
400 mg
Filmomhulde tablet
Oraal gebruik
Hongarije
AC Helcor Hungary Kft 1131 Budapest, Madarász Viktor u.27 Hungary
Norfloxacin-Helcor
400 mg
Filmomhulde tablet
Oraal gebruik
Hongarije
Ratiopharm Hungária Kft.
1145 Budapest Uzsoki u.
36/a Hungary
Norfloxacin-Ratiopharm
400 mg
Filmomhulde tablet
Oraal gebruik
10 Ierland
Tad Pharma GmbH, Heinz-Lohmann-Strasse 5400mg 27472 Cuxhaven Germany
Norflocux 400
400 mg
Tablet
Oraal gebruik
Italië
Sede legale:
ABC Farmaceutici S.p.A.
Corso Vittorio Emanuele II, 72 Torino Italy
Norfloxacina
400 mg
Capsule
Oraal gebruik
Italië
Actavis Italy SpA V.Jose'Escrivia De Balaguer, 6 21047 Saronno (VA) Italy
Norfloxacina
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
Boniscontro & Gazzone s.r.l.
Via Pavia, 6 20136 Milano Italy
Renoxacin
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
EG S.p.A.
Via Pavia 6, 20131 Milano Italy
Norfloxacina EG
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
Farmaceutici Caber S.p.A.
Viale Città d’ Europa 681 - 00144 Roma Italy
Flossac
400 mg
Capsule
Oraal gebruik
Italië
GlaxoSmithKline S.p.A.
Via A.
Fleming 2 - 37135 Verona Italy
Sebercim
400 mg
Tablet
Oraal gebruik
11 Italië
Jet Generici s.r.l.
Via Mario Lalli 8 – 56127 Pisa Italy
Norfloxacina
400 mg
Capsule
Oraal gebruik
Italië
Sede legale:
Laboratori Alter s.r.l.
Via Egadi, 7 - 20144 Milano Italy
Norfloxacina
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
Merck Sharp & Dohme S.p.A.
Via G.
Fabbroni, 6 - 00191 Roma Italy
Noroxin
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
Neopharmed S.p.A Via G.
Fabbroni, 6 - 00191 Roma Italy
Utinor
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
Pliva Pharma S.p.A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norfloxacina
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
Sandoz S.p.A.
Largo Umberto Boccioni, 1 21040 – Origgio (VA) Italy
Norfloxacina Sandoz
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
So.
Se.
Pharm S.r.l.
Via dei Castelli Romani 22 - 00040 Pomezia (RM) Italy
Uticina
400 mg
Filmomhulde tablet
Oraal gebruik
Italië
Tad Pharma Italia S.r.l. via Felice Casati, 16 – 20124 Milano Italy
Norfloxacina
400 mg
Filmomhulde tablet
Oraal gebruik
12 Italië
Francia Farmaceutici Industria Farmaco Biologica Srl Via dei Pestagalli 7 Milano Italy
Diperflox
540 mg norfloxacine pivaloyloxymethylester als 400 mg norfloxacine
Tablet
Oraal gebruik
Italië
Francia Farmaceutici Industria Farmaco Biologica Srl Via dei Pestagalli 7 Milano Italy
Diperflox
100 ml bevat 5,4 g norfloxacine pivaloyloxymethylester als 4,0 g norfloxacine
Suspensie voor oraal gebruik
Oraal gebruik
Italië
Pliva Pharma S.p.A via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norflox
540 mg norfloxacine pivaloyloxymethylester als 400 mg norfloxacine
Tablet
Oraal gebruik
Italië
Pliva Pharma S.p.A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norflox
100 ml bevat 5,4 g norfloxacine pivaloyloxymethylester als 4,0 g norfloxacine
Suspensie voor oraal gebruik
Oraal gebruik
Letland
Cipla (UK) Ltd Old Post House, Hithrow Road, Webbger Bridge, Surrey KT 138TS United Kingdom
Norflox
400 mg
Filmomhulde tablet
Oraal gebruik
Letland
Krka d.d.
Smarješ ka cesta 6, Sl-8501 Novo mesto Slovenia
Nolicin
400 mg
Filmomhulde tablet
Oraal gebruik
Letland
Laboratorios Inkeysa S.A.
Juran XXIII, 15-19, 3a planta ES-08950, Esplugas de Llobregat, Barcelona Spain
Norflok
400 mg
Tablet
Oraal gebruik
13 Letland
Ranbaxy (UK) Ltd., 20 Balderton Street, London W1K6TL United Kingdom
Norbactin
400 mg
Filmomhulde tablet
Oraal gebruik
Litouwen
Krka d.d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Filmomhulde tablet
Oraal gebruik
Litouwen
Ranbaxy (UK) Ltd.
C.P.
House, 97/107 Uxbridge Road, Ealing London W5 5TL, United Kingdom
Norbactin
400 mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
Merck Sharp & Dohme Chaussée de Waterloo 1135 B-1180 Bruxelles Belgium
Zoroxin
400 mg
Tablet
Oraal gebruik
Luxemburg
Eurogenerics Esplanade Heysel, B.22 B-1020 Bruxelles Belgium
Norfloxacin - Eurogenerics
400 mg
Tablet
Oraal gebruik
Luxemburg
TAD Pharm.
Werk Heinz-Lohmann Str.
5 D-27472 Cuxhaven Germany
Norflosal
400 mg
Tablet
Oraal gebruik
Malta
Merck, Sharp & Dohme Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
Utinor 400 mg tablets
400 mg
Tablet
Oraal gebruik
14 Malta
Anfarm Hellas S.A.
K Paleologou & Perikleous 153 32 Halandri Athens Greece
Fluseminal
400 mg tablets 400 mg
Tablet
Oraal gebruik
Nederland
Ratiopharm Nederland BV, Ronde Tocht 11, 1507 CC Zaandam, The Netherlands
Norfloxacine ratiopharm 400 mg
400 mg
Tablet
Oraal gebruik
Nederland
Centrafarm Services B.V.
Nieuwe Donk 9, 4879 AC Etten-Leur, The Netherlands
Norfloxacine CF 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Nederland
Sandoz B.V., Veluwezoom 22, 1327 AH Almere, The Netherlands
Norfloxacine Sandoz tablet 400
400 mg
Filmomhulde tablet
Oraal gebruik
Nederland
Merck Generics BV, Dieselweg 25, 3752 LB Bunschoten, The Netherlands
Norfloxacine Merck 400 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Polen
Krka d.d., Novo mesto, Sł owenia, 8501, Novo Mesto, Smarjeska Cesta 6 Slovenia
Nolicin 400 mg
Tablet
Oraal gebruik
Polen
Pabianickie Zakł ady Farmaceutyczne Polfa S.A., ul.Marszał ka J.
Pił sudskiego 5 95-200 Pabianice Poland
Norsept 400 mg
Filmomhulde tablet
Oraal gebruik
Portugal
Labesfal - Laboratórios Almiro, S.A.
3465-051Campo de Besteiros, Portugal
Besflox 400 mg
Omhulde tablet
Oraal gebruik
15 Portugal
Cinfa Portugal, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F – Edifício Neopark 2790-221 Carnaxide, Portugal
Norfloxacina Cinfa Comprimidos
400 mg 400 mg
Omhulde tablet
Oraal gebruik
Portugal
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda., Rua Quinta do Pinheiro – Edifício Tejo - 6º Piso, 2790-143 Carnaxide Portugal
Norfloxacina Ratiopharm 400 mg Comprimidos Revestidos
400 mg
Omhulde tablet
Oraal gebruik
Portugal
Merck Sharp & Dohme, Lda., Quinta da Fonte Edifício Vasco da Gama, 19 - Porto Salvo, 2770-192 Paço d' Arcos Portugal
Noroxin
400 mg
Filmomhulde tablet
Oraal gebruik
Portugal
Bialfar - Produtos Farmacêuticos, S.A., Av. da Siderurgia Nacional, P.O.
Box 56 4745- 457 S.
Mamede do Coronado, Portugal
Uroflox
400 mg
Omhulde tablet
Oraal gebruik
Roemenië
S.C AC Helcor S.R.L Str.
Victor Babes nr.50, Baia Mare, Jud Maramures, zip code; 430092 Romania
H-NORFLOXACIN 400 mg 400 mg
Filmomhulde tabletten
Oraal gebruik
Roemenië
S.C Labormed-Pharma S.A Splaiul Independentei nr.
319E, sector 6, Bucharest, zip code:
060044 Romania
Norfloxacina LPH 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
16 Roemenië
Krka d.d Novo Mesto, Smarjeska cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Roemenië
Ozone Laboratories Ltd, 38 Princes Court 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin
400 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Roemenië
Ozone Laboratories Ltd, 38 Princes Court, 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin
Ozone 400 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Roemenië
S.C Terapia S.A Str.
Fabricii nr.
124, Zip code:
400640 Cluj Napoca, România
Norfloxacina Terapia 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Roemenië
S.C Laropharm S.R.L Ş oseaua Alexandriei nr.
145 A, Comuna Bragadiru, Zip code; 077025 Jud.
Ilfov, România
Norfloxacin 400 mg
400 mg
Filmomhulde tablet
Oraal gebruik
Slowakije
Krka, d.d.
Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Filmomhulde tablet
Oraal gebruik
17 Slowakije
Medochemie Ltd.
P.O.Box 51409, Limassol, CY – 3505 Cyprus
Gyrablock
400 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Slovenië
Krka, d.d.
Novo mesto, Š marješ ka cesta 6 8501 Novo mesto Slovenia
Nolicin tablete
400 mg
Filmomhulde tablet
Oraal gebruik
Spanje
Sharp & Dohme, S.A
Noroxin
400 mg
Filmomhulde tablet
Oraal gebruik
Josefa Valcárcel, 38 28027 Madrid Spain
comprimidos recubiertos con película
Spanje
VP Pharma Baru, S.L.
C / Valle de Tobalina, 16 Nave 3, 28021 Madrid Spain
Xasmun 400 mg 400 mg comprimidos
Oraal gebruik
Spanje
Abbott Laboratories, S.A Avda. de Burgos, 91 28050 Madrid Spain
Baccidal 400 mg
Capsule
Oraal gebruik
Spanje
Sandoz Farmaceutica, S.A Avenida de Osa Mayor 4.
28023 Aravaca Madrid Spain
Nalion comprimidos 400 mg
Filmomhulde tablet
Oraal gebruik
Spanje
Inkeysa, S.A, Juan XXIII, 15 - 19, 3ª planta, Esplugas de Llobregat, 08950 Spain
Norflok Comprimidos 400 mg
Filmomhulde tablet
Oraal gebruik
Spanje
Biosarto, S.A Foc, 68-82, 08038 Barcelona, Spain
Senro cápsulas 400 mg
Capsule
Oraal gebruik
18 Spanje
Almirall Prodesfarma S.A Ronda General Mitre, 151, 08022 Barcelona, Spain
Uroctal Comprimidos
400 mg
Filmomhulde tablet
Oraal gebruik
Spanje
Alacan S.A Capricornio, 5, 03006 Alicante, Spain
Esclebin 400 mg 400 comprimidos recubiertos con película
mg
Filmomhulde tablet
Oraal gebruik
Spanje
Quimifar, S.A Comadran, 37, 08210 Barbera del Valles, Spain
Amicrobin Capsulas
400 mg
Capsule
Oraal gebruik
Spanje
Qualigen Avda, Barcelona, 69 08970 Sant Joan Despi Barcelona Spain
Norfloxacino Qualigen 400 mg comprimidos recubiertos con película
400 mg
Filmomhulde tablet
Oraal gebruik
Zweden
AstraZeneca AB 151 85 Södertälje Sweden
Lexinor
200 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Zweden
Stada Arzneimittel Stadastrasse 2-18 DE-61118 Bad Vilbel Germany
Norfloxacin Stada
400 mg
Filmomhulde tablet
Oraal gebruik
Zweden
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Austria
Norfloxacin Sandoz
400 mg
Filmomhulde tablet
Oraal gebruik
Zweden
Recip AB Box 906 170 09 Solna Sweden
Norfloxacin AstraZeneca
200 mg 400 mg
Filmomhulde tablet
Oraal gebruik
19 Zweden
Alternova AB Vallgatan 11 170 67 Solna Sweden
Norfloxacin Alternova
200 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Zweden
Krka Sverige AB Göta Ark 175 Medborgarplatsen 25 118 72 Stockholm Sweden
Norfloxacin Krka
200 mg 400 mg
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Merck Sharpe & Dohme Limted, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU.
United Kingdom
Utinor Tablets 400 mg
400 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, Cuxhaven, D-27472 Germany
Norfloxacin 400 mg Tablets 400 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, Cuxhaven, D-27472 Germany
Norflocux 400 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Norfloxacin-Ratiopharm 400 mg 400
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Norquin 400 400 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Norflocin 400 400 mg
Omhulde tablet
Oraal gebruik
20 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE VERWIJDERING VAN DE THERAPEUTISCHE INDICATIE "ACUTE EN CHRONISCHE GECOMPLICEERDE PYELONEFRITIS", OPGESTELD DOOR HET EMEA WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN NORFLOXACINE BEVATTENDE GENEESMIDDELEN (zie bijlage I)
Norfloxacine is een breedspectrumantibioticum dat behoort tot de chinolonen en dat is geïndiceerd voor de behandeling van acute of chronische gecompliceerde of ongecompliceerde pyelonefritis door voor norfloxacine gevoelige organismen.
Het middel is op dit moment toegelaten in de EU onder de verschillende namen die zijn vermeld in bijlage I.
Op 14 september 2007 diende België een verzoek voor een verwijzingsprocedure in, waarbij het het CHMP om een advies vroeg over de vraag of de vergunningen voor het in de handel brengen van orale formuleringen van norfloxacine bevattende geneesmiddelen voor de behandeling van acute of chronische gecompliceerde of ongecompliceerde pyelonefritis moesten worden gehandhaafd, gewijzigd, geschorst, dan wel ingetrokken in de hele Europese Unie na de herbeoordeling van de baten-risicoverhouding van norfloxacine.
Het voerde daarbij de volgende redenen aan:
- Pyelonefritis gaat dikwijls gepaard met bacteriëmie.
Norfloxacine bevattende geneesmiddelen die
enkel als orale formuleringen verkrijgbaar zijn, geven te lage serumspiegels voor de behandeling van gelijktijdige bacteriëmie.
- Er zijn voor bovengenoemde indicatie andere, alternatieve behandelingen voorhanden.
Fluorochinolonen van de tweede generatie zoals ciprofloxacine, ofloxacine en levofloxacine geven hogere serumconcentraties en een veel betere weefseldistributie dan norfloxacine.
- Gecompliceerde pyelonefritis kan oraal of intraveneus worden behandeld (afhankelijk van het
lokale behandelbeleid en de lokale diagnostische criteria voor het vaststellen van gecompliceerde infectie).
Bij orale behandeling zijn fluorochinolonen van de tweede generatie beter dan norfloxacine, omdat ze hogere serum- en weefselspiegels geven.
Het spreekt vanzelf dat dezelfde bezwaren gelden voor de orale behandeling van ongecompliceerde pyelonefritis.
Vervolgens werd op 20 september 2007 de verwijzingsprocedure ingeleid.
Werkzaamheid
De meeste betrokken vergunninghouders gaven geen enkel antwoord op de vragenlijst die in september 2007, bij de inleiding van de procedure, door het CHMP werd opgesteld.
Sommigen stelden voor om deze indicatie in te trekken, met uitzondering van twee vergunninghouders.
In antwoord op het CHMP stelden de meeste vergunninghouders voor de betreffende indicatie in te trekken, terwijl sommige vergunninghouders ervoor kozen om bibliografische gegevens in te dienen, aangezien zij niet over ongepubliceerde gegevens uit klinische proeven beschikten.
De ingediende gegevens toonden niet aan dat de serumspiegels na orale behandeling met norfloxacine voldoende zijn voor het uitroeien van de pathogenen die betrokken zijn bij met gecompliceerde pyelonefritis gepaard gaande bacteriëmie.
Bovendien werd het verband tussen de farmacokinetiek en de farmacodynamiek van oraal toegediend norfloxacine bij de behandeling van gecompliceerde pyelonefritis vastgesteld.
De vergunninghouders verstrekten geen relevante informatie waarin een vergelijking werd gemaakt tussen de weefselconcentraties na orale behandeling met norfloxacine, ciprofloxacine, ofloxacine en levofloxacine.
Het is niettemin bekend dat de fluorochinolonen van de tweede generatie (ciprofloxacine, ofloxacine en levofloxacine) hogere serumconcentraties en een gunstigere weefseldistributie geven dan norfloxacine.
2 Na overleg in mei 2008 werd het CHMP het erover eens dat de fluorochinolonen van de tweede generatie hogere serumconcentraties geven dan norfloxacine.
Daarom werd een lijst van te behandelen kwesties vastgesteld.
Slechts drie vergunninghouders beantwoordden deze lijst van te behandelen kwesties, die in mei 2008 was opgesteld.
Over het geheel genomen omvatten de antwoorden bibliografische gegevens en een voorstel om rubriek 5.1 van de samenvatting van de productkenmerken bij te werken.
In geen van de in juni 2008 ingediende antwoorden werd de werkzaamheid van de orale formulering van norfloxacine bevattende geneesmiddelen voor de behandeling van acute en chronische gecompliceerde pyelonefritis aangetoond.
Daarom bleef het CHMP van oordeel dat deze indicatie moest worden ingetrokken.
Het CHMP verwelkomde daarentegen het idee om de MIC-breekpunten in rubriek 5.1 van de samenvatting van de productkenmerken bij te werken door de klinische MIC-breekpunten zoals vastgesteld door het Europees Comité voor tests op antimicrobiële resistentie (EUCAST) in deze rubriek op te nemen, aangezien deze breekpunten niet alleen verband houden met de pathogenen die bij gecompliceerde pyelonefritis worden aangetroffen, maar ook met normale uropathogenen die worden aangetroffen bij andere urinaire indicaties.
Dit zou kunnen worden gedaan via een type-II- variatie op nationaal niveau.
Baten-risicoverhouding
In het licht van het geheel van de gegevens die in februari en juni 2008 werden verstrekt, concludeerde het CHMP dat de vergunningen voor het in de handel brengen van de orale formuleringen van norfloxacine bevattende geneesmiddelen, indien gebruikt bij de behandeling van acute of chronische gecompliceerde pyelonefritis, moeten worden ingetrokken omdat de werkzaamheid voor deze indicatie niet langer kan worden aangetoond.
Daarom concludeerde het CHMP op 24 juli 2008 dat de voordelen van orale formuleringen van norfloxacine bevattende geneesmiddelen niet opwegen tegen de risico's ervan bij gecompliceerde pyelonefritis.
Het CHMP adviseerde dan ook om in heel Europa de therapeutische indicatie “ acute en chronische gecompliceerde pyelonefritis” voor norfloxacine bevattende geneesmiddelen te verwijderen.
REDENEN VOOR DE VERWIJDERING VAN DE THERAPEUTISCHE INDICATIE "ACUTE OF CHRONISCHE GECOMPLICEERDE PYELONEFRITIS", OPGESTELD DOOR HET EMEA
Overwegende dat: • het CHMP de verwijzing krachtens artikel 31 van Richtlijn 2001/83/EG, als gewijzigd, voor norfloxacine bevattende geneesmiddelen heeft bestudeerd,
• het CHMP van oordeel was dat de houders van een handelsvergunning geen gegevens verstrekten die aantoonden dat oraal ingenomen norfloxacine werkzaam is bij de behandeling van acute of chronische gecompliceerde pyelonefritis door voor norfloxacine gevoelige organismen,
• het CHMP van oordeel was dat oraal gebruik van norfloxacine bevattende geneesmiddelen bij de behandeling van acute of chronische gecompliceerde pyelonefritis door voor norfloxacine gevoelige organismen niet langer kon worden ondersteund,
3 • het CHMP daarom tot de conclusie kwam dat voor bovenstaande indicatie de baten- risicoverhouding voor oraal ingenomen, norfloxacine bevattende geneesmiddelen negatief is,
4
European Medicines Agency
13 januari 2009 EMEA/CHMP/89928/2009
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP) ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 31
Geneesmiddelen die norfloxacine bevatten
Algemene internationale benaming (INN): norfloxacine
ACHTERGRONDINFORMATIE *
Norfloxacine is een bacteriedodend middel met breedspectrumwerkzaamheid, dat tot de categorie van chinolonen behoort en geïndiceerd is voor de behandeling van acute of chronische gecompliceerde of ongecompliceerde pyelonefritis, veroorzaakt door voor norfloxacine gevoelige organismen.
Op 14 september 2007 verwees België de kwestie overeenkomstig artikel 31 van Richtlijn 2001/83/EG door naar het EMEA en vroeg het CHMP om advies over de vraag of de vergunningen voor het in de handel brengen van orale formuleringen van norfloxacine bevattende geneesmiddelen voor de behandeling van acute of chronische gecompliceerde of ongecompliceerde pyelonefritis zouden moeten worden gehandhaafd, gewijzigd, opgeschort of ingetrokken in de hele Europese Unie na de herbeoordeling van de baten-risicoverhouding.
Dit verzoek was gebaseerd op de volgende argumenten:
- Pyelonefritis gaat vaak gepaard met bacteriëmie.
Norfloxacine bevattende geneesmiddelen die
alleen verkrijgbaar zijn in orale vorm geven geen adequate serumspiegels voor de behandeling van gelijktijdig optredende bacteriëmie.
- Er zijn andere, alternatieve behandelingen voor de voornoemde indicatie voorhanden.
Fluorchinolonen van de tweede generatie zoals ciprofloxacine, ofloxacine en levofloxacine geven hogere serumconcentraties en een veel betere weefseldistributie dan norfloxacine.
- Gecompliceerde pyelonefritis kan oraal of intraveneus worden behandeld (afhankelijk van het
beleid voor lokale behandeling en de diagnostische criteria voor het vaststellen van een gecompliceerde infectie).
Bij orale behandeling zijn fluorchinolonen van de tweede generatie beter dan norfloxacine omdat zij hogere serum- en weefselspiegels geven.
Het spreekt vanzelf dat dezelfde bezwaren gelden voor de orale behandeling van ongecompliceerde pyelonefritis.
De verwijzingsprocedure werd op 20 september 2007 ingeleid en als rapporteur en co-rapporteur werden respectievelijk Dr.
Ondř ej Slanař en Dr.
Pieter Neels aangewezen.
Een schriftelijke toelichting is door de houder van de handelsvergunning gegeven op 25 februari en 20 juni 2008.
Daarom heeft het CHMP op 24 juli 2008 geadviseerd om de handelsvergunningen te wijzigen door verwijdering van de therapeutische indicatie “ acute en chronische gecompliceerde pyelonefritis” uit de productinformatie voor oraal te gebruiken geneesmiddelen die norfloxacine bevatten.
De lijst van desbetreffende handelsnamen is in bijlage I te vinden.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
24 juli 2008 weer.
De bevoegde instanties in de lidstaten zullen het geneesmiddel regelmatig aan nieuw onderzoek onderwerpen.
2/2
European Medicines Agency
Londen, 14 augustus 2008 EMEA/CHMP/524294/2008
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 6, LID 12, VAN HET COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
Octegra en aanverwante namen
Algemene Internationale Benaming (INN): moxifloxacine
ACHTERGRONDINFORMATIE *
Octegra filmomhulde tabletten bevatten 400 mg moxifloxacine als hydrochloride.
Het middel is goedgekeurd voor de behandeling van de volgende bacteriële infecties, indien deze veroorzaakt worden door bacteriën die gevoelig zijn voor moxifloxacine: acute exacerbaties van chronische bronchitis; pneumonie (longontsteking) verkregen buiten het ziekenhuis, behalve ernstige gevallen, en acute bacteriële sinusitis (indien op adequate manier gediagnosticeerd).
De tabletten moeten, afhankelijk van de indicatie, tot 10 dagen lang eenmaal daags oraal worden ingenomen.
In klinische proeven zijn de tabletten onderzocht voor een behandelingsduur tot 14 dagen.
Octegra werd in juni 1999 voor het eerst goedgekeurd.
Deze verwijzingsprocedure betreft een aanvraag voor arbitrage omtrent een type-II-wijziging voor een nieuwe indicatie: de uitbreiding met de behandeling van milde tot matige gynaecologische infecties (PID, pelvic inflammatory disease), d.w.z. infecties in het kleine bekken bij vrouwen, waaronder salpingitis en endometritis.
Aan het eind van de wederzijdse-erkenningsprocedure bestond er verschil van mening tussen verschillende EU-lidstaten over de formulering van de indicatie die de door het bedrijf ingediende klinische gegevens adequaat weergeeft en stelde België op 19 oktober 2007 overeenkomstig artikel 6, lid 12, van Verordening (EG) nr.
1084/2003 van de Commissie, als gewijzigd, het CHMP op de hoogte van een officiële verwijzing voor arbitrage.
De voornaamste punten van zorg die door België aan de orde waren gesteld en die niet waren weggenomen, betroffen, ten aanzien van de werkzaamheid, het verschijnen van moxifloxacineresistente stammen van N. gonorrhoeae en de uitvoerbaarheid van de behandeling in de voorgestelde indicatie in de klinische praktijk; en voor wat betreft de veiligheid, de langere behandelingsduur, het risico van effecten op het kraakbeen bij jonge patiënten en het risico van QT- verlenging.
De arbitrageprocedure werd tijdens de plenaire zitting van het CHMP in november 2007 besproken en er werden een rapporteur (dr.
Harald Enzmann) en corapporteur (dr.
Pieter Neels) benoemd.
Op 15 november werd de verwijzingsprocedure ingeleid en stelde het CHMP een vragenlijst op ter beantwoording door de houders van de handelsvergunning.
Op 18 januari 2008 en 27 februari 2008 verstrekten de houders van de handelsvergunning een schriftelijke toelichting.
Het CHMP was van oordeel dat vanwege de opkomst van fluoroquinolonresistente N. gonorrhoeae- stammen moxifloxacine niet kan worden gebruikt als empirische monotherapie bij PID, tenzij een 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. resistente stam kan worden uitgesloten.
Het Comité was verder van oordeel dat de baten-risicoverhouding bij het gebruik van moxifloxacine gedurende maximaal 14 dagen in de PID-indicatie positief blijft, en dat informatie en aanbevelingen over het gebruik van moxifloxacine en de maatregelen die moeten worden genomen voordat het wordt voorgeschreven, voldoende aan bod komen in de paragrafen over contra-indicaties en over bijzondere waarschuwingen en voorzorgen bij gebruik in de samenvatting van de productkenmerken voor de EU.
Met het oog op de voorgelegde gegevens over de werkzaamheid en veiligheid was het CHMP daarom van oordeel dat de baten-risicoverhouding van de voorgestelde uitgebreide indicatie ‘ milde tot matige gynaecologische infecties (PID, pelvic inflammatory disease )’ positief is, aangezien de aanvankelijk voorgestelde formulering voldoende is herzien aan de hand van de huidige kennis.
Op 19 maart 2008 heeft het CHMP aanbevolen dat de wijziging op de handelsvergunningen deze indicatie moet bevatten.
De lijst van desbetreffende handelsnamen is opgenomen in bijlage I, de wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde productinformatie is opgenomen in bijlage III.
Het definitieve advies werd op 14 juli 2008 omgezet in een Besluit van de Europese Commissie.
∗ Opmerkingen: de informatie in dit document met bijbehorende bijlagen geeft alleen het CHMP-advies van 19 maart 2008 weer.
De bevoegde autoriteiten van de lidstaten blijven het product regelmatig beoordelen.
2/2
©EMEA 2008
BIJLAGE I
LIJST MET NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, AANVRAGERS IN DE LIDSTATEN
1
Lidstaat
Houder van de vergunning voor het in de handel
Aanvrager
Fantasienaam
Farmaceutische vorm
Toedieningswe g
Oostenrijk
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met gereguleerde afgifte, hard
Finland
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met verlengde afgifte, hard
Duitsland
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met verlengde afgifte, hard
Ierland
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met gereguleerde afgifte, hard
Italië
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met verlengde afgifte, hard
Luxemburg
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met verlengde afgifte, hard
Oraal
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met verlengde afgifte, hard
Oraal
Zweden
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met gereguleerde afgifte, hard
2 Verenigd Koninkrijk
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Duitsland
40 mg
Capsule met verlengde afgifte, hard Oraal
3 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
4 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN ORACEA
Dit veroorzaakt naast het lichamelijke ongemak, ook significante psychologische problemen.
Het erytheem en de teleangiectasia zijn moeilijker te behandelen.
De enige in Europa op grote schaal goedgekeurde behandelingen zijn topische geneesmiddelen met metronidazole of azelaïnezuur, die tweemaal daags moeten worden toegediend en aanleiding kunnen geven tot lokale bijwerkingen zoals huidirritatie of verergering van rosacea.
Het product beschikt over een goed gedocumenteerd veiligheidsprofiel.
Bijgevolg wordt off-label gebruik van doxycycline algemeen voorgeschreven in de klinische praktijk voor de langetermijnbehandeling (maanden tot verschillende jaren) van acne vulgaris, in doseringen die doorgaans hoger liggen (100 mg per dag) dan de voorgestelde dosis voor Oracea (40 mg per dag).
Dit leidt waarschijnlijk tot een hoger risico op bijwerkingen, zoals de ontwikkeling van resistentie in de commensale microflora.
De huidige aanvraag voor Oracea (doxycycline 40 mg tabletten) is dan ook geen aanvraag voor een nieuwe chemische entiteit; de aanvraag wordt ingediend met het oog op de ontwikkeling van een formulering ontworpen voor orale toediening eenmaal daags, die steady-state plasmaconcentraties van doxycycline zou kunnen garanderen op anti-inflammatoir niveau maar niet op antibacterieel niveau.
De procedure werd verwezen naar het CHMP, dat een aantal vragen formuleerde aan de hand van een vragenlijst (LoQ - List of Questions) en een daaropvolgende lijst met openstaande vraagstukken (LoOI – List of Outstanding Issues), die door de aanvrager werden beantwoord.
Het CHMP was van oordeel dat de veiligheid van doxycycline (100-200 mg per dag) werd vastgesteld in de loop van decennialang klinisch gebruik, waardoor de tolerabiliteit van de lage dosis Oracea werd bevestigd.
De tolerabiliteit van het product lijkt niet te worden beïnvloed door geslacht, leeftijd of de ernst van de aandoening.
In tegenstelling tot hogere, antibacteriële doses van doxycycline, die aanleiding kunnen geven tot de ontwikkeling van resistentie en opportunistische overgroei, bevestigt de langdurige klinische studie-ervaring met doxycycline 40 mg/day de goede tolerabiliteit van doxycycline op dit dosisniveau bij langdurige behandeling.
Post-marketingervaring bracht geen nieuwe veiligheidsproblemen aan het licht.
Post-marketingervaring kon geen nieuwe veiligheidsproblemen identificeren.
Dit werd aangetoond in twee fase III, dubbelblinde, gerandomiseerde, placebogecontroleerde studies met meer dan 530 patiënten.
Uit beide studies bleek een significante superioriteit van Oracea in vergelijking met placebo.
Aangezien er geen officiële dosis-responsstudies werden uitgevoerd, werden de resultaten van fase III geanalyseerd om na te gaan of er een verband bestaat tussen dosis en werkzaamheid.
De aanvrager kwam tot de conclusie dat hogere mg/kg doses resulteerden in hogere plasmaconcentraties maar niet tot een hogere klinische werkzaamheid, en dat doxycycline in anti-inflammatoire dosis (formulering van 40 mg) een anti-inflammatoir piekeffect gaf in de behandeling van rosacea.
Daarnaast ondersteunen de preliminaire resultaten van een studie waarin Oracea (40 mg doxycycline) werd vergeleken met 100 mg doxycycline per dag, beide in combinatie met topisch metronidazole, de hypothese dat het doseringsregime van Oracea niet inferieur was.
Als de voorgestelde indicatie het primaire eindpunt in de hoofdstudies weerspiegelt, was het CHMP van oordeel dat de werkzaamheid kon worden
De aanvrager beantwoordde de vraag waarom er geen vergelijkingsstudie werd voorzien door te argumenteren dat een gecontroleerde klinische studie met behulp van een actieve comparator, zoals systemisch doxycycline, niet vereist was, aangezien het ontwikkelingsprogramma in overeenstemming was met een aantal ICH-richtlijnen CPMP/ICH/291/95 en CPMP/ICH/135/95, die geen actieve comparator vereisen, en met de E10 Richtlijn voor de keuze van controlegroep in klinische studies (CPMP/ICH/364/96), die het gebruik van een placebocontrolegroep ondersteunt als de meest geschikte studieopzet wanneer dit ethisch en praktisch haalbaar is.
De aanvrager oordeelde dat studies tegen andere werkzame behandelingen niet praktisch of gerechtvaardigd waren in het geval van Oracea.
Daarnaast is er een gebrek aan terdege beschreven comparators aangezien de indicatie rosacea in zeer weinig EU-landen goedgekeurd is voor doxycycline (100 mg per dag); dit zou bij het vergelijken van twee niet goedgekeurde geneesmiddelen (100 doxycycline en Oracea) in één klinische studie een bijkomende uitdaging vormen.
Hieruit bleek dat Oracea, toegediend in combinatie met metronidazole, veruit superieur is aan metronidazole alleen en dat er geen verschil in werkzaamheid kon worden gevonden tussen lage en hoge doses doxycycline.
Het CHMP was het eens met de ICH-richtlijnen, die stellen dat een actieve comparator niet vereist is als het ethisch en praktisch haalbaar is om in de controlegroep een placebo te gebruiken.
Het comité oordeelde dan ook dat de indicatie rosacea, zoals gedefinieerd in de inclusiecriteria voor de studie, aan deze criteria voldeed.
Bijgevolg oordeelde het CHMP dat de klinische werkzaamheid van Oracea voldoende was aangetoond in de twee placebogecontroleerde, fase-III-studies en dat de kwestie dus was opgelost.
Met betrekking tot het risico op de ontwikkeling van resistentie diende de aanvrager resultaten in van verschillende studies, waaruit bleek dat de 100 mg-dosis van doxycycline duidelijk aanleiding geeft tot het ontstaan van resistente stammen in de orale en intestinale microflora.
De aandacht ging hierbij in de eerste plaats naar de effecten op de intestinale microflora, subgingivale microflora en speeksel en op de huidflora.
Uit een dubbelblinde, placebogecontroleerde studie door Walker et al, 2005, naar het effect van 20 mg doxycycline bid, kwam geen enkel statistisch significant verschil naar voren tussen de actieve groep en de placebogroep op het vlak van het ontstaan van bacteriën die resistent waren tegen doxycycline of tegen verschillende geneesmiddelen in vaginale of fecesstalen.
Met betrekking tot de blootstelling van bacteriën aan doxycycline op de doelplaats verwees de aanvrager naar verschillende publicaties waarin wordt gesteld dat de resulterende concentraties van antibacterieel-werkzaam geneesmiddel zeer laag zullen zijn, waardoor het risico op resistentiedruk zeer laag is.
Na toediening van de 40 mg doxycycline tabletten met gereguleerde afgifte zullen de maximale uitgescheiden concentraties doxycycline liggen tussen 0,03 – 0,16 mg/l voor alle excretiemechanismen.
Men dient rekening te houden met de binding van doxycycline aan plasmaeiwitten, epidermaal weefsel en feces, aangezien enkel de vrije fractie (10%) van doxycycline antibacterieel actief is na orale toediening van 40 mg doxycycline.
Dit stemt overeen met farmacokinetisch onderzoek naar blootstelling op de doelplaats.
Op basis van deze gegevens is het wetenschappelijk redelijk om te besluiten dat lage doses doxycycline vrijwel geen effect hebben op de normale residentiële flora, inclusief E coli, Enterococci, Staphylococci en Streptococci is en dat het risico op de ontwikkeling van resistentie verwaarloosbaar is.
Meer gegevens over de ecologische effecten
De aanvrager wordt verzocht om een studieprotocol in te dienen voor een goed opgezette klinische post- marketingstudie naar het ontstaan van resistentie in relevante bacteriële groepen in het spijsverteringskanaal en de bovenste luchtwegen voor validering en om dienovereenkomstig een studie uit te voeren binnen 3 maanden na de goedkeuring.
De resultaten van deze studie dienen te worden ingediend bij de relevante nationale bevoegde autoriteiten voor beoordeling.
De aanvrager werd ook verzocht om informatie over deze kwestie op te nemen in rubriek 4.4 en 5.1 van de SPC.
Het comité erkende dat Oracea bestemd is voor de behandeling van papels en pustels en niet voor de behandeling van rosacea als geheel of voor de behandeling van een specifiek subtype.
Het CHMP was eveneens tevreden met de toelichting bij de exclusiecriteria ‘ aantal knobbeltjes’ (noduli), aangezien er in de voorgestelde indicatie geen effect op noduli wordt geclaimd.
Betreffende erytheem was het CHMP van oordeel dat ondanks de afwezigheid van bewijs voor een positief effect op erytheem er geen aanwijzingen bestaan voor een eventueel risico op de verergering van erytheem tijdens een behandeling met Oracea.
Verder was het CHMP van mening dat, hoewel de werkzaamheid van doxycycline 40mg per dag niet werd aangetoond bij patiënten met oculaire rosacea, uit de literatuurgegevens in combinatie met de resultaten van de twee placebogecontroleerde studies bleek dat er in deze subgroep geen specifieke veiligheidsproblemen waren.
Het CHMP stelde de wijziging voor van rubriek 4.4 van de SPC om het risico op het weerhouden van de behandeling aan patiënten met oculaire rosacea te beperken.
Het CHMP was ook van oordeel dat het onderzoek waarnaar de aanvrager had verwezen en waaruit bleek dat papels en pustels gemakkelijk worden herkend en gediagnosticeerd door dermatologen aan de hand van een kwalitatieve en kwantitatieve meting, relevant was; daarom werd de momenteel voorgestelde indicatie klinisch toepasbaar en praktisch geacht.
Samenvattend oordeelt het CHMP dat de werkzaamheid van Oracea in het verminderen van papels en pustels bij volwassen patiënten met rosacea in het gezicht voldoende werd aangetoond.
De uitgebreide klinische ervaring van langdurige behandeling met doxycline in hogere doses (100-200 mg per dag) en het feit dat alle fase-III-studies uitwijzen dat Oracea goed wordt verdragen en een veiligheidsprofiel heeft dat vergelijkbaar is met dat van een placebo werd als geruststellend beschouwd.
De studies naar de afwezigheid van het risico op de selectie van antibiotische resistentie in de normale microbiota werden echter niet beschouwd als voldoende overtuigend als gevolg van de gebruikte studiemethodes.
Bijgevolg eiste het CHMP van de aanvrager om een aangepaste post-marketingstudie uit te voeren om het risico op het ontstaan van resistentie in de intestinale microflora en de microflora van de bovenste luchtwegen waarmee langdurig gebruik van Oracea wordt geassocieerd, verder te onderzoeken.
Het bereik, de opzet en de eindpunten van de studie moeten overeenstemmen met die van soortgelijke studies gepubliceerd in de literatuur; het studieprotocol moet worden gevalideerd door en voorgelegd aan de nationale bevoegde autoriteit van de referentielidstaat binnen drie maanden na goedkeuring.
2 jaar) na de datum van goedkeuring.
De aanvrager werd ook verzocht om de SPC voor Oracea aan te passen in rubriek 4.4 en 5.1 omwille van het gebrek aan ervaring bij patiënten met oculaire rosacea, zoals beschreven in de herziene productinformatie.
Bij de beoordeling van de risico-batenverhouding van Oracea werd rekening gehouden met de huidige situatie van beperkte behandelingsmogelijkheden voor rosacea, alsook met het feit dat Oracea een alternatief moet bieden voor de internationale richtlijnen, die off-label gebruik van doxycycline (of andere tetracyclinederivaten) voor de behandeling van rosacea aanbevelen, met de geassocieerde daling van het risico op bijwerkingen.
Het CHMP is dan ook van oordeel dat de voordelen van het in de handel brengen van een systemisch geneesmiddel zoals Oracea in de huidige indicatie opwegen tegen het risico op potentiële schadelijke effecten en oordeelt bijgevolg dat de risico-batenverhouding van het product positief is.
7 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
- het CHMP van oordeel is dat de werkzaamheid van Oracea in het verminderen van papulopustulaire
letsels bij volwassen patiënten met rosacea in het gezicht voldoende werd aangetoond;
- het CHMP van oordeel is dat Oracea goed verdragen wordt en het comité tevreden is over het
veiligheidsprofiel mits de verbintenis om een post-marketingstudie uit te voeren zoals beschreven in bijlage IV en de samenvatting van de kenmerken van het product aan te passen zoals beschreven in bijlage III;
- het CHMP van oordeel is dat de voordelen van het in de handel brengen van een systemisch
geneesmiddel zoals Oracea in de huidige indicatie opwegen tegen het risico op potentiële schadelijke effecten, die verband houden met de ontwikkeling van resistentie, en bijgevolg van oordeel is dat de risico-batenverhouding van het product positief is;
adviseert het CHMP de toekenning van vergunning(en) voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III voor Oracea.
De voorwaarden voor de vergunning voor het in de handel brengen, worden uiteengezet in bijlage IV.
8 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
9 A.
SAMENVATTING VAN DE PRODUCTKENMERKEN
10 1.
NAAM VAN HET GENEESMIDDEL
ORACEA 40 mg harde MR capsules
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke capsule bevat 40 mg doxycycline (als monohydraat).
Hulpstoffen: elke harde capsule bevat 102 – 150 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Capsule met gereguleerde afgifte, hard
Beige capsule, maat nr.
2, met markering ‘ CGPI 40’.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
ORACEA is geïndiceerd voor de vermindering van papulo-pustulaire laesies bij volwassen patiënten met faciale rosacea.
4.2 Dosering en wijze van toediening
Volwassenen, inclusief ouderen
De dagdosis is 40 mg (1 capsule).
De capsule dient ‘ s morgens te worden ingenomen met voldoende water om het risico van oesofageale irritatie en ulceratie te beperken (zie rubriek 4.4).
Patiënten dienen na 6 weken te worden geëvalueerd en indien er geen effect wordt gezien dient staken van de behandeling te worden overwogen.
In klinische onderzoeken werden patiënten 16 weken lang behandeld.
Bij opschorting verschenen er na 4 weken follow-up opnieuw laesies.
Daarom wordt aanbevolen de patiënten 4 weken na staken van de behandeling te controleren.
Nierfalen
Geen doseringsaanpassing is noodzakelijk bij patiënten met nierfalen.
Leverfalen Voorzichtigheid is geboden bij toediening van ORACEA aan patiënten met leverfalen of patiënten die potentieel hepatotoxische geneesmiddelen krijgen toegediend (zie rubriek 4.4)
Kinderen en jongeren
11 4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor andere tetracyclines of voor een van de hulpstoffen.
Zuigelingen en kinderen tot 12 jaar.
Tweede en derde trimester van de zwangerschap (zie rubriek 4.6).
Patiënten bekend wegens of verdacht van achloorhydrie of die een chirurgische ingreep hebben ondergaan voor een bypass of exclusie van het duodenum mogen geen doxycycline voorgeschreven krijgen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
ORACEA bevat doxycycline in een formulering bestemd voor plasmawaarden onder de antimicrobiële drempel.
ORACEA mag niet worden gebruikt voor de behandeling van infecties veroorzaakt door organismen die gevoelig zijn (of waarbij de verdenking bestaat dat deze gevoelig zijn) voor doxycycline.
Vaste doseringsvormen van de tetracyclines kunnen oesofageale irritatie en ulceratie veroorzaken.
Om oesofageale irritatie en ulceratie te voorkomen dient voldoende vloeistof (water) te worden gedronken met dit geneesmiddel (zie rubriek 4.2).
ORACEA moet rechtop zittend of staand worden doorgeslikt.
Hoewel geen wildgroei van opportunistische micro-organismen zoals gisten werden gezien gedurende de klinische onderzoeken met ORACEA, kan therapie met tetracyclines bij hogere doses leiden tot wildgroei van niet-gevoelige micro-organismen met inbegrip van fungi.
Hoewel niet geobserveerd in klinische onderzoeken met ORACEA, kan het gebruik van tetracyclines bij hogere doses de incidentie van vaginale candidiasis doen toenemen.
ORACEA dient met voorzichtigheid te worden gebruikt bij patiënten met een voorgeschiedenis van predispositie voor candidiasis wildgroei.
Als superinfectie wordt vermoed, dienen de juiste maatregelen te worden getroffen en tevens moet worden overwogen om de behandeling met ORACEA te staken.
Behandeling met hogere doses tetracyclines wordt geassocieerd met het optreden van resistente intestinale bacteriën, zoals enterokokken en enterobacteriën.
Hoewel niet geobserveerd tijdens klinisch onderzoek met een lage dosis doxycycline (40 mg/dag), kan het risico van ontwikkeling van resistentie in de normale microflora niet worden uitgesloten bij patiënten behandeld met ORACEA.
Doxycycline bloedwaarden bij patiënten behandeld met ORACEA zijn lager dan bij patiënten behandeld met conventionele antimicrobiële formuleringen van doxycycline.
Daar er geen gegevens zijn die de veiligheid aantonen bij leverfalen bij deze lage dosis, is echter voorzichtigheid geboden bij toediening van ORACEA aan patiënten met leverfalen of patiënten die potentieel hepatotoxische geneesmiddelen krijgen toegediend.
De anti-anabole werking van tetracyclines kan een verhoogde BUN veroorzaken.
Tot op heden tonen onderzoeken aan dat dit niet gebeurt bij gebruik van doxycycline bij patiënten met nierfunctiestoornissen.
Voorzichtigheid dient te worden betracht bij de behandeling van patiënten met myasthenia gravis die kans lopen op verslechtering van de toestand van de aandoening.
Alle patiënten die doxycycline krijgen, inclusief ORACEA, moeten worden gewaarschuwd om excessief zonlicht of kunstmatig ultraviolet licht te vermijden tijdens de doxycycline kuur en om te stoppen met de kuur als zich fototoxiciteit (bijv. huiduitslag, enz.) voordoet.
Gebruik van een zonnefilter of sunblock moet worden overwogen.
De behandeling moet worden gestaakt bij de eerste tekenen van fotosensitiviteit.
12 Net als bij het gebruik van antimicrobiële geneesmiddelen in het algemeen, is er een risico van ontwikkeling van pseudo-membraneuze colitis bij behandeling met doxycycline.
In het geval van ontwikkeling van diarree gedurende de behandeling met ORACEA, dient de mogelijkheid van pseudo- membraneuze colitis te worden overwogen en een geschikte therapie ingesteld.
Dit kan staken van de doxycycline en instellen van specifieke antibioticatherapie inhouden.
Middelen die de peristaltiek remmen mogen in deze situatie niet worden gebruikt.
ORACEA mag niet worden gebruikt bij patiënten met oculaire manifestaties van rosacea (zoals oculaire rosacea en/of blefaritis/meibomianitis) daar er beperkte gegevens over werkzaamheid en veiligheid voor deze populatie zijn.
Als deze manifestaties gedurende de behandeling verschijnen, dient Oracea te worden stopgezet en de patiënt doorverwezen naar een oogarts.
Het gebruik van tetracyclines bij mensen gedurende de tandontwikkeling kan de oorzaak zijn van permanente verkleuring van de tanden (geel-grijs-bruin).
Deze reactie is frequenter bij langdurig gebruik van het geneesmiddel maar wordt ook gemeld na herhaalde korte kuren.
Glazuurhypoplasie is ook gemeld.
Net als andere tetracyclines vormt doxycycline een stabiel calciumcomplex in botvormend weefsel.
Een afname van de groei van de fibula is geobserveerd bij te vroeg geborenen die orale tetracycline kregen in doses van 25 mg/kg om de 6 uur.
Deze reactie is reversibel gebleken wanneer het geneesmiddel werd stopgezet.
In het geval van een ernstige acute overgevoeligheidsreactie (bijv. anafylaxie), moet de behandeling met ORACEA onmiddellijk worden gestaakt en moeten de gebruikelijke spoedeisende maatregelen worden genomen (bijv. toediening van antihistaminica, corticosteroïden, sympathomimetica en, zonodig, kunstmatige beademing).
Patiënten met zeldzame erfelijke problemen van fructose-intolerantie, glucosegalactose malabsorptie of sucrase-isomaltase insufficiëntie mogen dit geneesmiddel niet innemen.
4.5 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
De onderstaande aanbevelingen over de potentiële interacties tussen doxycycline en andere medicinale producten zijn meer gebaseerd op ervaring met de grotere doses meestal gebruikt in antimicrobiële formuleringen van doxycycline dan met ORACEA.
Momenteel zijn er echter te weinig gegevens beschikbaar om met zekerheid te stellen dat de beschreven interacties met grotere doses doxycycline niet met ORACEA voorkomen.
Interacties met doxycycline
De resorptie van doxycycline uit het maagdarmkanaal kan worden geremd door bi- of tri-valente ionen zoals aluminium, zink, calcium (zoals in melk, zuivel en calciumhoudende vruchtensappen), door magnesium (bijvoorbeeld in antacida) of door ijzerpreparaten, geactiveerde kool, cholestyramine, bismutchelaten en sucralfaat.
Daarom dienen dergelijke geneesmiddelen of voedingsmiddelen na een periode van 2 tot 3 uur na ingestie van doxycycline te worden ingenomen.
Geneesmiddelen die de gastrische pH verhogen kunnen de resorptie van doxycycline verminderen en moeten ten minste 2 uur na doxycycline worden ingenomen.
Quinapril kan de resorptie van doxycycline verminderen door het hoge gehalte aan magnesium in quinapriltabletten.
Rifampicine, barbituraten, carbamazepine, difenylhydantoïne, primidon, fenytoïne en chronisch alcoholmisbruik kunnen de afbraak van doxycycline versnellen vanwege enzyminductie in de lever en zo de halfwaardetijd verkorten.
Subtherapeutische doxycyclineconcentraties kunnen het gevolg zijn.
Gemeld wordt dat gelijktijdig gebruik met cyclosporine de halfwaardetijd van doxycycline verkort.
13 Interacties met andere geneesmiddelen
Gelijktijdig gebruik niet aanbevolen
Wanneer doxycycline wordt toegediend kort vóór, tijdens of na een kuur isotretinoïne, bestaat de mogelijkheid dat potentiëring tussen de geneesmiddelen reversibele verhoging van de intercraniële druk (pseudo-tumor cerebri) veroorzaakt.
Gelijktijdige toediening dient daarom te worden voorkomen.
Bacteriostatische geneesmiddelen met inbegrip van doxycycline kunnen interfereren met de bacteriocidale werking van penicilline en beta-lactam-antibiotica.
Aanbevolen wordt doxycycline en beta-lactam-antibiotica daarom niet gecombineerd te gebruiken.
Andere interacties
Van de combinatie van tetracyclines en methoxyfluraan wordt gemeld dat ze leiden tot fatale niertoxiciteit.
Aangetoond is dat doxycycline het hypoglykemische effect van sulfonylureum orale antidiabetica potentieert.
Indien toegediend in combinatie met deze geneesmiddelen moet de bloedglucosespiegel worden gecontroleerd en, indien nodig, de doses sulfonylureum verminderd.
Gebleken is dat doxycycline de plasma-protrombine activiteit vertraagt en zo het effect van anticoagulantia van het type dicoumarol potentiëren.
Indien toegediend in combinatie met deze middelen, moeten coagulatieparameters waaronder INR worden gecontroleerd en, zo nodig, de doses anticoagulantia verminderd.
De mogelijkheid van een verhoogd risico op bloedingen dient in gedachte te worden gehouden.
Tetracyclines gelijktijdig gebruikt met orale contraceptiva hebben in enkele gevallen geresulteerd in doorbraakbloeding of zwangerschap.
4.6 Zwangerschap en borstvoeding
Dieronderzoek heeft geen teratogeen effect aangetoond.
Bij mensen heeft het gebruik van tetracyclines tijdens een beperkt aantal zwangerschappen tot op heden geen specifieke malformatie aan het licht gebracht.
De toediening van tetracyclines tijdens het tweede en laatste trimester resulteert in blijvende verkleuring van de melktanden van de nakomelingen.
Dientengevolge is doxycycline gecontra- indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3).
Lage gehaltes van tetracyclines worden uitgescheiden in de melk van vrouwen die borstvoeding geven.
Doxycycline kan slechts gedurende korte tijd door borstvoeding gevende moeders worden gebruikt.
Langdurig gebruik van doxycycline kan leiden tot significante absorptie door de zuigeling en is daarom niet aanbevolen vanwege een theoretisch risico van tandverkleuring en verminderde botgroei bij de zuigeling.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Doxycycline heeft geen of verwaarloosbare invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
4.8 Bijwerkingen
In de pivotal placebogecontroleerde onderzoeken met ORACEA bij rosacea, zijn 269 patiënten behandeld met ORACEA 40 mg eenmaal daags en 268 patiënten met placebo gedurende 16 weken.
Maagdarmbijwerkingen kwamen over het geheel voor bij hogere percentages patiënten op ORACEA 14 (13,4%) dan op placebo (8,6%).
De meest frequent gerapporteerde bijwerkingen bij patiënten behandeld met ORACEA, dat wil zeggen de bijwerkingen die met ≥ 3% frequentie voorkwamen bij patiënten op ORACEA en met een frequentie van ten minste 1% hoger dan op placebo, waren nasofaryngitis, diarree en hypertensie.
De onderstaande tabel geeft een lijst met bijwerkingen op ORACEA in de pivotal klinische onderzoeken, dat wil zeggen bijwerkingen waarvoor de frequentie op ORACEA groter was dan de frequentie op placebo (met ≥ 1%).
Bijwerkingen gemeld voor tetracycline antibiotica als klasse zijn vermeld volgens de tabel.
De gebruikte frequentiegroepen zijn:
Vaak: ≥ 1/100 tot < 1/10 Soms: ≥ 1/1000 tot < 1/100 Zelden:
Zeer zelden: <
Bijwerkingen op ORACEA in pivotal placebogecontroleerde onderzoeken bij rosacea:
MedDRA systeem orgaanklasse
Frequentie ≥ 1/100, < 1/10
Infecties en parasitaire aandoeningen
Psychische stoornissen Zenuwstelselaandoeningen Bloedvataandoeningen Maagdarmstelselaandoeningen
Angstgevoelens Sinushoofdpijn Hypertensie Diarree Pijn in de onderbuik, bovenste deel Droge mond
Skeletspierstelsel en bindweefsel- en botaandoeningen
Rugpijn
Algemene aandoeningen en toedieningsplaatsstoornissen
Pijn
a
Onderzoeken
Verhoogde ASAT Verhoogde bloeddruk Verhoogde LDH in het bloed Verhoogde bloedglucose
Gedefinieerd als ongewenste voorvallen waarvoor de frequentie op ORACEA hoger was dan op placebo (ten minste 1%)
De volgende bijwerkingen zijn geobserveerd bij patiënten die tetracyclines kregen:
Infecties en parasitaire aandoeningen Zeer zelden:
Anogenitale candidiasis
Bloed- en lymfestelselaandoeningen Zelden:
Zeer zelden:
Trombocytopenie, neutropenie, hypereosinofilie Hemolytische anemie
Immuunsysteemaandoeningen Zelden:
Overgevoeligheidsreacties inclusief anafylaxie
Er zijn ook meldingen gemaakt van:
15 Endocriene aandoeningen Zeer zelden:
Bruin-zwarte microscopische verkleuring van schildklierweefsel is gemeld bij langdurig gebruik van tetracyclines.
Schildklierfunctie is normaal.
Zenuwstelselaandoeningen Zelden:
Zeer zelden:
Goedaardige intracraniële hypertensie Uitpuilende fontanel bij zuigelingen
Behandeling dient te worden gestaakt bij aanwijzingen van verhoogde intracraniële druk.
Deze aandoeningen verdwenen snel toen het geneesmiddel werd gestaakt.
Hartaandoeningen Zelden:
Pericarditis
Maagdarmstelselaandoeningen Zelden:
Zeer zelden:
Misselijkheid, braken, diarree, anorexie Glossitis, dysfagie, enterocolitis.
Oesofagitis en oesofageale ulceratie zijn het meest frequent gemeld bij patiënten die het hyclaat zout in capsulevorm kregen toegediend.
De meeste van deze patiënten namen geneesmiddelen vlak voor het naar bed gaan.
Lever- en galaandoeningen Zelden:
Hepatotoxiciteit
Huid- en onderhuidaandoeningen Zelden:
Zeer zelden:
Maculopapulaire en erythemateuze uitslag, fotosensitiviteit van de huid, urticaria Exfoliatieve dermatitis, angioneurotisch oedeem
Skeletspierstelsel-, bindweefsel- en botaandoeningen Zeer zelden:
Exacerbatie van systemische lupus erythematosus
Nier- en urinewegaandoeningen Zelden:
Verhoogd bloed ureum.
Bijwerkingen die typerend zijn de tetracycline klasse geneesmiddelen zijn minder waarschijnlijk tijdens medicatie met ORACEA, vanwege de lagere dosering en de relatief lage plasmaspiegels ervan.
De arts dient zich echter altijd bewust te zijn van de mogelijkheid van ongewenste voorvallen en dient de patiënten dienovereenkomstig te controleren.
4.9 Overdosering
Symptomen
Tot op heden is er geen significante acute toxiciteit gerapporteerd in het geval van een enkele orale inname van een groot aantal therapeutische doses doxycycline.
In geval van overdosering is er echter een risico van parenchymateuze hepatische of renale schade en pancreatitis.
Behandeling
De gebruikelijk dosis ORACEA is minder dan de helft van de gebruikelijk doses doxycycline gebruikt voor antimicrobiële therapie.
Daarom dient de arts te bedenken dat in veel gevallen overdosering waarschijnlijk bloedconcentraties doxycycline produceert binnen het therapeutisch bereik voor antimicrobiële behandeling, waarvoor een grote hoeveelheid gegevens over de veiligheid van het geneesmiddel bestaat.
In deze gevallen wordt observatie aanbevolen.
In gevallen van significante overdosering, dient doxycycline onmiddellijk te worden gestaakt en de gewenste symptomatische maatregelen te worden genomen.
16 Intestinale resorptie van niet-geresorbeerde doxycycline moet worden geminimaliseerd door toediening van magnesium of calciumzouthoudende antacida om niet-resorbeerbare chelaatcomplexen met doxycycline te produceren.
Maagdarmspoeling moet worden overwogen.
Dialyse verandert de serum doxycycline halfwaardetijd niet en zou dus niet nuttig zijn voor de behandeling van gevallen van overdosering.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacologische eigenschappen
Farmacotherapeutische categorie: antibacteriële middelen voor systemisch gebruik, tetracyclines.
ATC-code:
J01AA02.
Werkingsmechanisme: de pathofysiologie van de inflammatoire laesies van rosacea is deels een manifestatie van een neutrofiel-gemedieerd proces.
Aangetoond is dat doxycycline de neutrofiele werking en een aantal pro-inflammatoire reacties remt waaronder reacties geassocieerd met fosfolipase A2, endogene stikstofmonoxide en interleukine-6.
De klinische significantie van deze bevindingen is niet bekend.
De plasmaconcentratie van doxycycline na toediening van ORACEA ligt flink onder het niveau vereist voor inhibitie van micro-organismen die gewoonlijk in verband worden gebracht met bacteriële aandoeningen.
In in vivo microbiologisch onderzoek met vergelijkbare blootstelling aan het werkzame bestanddeel gedurende 6 tot 18 maanden kon geen enkel effect worden aangetoond op de dominerende bacteriële flora verzameld van de mondholte, huid, darmstelsel en vagina.
Het kan echter niet worden uitgesloten dat langdurig gebruik van Oracea kan leiden tot de opkomst van resistente darmbacteriën zoals Enterobacteriaceae en enterokokken, evenals tot verrijking van resistentiegenen.
ORACEA is geëvalueerd in twee pivotal gerandomiseerde, dubbelblinde, placebogecontroleerde onderzoeken van 16 weken bij 537 patiënten met rosacea (10 tot 40 papulen en pustulen, en twee of minder nodulen).
In beide onderzoeken was de gemiddelde afname van de totale inflammatoire laesie telling significant groter in de ORACEA groep dan in de placebo groep:
Gemiddelde verandering van baseline tot Week 16 in totale inflammatoire laesie telling:
Onderzoek 1
Onderzoek 2
Gemiddelde (SD) verandering
ORACEA 40 mg (N = 127)
Placebo (N = 124)
ORACEA 40 mg (N = 142)
Placebo (N = 144)
t.o.v. uitgangswaarde
-11.8 (9.8)
-5.9 (13.9)
-9.5 (9.6)
-4.3 (11.6)
Gemiddeld verschil tussen groepen
-5,9
-5,2
(95% betrouwbaarheidsgrens) a
(-8,9, -2,9)
(-7,7, -2,7)
a
p-Waarde
0,0001
< 0,0001
p-waarde voor behandelingverschil in verandering ten opzichte van baseline (ANOVA)
5.2 Farmacokinetische eigenschappen
17 Resorptie
Doxycycline wordt vrijwel volledig geresorbeerd na orale toediening.
Na orale toediening van ORACEA waren de gemiddelde piekplasmaconcentraties 510 ng/ml na een enkele dosis en 600 ng/ml bij steady state (Dag 7).
Piekplasmaspiegels werden over het algemeen bereikt 2 tot 3 uur na toediening.
Gelijktijdige toediening met een vetrijke, eitwitrijke maaltijd met zuivelproducten verminderde de biologische beschikbaarheid (AUC-waarde) van doxycycline van ORACEA met circa 20% en verlaagde de piekplasmaspiegel met 43%.
Distributie, metabolisme en eliminatie
Doxycycline is voor meer dan 90% gebonden aan plasma-eiwitten en heeft een schijnbaar distributievolume van 50 liter.
Belangrijke metabolische routes van doxycycline zijn niet geïdentificeerd maar enzyminducers verkorten de halfwaardetijd van doxycycline.
Doxycycline wordt in de urine en feces uitgescheiden als onveranderd werkzaam bestanddeel.
Tussen 40% en 60% van een toegediende dosis kan na 92 uur in de urine worden teruggevonden en circa 30% in de feces.
De terminale eliminatiehalfwaardetijd van doxycycline na toediening van ORACEA was circa 21 uur na een enkele dosis en circa 23 uur bij steady state.
Farmacokinetiek bij speciale populaties
De halfwaardetijd van doxycycline is niet significant veranderd bij patiënten met ernstige nierfunctiestoornissen.
Doxycycline wordt niet in grote mate geëlimineerd tijdens hemodialyse.
Er is geen informatie over de farmacokinetiek van doxycycline bij patiënten met leverstoornissen.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bijwerkingen gezien bij herhalingsdosisonderzoek bij dieren omvatten hyperpigmentatie van de schildklier en tubulaire degeneratie van de nier.
Deze effecten werden gezien bij blootstellingswaarden van 1,5 tot 2 maal hoger dan bij mensen met ORACEA in de voorgestelde dosis.
De klinisch relevantie van deze bevindingen is nog onbekend.
Doxycycline vertoont geen mutagene werking en geen overtuigende aanwijzigen van clastogene werking.
In een onderzoek naar carcinogeniciteit bij ratten werden in goedaardige tumoren van de borstklier (fibroadenoom), uterus (poliep) en schildklier (C-cel adenoom) gezien bij vrouwtjes.
Bij ratten veroorzaakten doses van 50 mg/kg/dag doxycycline een afname in de kracht van de beweging in rechte lijn van het sperma maar had geen invloed op de vruchtbaarheid bij mannetjes en vrouwtjes, of op de morfologie van het sperma.
Bij deze dosis was de systemische blootstelling ervaren door ratten waarschijnlijk circa 4 maal groter dan bij mensen die de aanbevolen dosis ORACEA innamen.
Bij doses groter dan 50 mg/kg/dag werden bij ratten vruchtbaarheid en reproductieprestaties negatief beïnvloed.
Een onderzoek naar peri-/postnatale toxiciteit bij ratten toonde geen significante effecten bij therapeutisch relevante doses.
Bekend is dat doxycycline door de placenta gaat en uitgegevens uit de literatuur blijkt dat tetracyclines toxische effecten kunnen hebben op de ontwikkelde foetus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
18 Rood ijzeroxide Geel ijzeroxide Titaniumdioxide
Drukinkten Schellak Propyleenglycol Zwart ijzeroxide Indigokarmijn aluminium lak Allura Red AC aluminium lak Brilliant Blue FCF aluminium lak D & C Yellow No.
10 aluminium lak Opacode Black S-1-8115 Opacode Black S-1-8114
Capsule-inhoud Hypromellose Methacrylzuur-ethylacrylaatcopolymeer (1:1) Triethylcitraat Talk Opadry beige YS-1-17274-A (Hypromellose 3cP/6cP, Titaniumdioxide, Macrogol 400, Geel ijzeroxide, Rood ijzeroxide, Polysorbaat 80) Suikersferen (maïszetmeel, sucrose)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en inhoud van de verpakking
Aluminium / PVC/Aclar blister
Verpakkingseenheden:
56 capsules in 4 strips van 14 elk
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
[Zie Bijlage I-nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
19 8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTON
1.
NAAM VAN HET GENEESMIDDEL
ORACEA 40 mg harde MR capsules doxycycline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Elke capsule bevat 40 mg doxycycline (als monohydraat).
3.
LIJST VAN HULPSTOFFEN
Bevat ook sucrose Zie bijsluiter voor nadere informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
56 harde MR capsules
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Lees vóór gebruik de bijsluiter.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Heel doorslikken, niet fijnstampen of kauwen.
Met water innemen.
22 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I-nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) IN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Partijnr.
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[nationaal te implementeren]
ALUMINIUM / PVC/ ACLAR BLISTER
1.
NAAM VAN HET GENEESMIDDEL
ORACEA 40 mg harde MR capsules doxycycline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I-nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Partijnr.
5.
OVERIGE
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
24 C.
BIJSLUITER
25 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
ORACEA 40 mg capsule met gereguleerde afgifte, hard (MR) Doxycycline
Lees de hele bijsluiter zorgvuldig door voordat u start met innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Hebt u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel hebt gekregen.
- Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is ORACEA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u ORACEA inneemt 3.
Hoe wordt ORACEA ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u ORACEA 6.
Aanvullende informatie
1.
WAT IS ORACEA EN WAARVOOR WORDT HET GEBRUIKT
ORACEA is een geneesmiddel voor gebruik bij volwassenen om de puistjes en rode bulten op het gezicht veroorzaakt door een aandoening genaamd rosacea te verminderen.
2.
WAT U MOET WETEN VOORDAT U ORACEA INNEEMT
Neem ORACEA niet in
- als u allergisch (overgevoelig) bent voor een geneesmiddel in de tetracycline groep, met
inbegrip van doxycycline of minocycline, of voor een van de andere bestanddelen van ORACEA (zie rubriek 6.)
- als u zwanger bent mag ORACEA niet worden gebruikt vanaf de 4e maand, want het kan het
ongeboren kind schade toebrengen.
Als u denkt of hoort dat u zwanger bent terwijl u ORACEA gebruikt, neem dan onmiddellijk contact op met uw arts.
- als u een aandoening hebt waardoor er zuur in de maag ontbreekt (achloorhydrie) of als u een
chirurgische ingreep hebt gehad in het bovenste deel van de ingewanden (duodenum of twaalfvingerige darm).
ORACEA mag niet worden ingenomen door zuigelingen of kinderen onder de 12 jaar, want het kan blijvende verkleuring van de tanden veroorzaken of problemen met de tandontwikkeling.
Wees extra voorzichtig met ORACEA Stel uw arts op de hoogte
- als u een leveraandoening hebt
- als u slokdarmirritatie of -zweer hebt
26
- als u uw huid aan sterk zonlicht of kunstzonlicht blootstelt, want ernstigere verbranding
doet zich soms voor bij sommige mensen die doxycycline nemen.
U moet overwegen een zonnebrandmiddel of sunblock te gebruiken om het risico van verbranding te verkleinen en u moet stoppen met ORACEA als uw huid verbrand raakt.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt krijgen.
ORACEA en bepaalde andere geneesmiddelen werken soms niet goed als ze samen worden ingenomen.
Vertel uw arts over geneesmiddelen die u neemt of van plan bent te nemen terwijl u ORACEA inneemt.
- ORACEA mag niet tegelijk met het geneesmiddel isotretinoïne worden gebruikt, vanwege de
kans op verhoogde druk in de hersenen.
Isotretinoïne wordt voorgeschreven aan patiënten met ernstige acne.
- Neem geen antacida (zuurbindende middelen), multivitaminen of andere producten die calcium
bevatten (zoals melk en zuivelproducten en calciumhoudende vruchtensappen), aluminium, magnesium (zoals quinapril tabletten, die worden genomen bij hoge bloeddruk), ijzer of bismut, of cholestyramine, geactiveerde kool of sucralfaat tot 2 tot 3 uur na inname van ORACEA.
Deze geneesmiddelen kunnen de werkzaamheid van ORACEA verminderen als ze tegelijkertijd worden ingenomen.
- Andere behandelingen voor zweren of zuur kunnen ook de werkzaamheid van ORACEA
verminderen en mogen pas worden ingenomen ten minste 2 uur na ORACEA.
- Als u bloedverdunners gebruikt, moet uw arts misschien de dosis van uw bloedverdunner
bijstellen.
- Als u bepaalde behandelingen voor diabetes hebt, moet uw arts misschien controleren of de
dosis van de diabetesbehandeling moet worden veranderd.
- Er bestaat een mogelijkheid dat ORACEA de werkzaamheid van orale voorbehoedmiddelen
vermindert, wat tot zwangerschap kan leiden.
- ORACEA kan bepaalde antibiotica, zoals penicillinen, minder werkzaam maken.
- Barbituraten (slaappillen of kortetermijn pijnstillers), rifampicine (tuberculose), carbamazepine
(epilepsie), difenylhydantoïne en fenytoïne (hersenattack), primidon (anticonvulsivum) of cyclosporine (orgaantransplantatie) kunnen de tijd dat ORACEA werkzaam blijft in uw lichaam verkorten.
- ORACEA samen met het algemene pijnverdovende middel methoxyfluraan kan ernstige schade
aan de nieren toebrengen.
Inname van ORACEA met voedsel en drank Neem ORACEA altijd met een ruime hoeveelheid water in om de capsule door te slikken, omdat dit de kans op irritatie of zweer in de keel of slokdarm verkleint.
Neem geen melk of zuivelproducten tegelijk met ORACEA omdat deze producten calcium bevatten wat de werkzaamheid van ORACEA kan verminderen.
Wacht 2 tot 3 uur na uw dagdosis ORACEA voordat u zuivelproducten eet of drinkt.
Zwangerschap en borstvoeding ORACEA mag niet worden gebruikt tijdens zwangerschap, want het kan blijvende verkleuring van de tanden van het ongeboren kind veroorzaken.
ORACEA mag niet gedurende langere tijd worden gebruikt door moeders die borstvoeding geven omdat het tandverkleuring en verminderde botgroei kan veroorzaken bij de zuigeling.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
27 Rijvaardigheid en het gebruik van machines Doxycycline heeft geen of een verwaarloosbare invloed op de rijvaardigheid en het vermogen machines te bedienen.
Belangrijke informatie over enkele bestanddelen van ORACEA ORACEA bevat suiker (sucrose).
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neemt u contact op met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT ORACEA INGENOMEN
Volg bij het innemen van ORACEA nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
U moet een capsule ORACEA per dag ’ s morgens innemen.
Slik de capsule in zijn geheel door en kauw er niet op.
U moet ORACEA met een heel glas water innemen terwijl u zit of staat om irritatie in de keel te voorkomen.
Wat u moet doen als u meer van ORACEA hebt ingenomen dan u zou mogen Als u een overdosering ORACEA neemt bestaat er kans op schade aan de lever, nieren of alvleesklier.
Als u meer ORACEA capsules inneemt dan u zou mogen, vraagt u uw arts onmiddellijk om advies.
Wat u moet doen als u bent vergeten ORACEA in te nemen Neem geen dubbele dosis om een vergeten capsule in te halen.
Als u stopt met het innemen van ORACEA U moet doorgaan met het innemen van ORACEA tot uw arts zegt dat u moet stoppen.
Als u nog andere vragen hebt over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan ORACEA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Vaak voorkomende bijwerkingen De volgende bijwerkingen komen vaak voor (bij 1-10 op de 100 gebruikers) tijdens behandeling met ORACEA:
• Ontsteking van neus en keel • Ontsteking van de holten • Schimmelinfectie • Angstgevoelens • Sinushoofdpijn • Hoge of verhoogde bloeddruk • Diarree • Pijn in het bovenste deel van de buik • Droge mond • Rugpijn • Pijn
Zeldzame bijwerkingen De volgende bijwerkingen komen zelden voor (bij 1-10 op de 10.000 gebruikers) tijdens behandeling met de groep geneesmiddelen waartoe ORACEA behoort (tetracyclines):
• Allergische (overgevoeligheids-) reactie door het hele lichaam* • Veranderingen in aantal of type van bepaalde bloedcellen • Verhoogde druk in de hersenen • Ontsteking van het membraan rondom het hart • Misselijkheid, braken, anorexie • Leverschade • Huiduitslag of netelroos • Abnormale reactie van de huid op zonlicht • Verhoogde ureumwaarden in het bloed
Zeer zeldzame bijwerkingen De volgende bijwerkingen komen zeer zelden voor (bij minder dan 1 op de 10.000 gebruikers) tijdens behandeling met de groep geneesmiddelen waartoe ORACEA behoort (tetracyclines):
• Allergisch reactie die zwelling van ogen lippen en tong veroorzaakt* • Gistinfectie rond de anus of geslachtsdelen • Schade aan de rode bloedcellen (hemolytische anemie) • Ontsteking van de tong • Problemen met slikken • Ontsteking van de ingewanden • Ontsteking of zweer van de slokdarm • Ontsteking van de huid die schilferigheid veroorzaakt • Verslechtering van het immuunsysteem, een aandoening bekend onder de naam systemische lupus erythematodes (SLE)
* Vertel uw arts onmiddellijk of ga naar de spoedeisende hulp als u bijwerkingen hebt zoals gezwollen gezicht, lippen, tong en keel, ademhalingsmoeilijkheden, netelroos of jeukerige huid en ogen, of snelle hartslag (palpitaties) en flauw gevoel.
Deze bijwerkingen kunnen symptomen zijn van een ernstige allergische (overgevoeligheids-) reactie.
Wanneer één van de bijwerkingen ernstig wordt, of als u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ORACEA
Buiten het bereik en zicht van kinderen houden.
Gebruik ORACEA niet meer na de vervaldatum die staat vermeld op de buitenverpakking en de blister na Partijnr.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Geneesmiddelen mogen niet worden weggegooid via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
29 6.
AANVULLENDE INFORMATIE
Wat bevat ORACEA
Het werkzame bestanddeel is doxycycline.
Elke capsule bevat 40 mg doxycycline (als monohydraat).
De andere bestanddelen zijn: hypromellose, methacrylzuur-ethylacrylaatcopolymeer (1:1), triethylcitraat, talk, opadry beige YS-1- 17274-A (hypromellose 3cP/ 6cP, titaniumdioxide, macrogol 400, geel ijzeroxide, rood ijzeroxide, polysorbaat 80), suikersferen (maïszetmeel, sucrose).
Capsules: gelatine, zwart ijzeroxide, rood ijzeroxide, geel ijzeroxide, titaniumdioxide Drukinkt: schellak, propyleenglycol, zwart ijzeroxide, indigokarmijn aluminium lak, allura red AC aluminium lak, brilliant blue FCF aluminium lak, D & C yellow no.
10 aluminium lak, Opacode black S-1-8115, Opacode black S-1-8114.
Hoe ziet ORACEA eruit en wat is de inhoud van de verpakking ORACEA is een harde MR capsule.
De capsules zijn beige van kleur, met de markering ‘ CGPI 40’.
Elke verpakking bevat 56 capsules.
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I-nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
De fabrikant verantwoordelijk voor de partij is:
Cardinal Health UK 417 Ltd, Great Oakley, Corby, Northamptonshire NN18 8HS, UK.
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
SE-ORACEA 40 mg capsule met gereguleerde afgifte, hard UK-ORACEA 40 mg capsule met gereguleerde afgifte, hard DE-ORACEA 40 mg capsule met gereguleerde afgifte, hard IE-ORACEA 40 mg capsule met gereguleerde afgifte, hard AT-ORACEA 40 mg capsule met gereguleerde afgifte, hard FI-ORACEA 40 mg capsule met gereguleerde afgifte, hard LU-ORACEA 40 mg capsule met gereguleerde afgifte, hard NL – ORACEA 40 mg capsule met gereguleerde afgifte, hard (MR) IT-ORACEA 40 mg capsule met gereguleerde afgifte, hard
Deze bijsluiter werd voor de laatste keer goedgekeurd op
30 BIJLAGE IV
VOORWAARDEN VERBONDEN AAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
31 De nationale bevoegde autoriteiten, gecoördineerd door de referentielidstaat, zullen garanderen dat de volgende voorwaarden worden vervuld door de vergunninghouders:
De aanvrager moet een microbiologische post-marketingstudie uitvoeren om het risico op het ontstaan van resistentie in de intestinale microflora en de microflora van de bovenste luchtwegen, waarmee langdurig gebruik van Oracea wordt geassocieerd, verder te onderzoeken en zich verbinden tot het indienen van een studieprotocol binnen drie maanden na de goedkeuring.
Het bereik, de opzet en de eindpunten moeten overeenstemmen met die van soortgelijke studies die in de literatuur gepubliceerd werden.
De aanvrager moet verder aanvaarden om deze studie te voltooien en een rapport in te dienen binnen een redelijke tijdsperiode (bijv. twee jaar) na de datum van goedkeuring.
32
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 23 juli 2008 EMEA/CHMP/222164/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41, INZAKE Oracea
Algemene internationale benaming (INN): doxycyclinemonohydraat
ACHTERGRONDINFORMATIE
Oracea, 40 mg, capsules met gereguleerde afgifte is een antibioticum (doxycycline), dat is geïndiceerd voor de behandeling van papulopustuleuze laesies bij volwassen patiënten met faciale rosacea.
De aanvrager, de firma FGK Representative Service GmbH, heeft een aanvraag ingediend voor een vergunning voor het in de handel brengen van Oracea, 40 mg, capsules met gereguleerde afgifte, op grond van de bij het Verenigd Koninkrijk op 28 februari 2006 ingediende aanvraag.
Op 12 april 2006 werd de gedecentraliseerde procedure UK/H/0892/01/DC ingeleid.
De rapporterende lidstaat was het Verenigd Koninkrijk en de betrokken lidstaten waren Oostenrijk, Duitsland, Finland, Ierland, Italië, Luxemburg, Nederland en Zweden.
Deze lidstaten wisten geen overeenstemming te bereiken en daarom verwees het Verenigd Koninkrijk de punten waarover verschil van inzicht bestond op 27 juli 2007 naar het EMEA.
Er werden significante verschillen van inzicht vastgesteld over onvoldoende veiligheid en aantoonbare werkzaamheid, in het bijzonder met betrekking tot het ontbreken van voldoende bewijs voor de veiligheid en werkzaamheid, de opkomst van bacteriële resistentie door het gebruik van Oracea en een onvoldoende onderbouwing voor een positieve baten-risicoverhouding.
De kwesties werden als zorgwekkend voor de volksgezondheid werd beschouwd.
Op 20 september 2007 werd met de arbitrageprocedure begonnen en werd een vragenlijst vastgesteld.
De rapporteur was dr.
Tomas Salmonson (SE) en de corapporteur was dr.
Ian Hudson (UK).
Op 30 november 2007 en op 3 maart 2008 verstrekte de aanvrager schriftelijke toelichtingen.
Tijdens de vergadering van april 2008 was het CHMP, in het licht van de overgelegde gegevens en de wetenschappelijke discussie binnen het comité, van mening dat de bezwaren die aanleiding waren geweest voor de verwijzing uit hoofde van artikel 29, de verlening van een vergunning voor het in de handel brengen van Oracea niet in de weg mochten staan en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat gewijzigd moesten worden.
Op 24 april 2008 werd dan ook overeenstemming bereikt en een positief advies uitgebracht.
De redenen voor het advies, de voorwaarden verbonden aan de vergunning voor het in de handel brengen en de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter van de betreffende lidstaat werden als bijlagen toegevoegd.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EC, als gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET DE NAMEN, FARMACEUTISCHE VORMEN, STERKTES VAN DE GENEESMIDDELEN, TOEDIENINGSWEGEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN EN IN NOORWEGEN EN IJSLAND
1 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Oostenrijk
Pfizer Corporation Oostenrijk Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Oostenrijk
Felden -
Gel Gel
Cutaan gebruik
Oostenrijk
Pfizer Corporation Oostenrijk Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Oostenrijk
Felden 20 Mg - Ampullen
20 mg
Ampul
Parenteraal gebruik
Oostenrijk
Pfizer Corporation Oostenrijk Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Oostenrijk
Felden 20 Mg - Kapseln
10 mg
Capsule
Oraal gebruik
Oostenrijk
Pfizer Corporation Oostenrijk Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Oostenrijk
Felden 20 Mg - Kapseln
20 mg
Capsule
Oraal gebruik
Pfizer Corporation Oostenrijk Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Oostenrijk
Felden 20 Mg - Lösbare Tabletten
20 mg
Tablet
Oraal gebruik
Pfizer Corporation Oostenrijk Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Oostenrijk
Felden Quick - Solve 20 Mg - Lyotabletten
20 mg
Tablet
Oostenrijk
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Oostenrijk
Pirocam 20 Mg - Ampullen
20 mg
Ampul
Parenteraal gebruik
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Oostenrijk
Pirocam 20 Mg - Tabletten
20 mg
Tablet
Oraal gebruik
2 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Oostenrijk
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Oostenrijk
Pirocam 20 Mg - Zäpfchen
20 mg
Zetpil
Rectaal gebruik
Oostenrijk
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Oostenrijk
Pirorheum 10 Mg - Tabletten
10 mg
Tablet
Oraal gebruik
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Oostenrijk
Pirorheum 20 Mg - Tabletten
20 mg
Tablet
Oraal gebruik
Oostenrijk
Ci Pharma Arzneimittel Handelsgesmbh Thimiggasse 25 1180 Wien Oostenrijk
Piroxicam 'Ci Pharma' 20 Mg - Brausepulver
20 mg
Bruispoeder
Oraal gebruik
Oostenrijk
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/2/8 1190 Wien Oostenrijk
Piroxistad 10 Mg Tabs - Lösbare Tabletten
10 mg
Tablet
Oraal gebruik
Oostenrijk
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/2/8 1190 Wien Oostenrijk
Piroxistad 20 Mg Tabs - Lösbare Tabletten
20 mg
Tablet
Oraal gebruik
Oostenrijk
Amat Pharma Trading Gmbh Walfischgasse 6/2/1/3 1010 Wien Oostenrijk
Pirox 10 Mg - Kapseln
10 mg
Capsule
Oraal gebruik
Oostenrijk
Amat Pharma Trading Gmbh Walfischgasse 6/2/1/3 1010 Wien Oostenrijk
Pirox 20 Mg - Kapseln
20 mg
Capsule
Oraal gebruik
3 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Oostenrijk
Amat Pharma Trading Gmbh Walfischgasse 6/2/1/3 1010 Wien Oostenrijk
Pirox 0,2% - Orale Suspension
2 mg/ml
Suspensie voor oraal gebruik
Oraal gebruik
Oostenrijk
Boehringer Ingelheim Oostenrijk Gmbh.
Dr.
Boehringer - Gasse 5-11 1121 Wien Oostenrijk
Tonimed - Gel
Gel
Topisch gebruik
Oostenrijk
Torrex-Chiesi Pharma Gmbh.
Gonzagagasse 16/16 A-1010 Wien Oostenrijk
Brexin 20 Mg – Tabletten
20 mg
Tabletten
Oraal gebruik
Oostenrijk
Torrex-Chiesi Pharma Gmbh.
Gonzagagasse 16/16 A-1010 Wien Oostenrijk
Brexin -Pulver
20 mg
Poeder voor oraal gebruik
Oraal gebruik
België
3ddd Pharma N.N.
Diestersteenweg 349 B-3510 Hasselt België
Piromed
0.50%
Gel
Transdermaal gebruik
België
3ddd Pharma N.N.
Diestersteenweg 349 B-3510 Hasselt België
Piromed Dispers
20 mg
Tablet
Oraal gebruik
België
Aktuapharma N.V.
Ambachtenlaan 13e B-3001 Leuven België
Brexine
20 mg
Tablet
Oraal gebruik
België
Aktuapharma N.V.
Ambachtenlaan 13e B-3001 Leuven België
Brexine
20 mg
Tablet
Oraal gebruik
4 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
België
Aktuapharma N.V.
Ambachtenlaan 13e B-3001 Leuven België
Feldene Dispersal
20 mg
Tablet
Oraal gebruik
België
Aktuapharma N.V.
Ambachtenlaan 13e B-3001 Leuven België
Feldene
20 mg
Capsule
Oraal gebruik
België
Aktuapharma N.V.
Ambachtenlaan 13e B-3001 Leuven België
Feldene Im
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
België
Aktuapharma N.V.
Ambachtenlaan 13e B-3001 Leuven België
Feldene Lyotabs
20 mg
Lyofilisaat
Oraal gebruik
België
Aktuapharma N.V.
Ambachtenlaan 13e B-3001 Leuven België
Piroxicam Eg
20 mg
Capsule
Oraal gebruik
België
Bexal S.P.R.L.
Jules Bordetlaan 168 B-1140 Brussel België
Piroxicam Bexal
10 mg
Tablet
Oraal gebruik
België
Bexal S.P.R.L.
Jules Bordetlaan 168 B-1140 Brussel België
Piroxicam Bexal
20 mg
Tablet
Oraal gebruik
België
Docpharma N.V.
Dociproxi Dispers Ex Piroxicam
20 mg
Dispergeerbare tablet
Oraal gebruik
5 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
België
Ethimed N.V.
Piroxymed
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Eurogenerics N.V.
Heizel Esplanade 22 B-1020 Brussel België
Piroxicam Eg
10 mg
Capsule
Oraal gebruik
België
Eurogenerics N.V.
Heizel Esplanade 22 B-1020 Brussel België
Piroxicam Eg
20 mg
Capsule
Oraal gebruik
België
Eurogenerics N.V.
Piroxicam Eg
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Eurogenerics N.V.
Heizel Esplanade 22 B-1020 Brussel België
Piroxicam Eg
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
België
Eurogenerics N.V.
Piroxicam Generix
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Eurogenerics N.V.
Heizel Esplanade 22 B-1020 Brussel België
Piroxicam Generix
20 mg
Capsule
Oraal gebruik
België
Eurogenerics N.V.
Piroxicam- Ratiopharm
20 mg
Oplossing voor injectie
Intramusculair gebruik
6 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
België
Eurogenerics N.V.
Heizel Esplanade 22 B-1020 Brussel België
Piroxicamstada
20 mg
Capsule
Oraal gebruik
België
Euro-Medic N.V.
Astridlaan 20 B-8620 Nieuwpoort België
Brexine
20 mg
Tablet
Oraal gebruik
België
Euro-Medic N.V.
Astridlaan 20 B-8620 Nieuwpoort België
Feldene Lyotabs
20 mg
Tablet
Oraal gebruik
België
Kela Laboratoria N.V.
Piroxicam Kela Ex Revalat
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Laboratoires S.M.B S.
S.A.
Herdersliedstraat 16/28 B-1080 Brussel België
Solicam
10 mg
Capsule
Oraal gebruik
België
Laboratoires S.M.B S.
S.A.
Herdersliedstraat 16/28 B-1080 Brussel België
Solicam
20 mg
Capsule
Oraal gebruik
België
Merck N.V.
Brusselsesteenweg 288 B-3090 Overijse België
Merck-Piroxicam
20 mg
Capsule
Oraal gebruik
België
Nycomed Belgium N.V.
Gentsesteenweg 615 B-1080 Brussel België
Brexine
10 mg
Tablet
Oraal gebruik
7 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
België
Nycomed Belgium N.V.
Brexine - Dryfiz Ex Piroxidex
20 mg
Tablet
Oraal gebruik
België
Nycomed Belgium N.V.
Gentsesteenweg 615 B-1080 Brussel België
Brexine
20 mg
Granulaat
Oraal gebruik
België
Nycomed Belgium N.V.
Gentsesteenweg 615 B-1080 Brussel België
Brexine
20 mg
Tablet
Oraal gebruik
België
Nycomed Belgium N.V.
Piroxidex
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Nycomed Belgium N.V.
Gentsesteenweg 615 B-1080 Brussel België
Piroxidex
20 mg
Poeder
Oraal gebruik
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene
20 mg
Capsule
Oraal gebruik
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene
10 mg
Capsule
Oraal gebruik
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene
20 mg
Zetpil
Rectaal gebruik
8 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene
0.50%
Gel
Transdermaal gebruik
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene Dispersal
20 mg
Tablet
Oraal gebruik
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene Lyotabs
10 mg
Lyofilisaat
Oraal gebruik
België
Pfizer S.A., Pleinlaan 17 B-1050 Brussel België
Feldene Lyotabs
20 mg
Lyofilisaat
Oraal gebruik
België
Pharmapartner Nv Kolonel Begaultlaan 16 B-3012 Leuven België
Feldene Lyotabs
20 mg
Tablet
Oraal gebruik
België
Ratiopharm Belgium S.A.
Piroxicam - Ratiopharm
20 mg
Zetpil
Rectaal gebruik
België
Ratiopharm Belgium S.A.
Piroxicam- Ratiopharm
10 mg
Tablet
Oraal gebruik
9 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
België
Ratiopharm Belgium S.A.
Piroxicam- Ratiopharm
20 mg
Tablet
Oraal gebruik
België
Sandoz N.V.
Piroxicam Sandoz
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Socobom N.V.
Polydene
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Teva Generics Belgium N.V.
Laarstraat 16 B-2610 Wilrijk België
Piroxicam Teva
10 mg
Capsule
Oraal gebruik
België
Teva Generics Belgium N.V.
Laarstraat 16 B-2610 Wilrijk België
Piroxicam Teva
20 mg
Zetpil
Rectaal gebruik
België
Teva Generics Belgium N.V.
Laarstraat 16 B-2610 Wilrijk België
Piroxicam Teva
20 mg
Capsule
Oraal gebruik
België
Teva Generics Belgium N.V.
Piroxicam Teva
20 mg
Dispergeerbare tablet
Oraal gebruik
België
Topgen Esv E.Demunterlaan 1/8 B-1090 Brussel België
Piroxitop
20 mg
Tablet
Oraal gebruik
10 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
België
P.S.I.
N.V.
Kraanlei 27-29 B-900 Gent België
Veralgesic
20 mg
Dispergeerbare tablet
Oraal gebruik
Bulgarije
Alkaloid Ltd 21 "Tzar Boris III" Blvd., 1000 Sofia Bulgarije
Piroxicam Alkaloid
20mg
Capsule
Oraal gebruik
Bulgarije
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarije
Piroxicam Sopharma
10 mg
Capsule, hard
Oraal gebruik
Bulgarije
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarije
Piroxicam Sopharma
20 mg
Capsule, hard
Oraal gebruik
Bulgarije
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarije
Piroxicam Sopharma 1%
1 g/100 g - 40g
Gel
Cutaan gebruik
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarije
Piroxicam Sopharma 0.5%
0.5g/100g - 40g
Cutaan gebruik
Bulgarije
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Duitsland
Finalgel
0.5g/100g - 35g; 50g
Gel
Cutaan gebruik
Bulgarije
Promedica S.p.A.
Via Palermo 26 A 43100, Parma Italië
Flamexin
20mg
Tablet
Oraal gebruik
11 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Bulgarije
Promedica S.p.A.
Via Palermo 26 A 43100, Parma Italië
Flamexin
20 mg
Poeder voor drank
Oraal gebruik
Bulgarije
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongarije
Hotemin 10 mg capsule
10 mg
Capsule
Oraal gebruik
Bulgarije
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongarije
Hotemin 20 mg capsule
20 mg
Capsule
Oraal gebruik
Bulgarije
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongarije
Hotemin Injection
20 mg/ml -1ml
Oplossing voor injectie
Intramusculair gebruik
Bulgarije
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongarije
Hotemin
20 mg
Zetpil
Rectaal gebruik
Bulgarije
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongarije
Hotemin
10 mg
Zetpil
Rectaal gebruik
Bulgarije
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongarije
Hotemin
0.5g/50g - 50g
Crème
Cutaan gebruik
Cyprus
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Griekenland
Feldene
10 mg
Tablet
Oraal gebruik
12 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Cyprus
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Feldene
20 mg
Dispergeerbare tablet
Oraal gebruik
Cyprus
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Griekenland
Feldene
20 mg
Zetpil
Rectaal gebruik
Cyprus
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Griekenland
Feldene
0.50%
Gel
Extern gebruik
Cyprus
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Griekenland
Feldene
20 mg/ml, 1ml
Oplossing voor injectie
Intramusculair gebruik
Cyprus
Varnavas Hadjipanayis 7 Androcleous Str.
Pobox 21229 1504 Lefkosia Cyprus
Brexin
20 mg
Tablet
Oraal gebruik
Cyprus
Medochemie Ltd Pobox 51409, 3505 Lemesos, Cyprus
Sotilen
10 mg
Capsule
Oraal gebruik
Cyprus
Medochemie Ltd Pobox 51409, 3505 Lemesos, Cyprus
Sotilen
20 mg
Capsule
Oraal gebruik
Cyprus
Medochemie Ltd Pobox 51409, 3505 Lemesos,
Sotilen
1%
Gel
Extern gebruik
13 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Cyprus Cyprus
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P.O Box 51706 3508 Limassol Cyprus
Roxitan
10 mg
Capsule
Oraal gebruik
Cyprus
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P.O Box 51706 3508 Limassol Cyprus
Roxitan
20 mg
Capsule
Oraal gebruik
Tsjechië
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongarije
Hotemin
20MG/ML
Oplossing voor injectie
Intramusculair gebruik
Tsjechië
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongarije
Hotemin
10 mg,
10 mg
Capsule, hard
Oraal gebruik
Tsjechië
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongarije
Hotemin
20 Mg
20 mg
Capsule, hard
Oraal gebruik
Tsjechië
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongarije
Hotemin
10mg/gm
Crème
Cutaan gebruik
Tsjechië
Pro.Med.Cs Praha A.S.
Telč ská 1 14000 Praha 4
Pro-Roxikam
10 mg 10 mg
Tablet
Oraal gebruik
14 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Tsjechië Tsjechië
Pro.Med.Cs Praha A.S.
Telč ská 1 14000 Praha 4 Tsjechië
Pro-Roxikam 20 Mg
20 mg
Tablet
Oraal gebruik
Tsjechië
Aliud Pharma Gmbh & Co.Kg.
Gottlieb-Daimler-Strasse 19 891 50 Laichingen Duitsland
Piroxicam Al 10 Piroxicam Al 20
10 mg 20 mg
Tablet
Tsjechië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Flamexin
20 mg
Tablet
Oraal gebruik
Tsjechië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Flamexin
20 mg
Granulaat
Oraal gebruik
Tsjechië
Chiesi Farmaceutici S.P.A.
Flamexin Eff
20 mg
Bruistablet
Oraal gebruik
Duitsland
Abz-Pharma Gmbh Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Duitsland
Piro 10mg Abz 10231.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Abz-Pharma Gmbh Dr.
Piro 20mg Abz 10231.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Acis Arzneimittel Gmbh Bajuwarenring 14 D-82041 Oberhaching
Piroxicam Acis 20mg Tabs 29562.00.00
20mg
Tablet
Oraal gebruik
15 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland Duitsland
Aliud Pharma Gmbh & Co.Kg Gottlieb-Daimler-Str.
Piroxicam Al 10 30314.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Aliud Pharma Gmbh & Co.Kg Gottlieb-Daimler-Str.
Piroxicam Al 20 29583.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Aliud Pharma Gmbh & Co.Kg Gottlieb-Daimler-Str.
Piroxicam Al 20 Brausetabletten 31544.00.00
20mg
Bruistablet
Oraal gebruik
Duitsland
Aliud Pharma Gmbh & Co.Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen
Piroxicam Al 20 Zäpfchen 6412895.00.00
20mg
Zetpil
Rectaal gebruik
Duitsland
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Duitsland
Brexidol 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 27116.00.01
20mg/3g
Granulaat
Oraal gebruik
Duitsland
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Duitsland
Brexidol 20 Mg Tabletten 27116.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Duitsland
Pc-Fice 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 28887.00.01
20mg/3g
Granulaat
Oraal gebruik
16 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Duitsland
Pc-Fice 20 Mg Tabletten 28887.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Bc Biochemie Pharma Gmbh Carl-Zeiss-Ring 3 D- 85737 Ismaning Duitsland
Fasax 10 Mg Tabs 26221.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Bc Biochemie Pharma Gmbh Carl-Zeiss-Ring 3 D- 85737 Ismaning Duitsland
Fasax 20 Mg Tabs 24902.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Betapharm Arzneimittel Gmbh Kobelweg 95 D-86156 Augsburg Duitsland
Pirobeta 10 37338.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Betapharm Arzneimittel Gmbh Kobelweg 95 D-86156 Augsburg Duitsland
Pirobeta 20 37338.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Ct-Arzneimittel Gmbh Lengeder Str.
42a D-13407 Berlin Duitsland
Pirox-Ct 20mg Tabletten 6156699.01.01
20mg
Tablet
Oraal gebruik
Duitsland
CT-Arzneimittel Gmbh Lengeder Str.
42a D-13407 Berlin Duitsland
Pirox-CT 20mg/1ml Ampullen 6061697.00.00
20mg/ 1ml
Oplossing voor injectie
Injectie
Duitsland
Docpharm Arznewimittelvertrieb Gmbh & Co.Kgaa Reetzstr.
Piroxicam Pb 10mg 26223.00.00
10mg
Tablet
Oraal gebruik
17 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland
Docpharm Arznewimittelvertrieb Gmbh & Co.Kgaa Reetzstr.
Piroxicam Pb 26223.01.00
20mg 20mg
Tablet
Oraal gebruik
Duitsland
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
Piro Kd 10 Tabs 36015.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
Piro Kd 20 Tabs 34106.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D-90449 Nürnberg Duitsland
Piroxicam 10 Heumann 12426.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D-90449 Nürnberg Duitsland
Piroxicam 20 Heumann 12426.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Hexal Ag Industriestr.
A.M.
Piroxicam 20 10013.00.00
20mg
Zetpil
Rectaal gebruik
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Ig 20 I.M.
20mg/1ml
Oplossing voor injectie
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Maxiflam 20 I.M.
20mg/1ml
Oplossing voor injectie
Injectie
18 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland
Hexal Ag Industriestr.
Piro 20 I.M.
20mg/1ml
Oplossing voor injectie
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Pirorheum 20 I.M.
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Piroxicam Hexal 10 Mg Tabs 9625.00.02
10mg
Tablet
Oraal gebruik
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Piroxicam Hexal 20 I.M.
53306.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Hexal Ag Industriestr.
Piroxicam Hexal 20 Mg Brausetabletten 31511.00.00
20mg
Bruistablet
Oraal gebruik
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Piroxicam Hexal 20 Mg Tabs 9625.01.02
20mg
Tablet
Oraal gebruik
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Piroxicam Hexal 20 Mg Zäpfchen 9625.00.01
20mg
Zetpil
Rectaal gebruik
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Piroxicam Hexal 20mg/Ml 3000887.00.00
20mg/1ml
Oplossing voor injectie
Injectie
19 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland
Hexal Ag Industriestr.
Piroxiject 20 I.M.
20mg/1ml
Oplossing voor injectie
Duitsland
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Duitsland
Traumahexal 20 29785.00.00
20mg
Zetpil
Rectaal gebruik
Duitsland
Kohne Pharma Gmbh Schallbruch 1 D-42781 Haan Duitsland
Piroxicam 20 Mg Ako 37588.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Merck Dura Gmbh Alsfelder Str.
Durapirox 20mg 12638.00.00
20mg
Capsule
Oraal gebruik
Duitsland
Merck Dura Gmbh Alsfelder Str.
19 D-64289 Darmstadt Duitsland
Durapirox 20mg Tabs 9627.01.01
20mg
Tablet
Oraal gebruik
Duitsland
Mibe Gmbh Arzneimittel Münchener Str.
Pirocutan 10mg 29562.01.00
10mg
Tablet
Oraal gebruik
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Duitsland
Pirocutan 20mg 39340.00.00
20mg
Tablet
Oraal gebruik
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Duitsland
Pirocutan Ampullen 6829336.00.00
20mg/1ml
Oplossing voor injectie
Injectie
20 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Duitsland
Pirocutan Ampullen Mibe 48754.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
Jenapirox I.M.
20 Mg 6413185.00.00
20mg/1ml
Oplossing voor injectie
Duitsland
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Duitsland
Jenapirox Tabs 10mg 12637.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Duitsland
Jenapirox Tabs 20 Mg 9628.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Duitsland
Piroxicam-Kapseln 10 Mg Jenapharm 41597.00.00
10mg
Capsule
Oraal gebruik
Duitsland
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Duitsland
Piroxicam-Kapseln 10 Mg Jenapharm 6000413.01.00
10mg
Capsule
Oraal gebruik
Duitsland
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Duitsland
Piroxicam-Kapseln 20 Mg Jenapharm 41597.01.00
20mg
Capsule
Oraal gebruik
Duitsland
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Duitsland
Piroxicam-Kapseln 20 Mg Jenapharm 6000413.00.00
20mg
Capsule
Oraal gebruik
21 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland
Pfizer Pharma Gmbh
Felden
20mg Tabs 20mg
Tablet
Oraal gebruik
Pfizerstr.
1 D-76139 Karlsruhe Duitsland
871.01.02
Duitsland
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Duitsland
Piroxicam- Ratiopharm 10 Mg Tabs 6013244.01.00
10mg
Tablet
Oraal gebruik
Duitsland
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Duitsland
Piroxicam- Ratiopharm 20 Mg Injektioslösung 6362849.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Duitsland
Piroxicam- Ratiopharm 20 Mg Tabs 6013244.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Duitsland
Piroxicam- Ratiopharm 20 Zäpfchen 6040355.00.00
20mg
Zetpil
Rectaal gebruik
Duitsland
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Duitsland
Piroxicam- Ratiopharm 20mg Zäpfchen 10231.00.01
20mg
Zetpil
Rectaal gebruik
Duitsland
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Duitsland
Piroxicam Sandoz Parenteral 20mg Injektionslösung 6139399.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Duitsland
Piroxicam-Ac Suppos 20 30064.00.00
20mg
Zetpil
Rectaal gebruik
22 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Duitsland
Piroxicam-Sandoz Parenteral 20 Mg Injektionslösung 53301.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co.KgArzbacher Str.
78D- 56130 Bad Ems Duitsland
Piroxicam Hexal 10mg Tabletten 9627.00.01
10mg
Tablet
Oraal gebruik
Duitsland
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co.Kg Arzbacher Str.
78 D-56130 Bad Ems Duitsland
Piroxicam Hexal 20mg Tabletten 3000886.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
Piroxi 10 Stada Tabs 44091.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
Piroxi 20 Stada Tabs 44091.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
Piroxicam Stada 6346224.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Duitsland
Piroxicam Stada 10 Mg Kapseln 23046.00.00
10mg
Capsule
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel
Piroxicam Stada 10mg Tabs 6068067.00.00
10mg
Tablet
Oraal gebruik
23 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland Duitsland
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Duitsland
Piroxicam Stada 20 Mg Kapseln 23046.01.00
20mg
Capsule
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
Piroxicam Stada 20mg Brausetabletten 39728.00.00
20mg
Bruistablet
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Duitsland
Piroxicam Stada 20mg Tabs 6068067.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Duitsland
Piroxistad Injektionslösung 20 Mg/Ml 48755.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Stada Gmbh Stadastr.
Pxi-10 Stada Tabs 28449.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Stada Gmbh Stadastr.
Pxi-20 Stada Tabs 28449.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Tad Pharma Gmbh Heinz-Lohmann-Str.
Flexase 10 Tabs 6691665.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Tad Pharma Gmbh Heinz-Lohmann-Str.
Flexase 10mg Tabs 9625.00.00
10mg
Tablet
Oraal gebruik
24 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland Duitsland
Tad Pharma Gmbh
Flexase
20mg Tabs 20mg
Tablet
Oraal gebruik
Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Duitsland
9626.00.00
Duitsland
Tad Pharma Gmbh Heinz-Lohmann-Str.
Flexase Ampullen 53300.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Tad Pharma Gmbh Heinz-Lohmann-Str.
Flexase S 29786.00.00
20mg
Zetpil
Rectaal gebruik
Duitsland
Tad Pharma Gmbh Heinz-Lohmann-Str.
Flexase Uno 6691665.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Weimer Pharma Gmbh Im Steingerüst 30 D- 76437 Rastatt Duitsland
Piroxicam Weimer Injektionslösung 20 Mg/Ml 49635.00.00
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Wieb Pharm Vertriebs Gmbh & Co.Kg Diestraat 15 D-25870 Norderfriedrichskoog Duitsland
Pirowieb 20 Amp.
20mg/1ml
Oplossing voor injectie
Injectie
Duitsland
Wieb Pharm Vertriebs Gmbh & Co.Kg Diestraat 15 D-25870 Norderfriedrichskoog Duitsland
Pirowieb 20 Mg 12428.00.00
20mg
Tablet
Oraal gebruik
Duitsland
Wieb Pharm Vertriebs Gmbh & Co.Kg Diestraat 15 D-25870 Norderfriedrichskoog
Pirowieb 20mg Inj.- Lsg.
53302.00.00
20mg/1ml
Oplossing voor injectie
Injectie
25 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Duitsland Duitsland
Winthrop Arzneimittel Gmbh Industriestr.
Piroflam 10 Mg 40937.00.00
10mg
Capsule
Oraal gebruik
Duitsland
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Duitsland
Piroflam 10 Mg Tabs Lichtenstein 6144727.00.00
10mg
Tablet
Oraal gebruik
Duitsland
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Duitsland
Piroflam 20mg Tabs Lichtenstein 6144727.01.00
20mg
Tablet
Oraal gebruik
Duitsland
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Duitsland
Piroflam Suppos Lichtenstein 6144779.00.00
20mg
Zetpil
Rectaal gebruik
Denemarken
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Zweden
Piroxicam "Merck NM"
10 mg
Tablet
Oraal gebruik
Denemarken
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Zweden
Piroxicam "Merck NM"
20 mg
Tablet
Oraal gebruik
Denemarken
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm
Piroxicam "Merck NM"
10 mg
Capsule
Oraal gebruik
26 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Zweden Denemarken
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Zweden
Piroxicam "Merck NM"
20 mg
Capsule
Oraal gebruik
Denemarken
Pfizer Aps Lautrupvang 8 Dk-2750 Ballerup Denemarken
Felden
20 mg
Dispergeerbare tablet
Oraal gebruik
Denemarken
Pfizer Aps Lautrupvang 8 Dk-2750 Ballerup Denemarken
Felden
0.5%
Gel
Cutaan gebruik
Denemarken
Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denemarken
Pirom
10 mg
Tablet
Oraal gebruik
Denemarken
Sandoz A/S C.F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denemarken
Pirom
20 mg
Tablet
Oraal gebruik
Denemarken
Hexal A/S Kanalholmen 8-12 Dk-2650 Hvidovre Denemarken
Piroxigea
10 mg
Tablet
Oraal gebruik
Denemarken
Hexal A/S Kanalholmen 8-12 Dk-2650 Hvidovre Denemarken
Piroxigea
20 mg
Tablet
Oraal gebruik
Griekenland
DEMO ABEE 21st Km National Road
Oximezin
10 mg/tab
Maagsapresistente tablet
Oraal gebruik
27 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Athena-Lamia 14565 Griekenland Griekenland
DEMO ABEE 21st Km National Road Athena-Lamia 14565 Griekenland
Oximezin
20 mg/tab
Maagsapresistente tablet
Oraal gebruik
Griekenland
DEMO ABEE 21st Km National Road Athena-Lamia 14565 Griekenland
Oximezin
20 mg/1ml
Oplossing voor injectie
Intramusculair gebruik
Griekenland
DEMO ABEE 21st Km National Road Athena-Lamia Post Code:
14565 Griekenland
Oximezin
0.50%
Gel
Extern gebruik
Griekenland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Griekenland
Feldene
20 mg/sup
Zetpil
Rectaal gebruik
Griekenland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Griekenland
Feldene
20 mg/tab
Dispergeerbare tablet
Oraal
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Griekenland
Feldene
10 mg/tab
Dispergeerbare tablet
Oraal
Griekenland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Griekenland
Feldene
0.5%
Gel
Extern gebruik
Griekenland
Pfizer Hellas Ae Mesogeion 243
Feldene
20 mg/1ml
Oplossing voor injectie
Intramusculair
28 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
New Psychiko 15451 Griekenland Griekenland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Griekenland
Feldene
10 mg/tab
Tabs rapid
Oraal gebruik
Griekenland
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Griekenland
Feldene
20 mg/tab
Tabs rapid
Oraal gebruik
Griekenland
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Griekenland
Valopon
10 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Griekenland
Valopon
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Griekenland
Valopon
0.5%
Gel
Extern gebruik
Griekenland
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Griekenland
Valopon
20 mg/1ml
Oplossing voor injectie
Intramusculair
Griekenland
Remedina Gounari 25 & Areos Kamatero Attiki 13451 Griekenland
Flodeneu
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Pharmaceutical Industry Proel Ae E.G.
Koronis Dilou 9
Zerospam
20 mg/cap
Harde capsules
Oraal gebruik
29 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Peristeri 12134 Griekenland Griekenland
Pharmaceutical Industry Proel Ae E.G.
Koronis Dilou 9 Peristeri 12134 Griekenland
Zerospam
0.5%
Gel
Extern gebruik
Griekenland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Griekenland
Proponol
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Griekenland
Proponol
10 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Griekenland
Proponol
20 mg/sup
Zetpil
Rectaal
Griekenland
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Griekenland
Proponol
0.5%
Gel
Extern gebruik
Griekenland
Rafarm Aebe Korinthou 12 New Psychiko 15451 Griekenland
Zitumex
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Rafarm Aebe Korinthou 12 New Psychiko 15451 Griekenland
Zitumex
20 mg/sup
Zetpil
Rectaal
Griekenland
Rafarm Aebe Korinthou 12
Zitumex
0.5%
Gel
Extern gebruik
30 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
New Psychiko 15451 Griekenland Griekenland
Rafarm Aebe Korinthou 12 New Psychiko 15451 Griekenland
Zitumex
20 mg/1ml
Oplossing voor injectie
Intramusculair
Griekenland
Vilco Ae Pefkon 121 Neo Irakleio 14122 Griekenland
Pedifan
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Vilco Ae Pefkon 121 Neo Irakleio 14122 Griekenland
Pedifan
0.5%
Gel
Extern gebruik
Griekenland
Faran Abee Achaias & Troizinias New Kifissia 14564 Griekenland
Calmopyrol
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Faran Abee Achaias & Troizinias New Kifissia 14564 Griekenland
Calmopyrol
20 mg/sup
Zetpil
Rectaal
Griekenland
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Griekenland
Conzila
20 mg/tab
Tabs
Oraal gebruik
Griekenland
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Griekenland
Conzila
0.5%
Gel
Extern gebruik
Griekenland
GENEPHARM AE 18th Km Marathonos Avenue
Grecotens
20 mg/cap
Harde capsules
Oraal gebruik
31 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Pallini Attiki 15351 Griekenland Griekenland
GENEPHARM AE 18th Km Marathonos Avenue Pallini Attiki 15351 Griekenland
Grecotens
0.5%
Gel
Extern gebruik
Griekenland
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Griekenland
Ruvamed
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Griekenland
Ruvamed
0.5%
Gel
Extern gebruik
Griekenland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Griekenland
Pyrcost
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Griekenland
Pyrcost
0.5%
Gel
Extern gebruik
Griekenland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Griekenland
Pyrcost
20 mg/sup
Zetpil
Rectaal
Griekenland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Griekenland
Pyrcost
20 mg/1ml
Oplossing voor injectie
Intramusculair
Griekenland
Kleva Epe Parnithos Avenue 189
Felcam
10 mg/cap
Harde capsules
Oraal gebruik
32 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Acharnai Attiki 13671 Griekenland Griekenland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Griekenland
Felcam
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Griekenland
Felcam
0.5%
Gel
Extern gebruik
Griekenland
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Griekenland
Felcam
20 mg/sup
Zetpil
Rectaal
Griekenland
Viostam K.
Mpougias & Sia E.E.
Padiamantopoulou 66 Zografou 157 71 Athena
Painrelipt-D
0.5%
Gel
Extern gebruik
Griekenland
Norma Hellas Ae Menandrou 54 Athena 10431 Griekenland
Neo Axedil
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Norma Hellas Ae Menandrou 54 Athena 10431 Griekenland
Neo Axedil
20 mg/1ml
Oplossing voor injectie
Intramusculair
Griekenland
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27 Chalandri 15232 Griekenland
Bleduran
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27
Bleduran
0.5%
Gel
Extern gebruik
33 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Chalandri 15232 Griekenland Griekenland
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Griekenland
Piroxicam/Gap
20 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Griekenland
Piroxicam/Gap
10 mg/cap
Harde capsules
Oraal gebruik
Griekenland
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Griekenland
Brexin
20 mg/sachet
Granulaat voor drank
Oraal gebruik
Griekenland
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Griekenland
Brexin
20 mg/tab
Tabletten
Oraal gebruik
Griekenland
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Griekenland
Brexin
20 mg/tab
Bruistabletten
Oraal gebruik
Griekenland
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Griekenland
Sinartrol
15 mg/tab
Tabletten
Oraal gebruik
Griekenland
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Griekenland
Sinartrol
1.5%
Crème
Extern gebruik
Griekenland
Pharmanel Pharmaceutical Ae Marathonos 106
Sinartrol
30 mg/tab
Tabletten
Oraal gebruik
34 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Gerakas 15344 Griekenland Spanje
Nefox Farma S.A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanje
Feldene
10 mg
Capsule, hard
Oraal gebruik
Spanje
Nefox Farma S.A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanje
Feldene
20 mg
Capsule, hard
Oraal gebruik
Spanje
Nefox Farma S.A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanje
Feldene
20 mg
Zetpil
Rectaal gebruik
Spanje
Nefox Farma S.A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanje
Feldene
20mg/ml
Oplossing voor injectie
Parenteraal gebruik
Spanje
Nefox Farma S.A.
Feldene
20 mg
Dispergeerbare tablet
Oraal gebruik
Spanje
Nefox Farma S.A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanje
Feldene Flas
20 mg
Lyofilisaat
Oraal gebruik
Spanje
Nefox Farma S.A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Spanje
Feldegel
10-60 g
Gel
Cutaan gebruik
Spanje
Chiesi España, S.A.
Av.
Berlin, 38-48 7ª Planta
Brexinil
20 mg
Tablet
Oraal gebruik
35 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
08029 Barcelona Spanje Spanje
Chiesi España, S.A.
Brexinil
20 mg
Bruistablet
Oraal gebruik
Spanje
Chiesi España, S.A.
Brexinil Sobres
20 mg
Poeder voor drank
Oraal gebruik
Spanje
Chiesi España, S.A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona Spanje
Cycladol
20 mg
Tablet
Oraal gebruik
Spanje
Chiesi España, S.A.
Cycladol Dref
20 mg
Bruistablet
Oraal gebruik
Spanje
Chiesi España, S.A.
Cycladol
20 mg
Poeder voor drank
Oraal gebruik
Spanje
Quimifar, S.A.
Comadran 37 Barbera Del Valles 08210 Barcelona Spanje
Doblexan
20 mg
Zetpil
Rectaal gebruik
Spanje
Quimifar, S.A.
Comadran 37 Barbera Del Valles 08210 Barcelona Spanje
Doblexan
10 mg
Capsule
Oraal gebruik
36 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Spanje
Quimifar, S.A.
Comadran 37 Barbera Del Valles 08210 Barcelona Spanje
Doblexan
20 mg
Capsule
Oraal gebruik
Spanje
Rottapharm, S.L.
Carretera De Barcelona 2 46132 Almacera Spanje
Improntal
10 mg
Capsule
Oraal gebruik
Spanje
Rottapharm, S.L.
Carretera De Barcelona 2 46132 Almacera Spanje
Improntal
20 mg
Capsule
Oraal gebruik
Spanje
Rottapharm, S.L.
Improntal
20 mg
Dispergeerbare tablet
Oraal gebruik
Spanje
Rottapharm, S.L.
Carretera De Barcelona 2 46132 Almacera Spanje
Improntal
5mg/g
Crème
Cutaan gebruik
Spanje
Rottapharm, S.L.
Carretera De Barcelona 2 46132 Almacera Spanje
Improntal
20mg/ml
Zetpil
Rectaal gebruik
Spanje
Laboratorios Cinfa, S.A.
Olaz-Chipi, 10.
Polig.
Areta 31620 Huarte Pamplona Spanje
Piroxicam Cinfa
20 mg
Dispergeerbare tablet
Oraal gebruik
Laboratorios Edigen, S.A Chile 8, 2º Oficina 203.
Edificio Euromadrid
Dispergeerbare tablet
Oraal gebruik
37 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Las Matas 28290 Madrid Spanje Spanje
Pharmagenus, S.A Passeig De Gracia, 55 5º 1ª.
08007 Barcelona Spanje
Piroxicam Pharmagenus
Dispergeerbare tablet
Oraal gebruik
Spanje
Ratiopharm España, S.A.
Piroxicam Ratiopharm
20 mg
Capsule
Oraal gebruik
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid Spanje
Piroxicam Ratiopharm
20 mg
Zetpil
Rectaal gebruik
Spanje
Laboratorios Salvat S.A.Gallo, 30-36 08950 Barcelona Spanje
Salvacam
20 mg
Capsule
Oraal gebruik
Spanje
Laboratorios Salvat S.A.Gallo, 30-36 08950 Barcelona Spanje
Salvacam
0.50%
Gel
Cutaan gebruik
Spanje
Laboratorios faes Farma Sa maximo Aguirre, 14 48940 Lamiaco-Lejona Spanje
Sasulen
20 mg
Capsule
Oraal gebruik
Spanje
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco-Lejona Spanje
Sasulen
20 mg
Dispergeerbare tablet
Oraal gebruik
Spanje
Laboratorios Faes Farma Sa
Sasulen
0.50%
Gel
Cutaan gebruik
38 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Maximo Aguirre, 14 48940 Lamiaco-Lejona Spanje Spanje
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco-Lejona Spanje
Sasulen
20 mg
Zetpil
Rectaal gebruik
Spanje
Laboratorios Robert, S.A.
Gran Via Carlos Iii 94 08028 Barcelona Spanje
Vitaxicam
20 mg
Capsule
Oraal gebruik
Spanje
Laboratorios Robert, S.A.
Gran Via Carlos Iii 94 08028 Barcelona Spanje
Vitaxicam
20 mg
Zetpil
Rectaal gebruik
Spanje
Laboratorios Robert, S.A.
Gran Via Carlos Iii 94 08028 Barcelona Spanje
Vitaxicam Topico
0.50%
Gel
Cutaan gebruik
Spanje
Laboratorios Robert, S.A.
Gran Via Carlos Iii 94 08028 Barcelona Spanje
Vitaxicam
10 mg
Tablet
Oraal gebruik
Estland
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Brexin
20mg
Tablet
Oraal gebruik
Estland
Chiesi Farmaceutici S.P.A.
Brexin
20mg
Poeder voor drank
Oraal gebruik
Pfizer Europe Ma Eeig
Feldene
0.5%
39 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Ramsgate Road Sandwich Kent Ct13 9nj Verenigd Koninkrijk
gebruik
Finland
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Brexidol
20 mg
Tablet
Oraal gebruik
Finland
Pfizer Oy Tietokuja 3 00330 Helsinki Finland
Felden
0.5%
Gel
Cutaan gebruik
Finland
Pfizer Oy Tietokuja 3 00330 Helsinki Finland
Felden
20 mg
Capsule, hard
Oraal gebruik
Finland
Pfizer Oy Tietokuja 3 00330 Helsinki Finland
Felden
20 mg
Tablet
Oraal gebruik
Finland
Alpharma A/S Harbitzalleen 3 158 Skoyen 0212 Oslo Norwegen
Piroxal
20 mg
Tablet
Oraal gebruik
Finland
Merckle Gmbh Ludwig-Merckle-Strasse 3 P.O.
Box 1161 89143 Blaubeuren Duitsland
Piroxin
0.5%
Gel
Cutaan gebruik
Frankrijk
Ajc Pharma 18, Rue Du Docteur Ragnaud
Zofora 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
40 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
16000 Angoulême Frankrijk Frankrijk
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Frankrijk
Piroxicam Biogaran 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Frankrijk
Piroxicam Biogaran 20 Mg, Gélule
20 mg
Oraal gebruik
Frankrijk
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye Frankrijk
Zofora 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye Frankrijk
Zofora 20 Mg/1 Ml, Solution Injectable (I.M.)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye Frankrijk
Zofora 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
Cephalon France 20, Rue Charles Martigny 94701 Maisons-Alfort Cedex Frankrijk
Proxalyoc 20 Mg, Lyophilisat Oral
20 mg
Lyofilisaat
Oraal gebruik
Cephalon France 20, Rue Charles Martigny 94701 Maisons-Alfort Cedex Frankrijk
Proxalyoc 10 Mg, Lyophilisat Oral
10 mg
Lyofilisaat
Oraal gebruik
Frankrijk
Chiesi 11, Avenue Dubonnet
Cycladol 20 Mg, Comprimé
20 mg
Tablet
Oraal gebruik
41 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
92400 Courbevoie Frankrijk
Effervescent
Frankrijk
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Frankrijk
Cycladol 20 Mg, Poudre Pour Suspension Buvable En Sachet
20 mg
Poeder
Oraal gebruik
Frankrijk
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Frankrijk
Cycladol 20 Mg, Comprimé Sécable
20 mg
Tablet
Oraal gebruik
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Frankrijk
Cycladol 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
Frankrijk
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex Frankrijk
Inflaced 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex Frankrijk
Inflaced 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex Frankrijk
Inflaced 20 Mg, Poudre Effervescente En Sachet
20 mg
Poeder
Oraal gebruik
Frankrijk
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Frankrijk
Piroxicam Eg 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Eg Labo - Laboratoires Eurogenerics
10 mg
Oraal gebruik
42 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
"Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Frankrijk
Gélule
Frankrijk
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme Frankrijk
Piroxicam Expanpharm 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme Frankrijk
Piroxicam Expanpharm 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
42, Rue De Longvic 21300 Chenove Frankrijk
Piroxicam Fournier 20 Mg/Ml, Solution Injectable (Im)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrijk
Pirotec 20 Mg/1 Ml, Solution Injectable
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrijk
Piroxicam Innotech International 20 Mg/1 Ml, Solution Injectable
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrijk
Piroxicam Innotech International 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrijk
Piroxicam Innotech International 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
43 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Frankrijk
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrijk
Pirotec 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
Frankrijk
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Frankrijk
Piroxicam Innothera 20 Mg, Suppositoire
20 mg
Rectaal gebruik
Frankrijk
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Frankrijk
Piroxicam Ivax 20 Mg/1 Ml, Solution Injectable (Im)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Frankrijk
Piroxicam Ivax 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Frankrijk
Piroxicam Ivax 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Frankrijk
Piroxicam Ivax 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
Frankrijk
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris Frankrijk
Piroxicam Rpg 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris Frankrijk
Piroxicam Rpg 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
44 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Frankrijk
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 Frankrijk
Piroxicam Merck 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 Frankrijk
Piroxicam Merck 20 Mg/1 Ml, Solution Injectable (Im)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 Frankrijk
Piroxicam Merck 20 Mg, Comprimé Dispersible Sécable
20 mg
Tablet
Oraal gebruik
Frankrijk
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 Frankrijk
Piroxicam Merck 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 Frankrijk
Piroxicam Merck 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Frankrijk
Piroxicam Palbian 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Frankrijk
Piroxicam Palbian 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Pfizer 23-25, Avenue Du Docteur Lannelongue
Feldene 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
45 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
75668 Paris Cedex 14 Frankrijk Frankrijk
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrijk
Feldene 20 Mg/1 Ml, Solution Injectable En Ampoule (Im)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrijk
Feldene 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
Frankrijk
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrijk
Feldene Dispersible 20 Mg, Comprimé Sécable
20 mg
Tablet
Oraal gebruik
Frankrijk
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrijk
Feldene 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Frankrijk
Geldene 0,5 Pour Cent, Gel Pour Application Locale
0,500 g
Gel
Cutaan gebruik
Frankrijk
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris Frankrijk
Piroxicam Beral 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
Frankrijk
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris Frankrijk
Piroxicam Beral 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue
Piroxicam Beral Dispersible 20 Mg,
20 mg
Tablet
Oraal gebruik
46 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Comprimé Dispersible Sécable
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris Frankrijk
Piroxicam Beral 20 Mg/1 Ml, Solution Injectable En Ampoule (Im)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris Frankrijk
Piroxicam Beral 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris Frankrijk
Piroxicam Beral 0,5 Pour Cent, Gel
0,5 g
Gel
Cutaan gebruik
Frankrijk
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Frankrijk
Brexin 20 Mg, Poudre Pour Suspension Buvable
20 mg
Poeder
Oraal gebruik
Frankrijk
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Frankrijk
Brexin 20 Mg, Suppositoire
20 mg
Zetpil
Rectaal gebruik
Frankrijk
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Frankrijk
Brexin 20 Mg, Comprimé Effervescent
20 mg
Tablet
Oraal gebruik
Frankrijk
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Frankrijk
Brexin 20 Mg, Comprimé Sécable
20 mg
Tablet
Oraal gebruik
Frankrijk
Ratiopharm 5, Rue Charles Martigny,
Piroxicam- Ratiopharm 20 Mg,
20 mg
Capsule, hard
Oraal gebruik
47 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Bp 42, 94702 Maisons-Alfort Cedex Frankrijk
Gélule
Frankrijk
Sandoz 49, Avenue Georges Pompidou 92300 Levallois-Perret Frankrijk
Piroxicam Sandoz 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Sandoz 49, Avenue Georges Pompidou 92300 Levallois-Perret Frankrijk
Piroxicam Gnr 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Frankrijk
Piroxicam Teva 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Frankrijk
Piroxicam Teva 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Frankrijk
Piroxicam Teva 20 Mg/1 Ml, Solution Injectable (Im)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Teva Pharma Bv Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Nederland
Piroxicam Teva Pharma 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Teva Pharma Bv Industrieweg 23
Piroxicam Teva Pharma 10 Mg,
10 mg
Capsule, hard
Oraal gebruik
48 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Po Box 217, 3640 Ae Mijdrecht Nederland
Gélule
Frankrijk
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrijk
Flexirox 20 Mg/Ml, Solution Injectable (Im)
20 mg
Oplossing voor injectie
Intramusculair gebruik
Frankrijk
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrijk
Flexirox 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrijk
Flexirox 20 Mg, Poudre Effervescente En Sachet-Dose
20 mg
Poeder
Oraal gebruik
Frankrijk
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrijk
Flexirox 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Frankrijk
Flexirox 2 Mg/Ml, Suspension Buvable En Flacon
200 mg
Suspensie
Oraal gebruik
Frankrijk
Winthrop Medicaments 1/13, Boulevard Romain Rolland 75014 Paris Frankrijk
Piroxicam Winthrop 20 Mg, Gélule
20 mg
Oraal gebruik
Frankrijk
Winthrop Medicaments 1/13, Boulevard Romain Rolland 75014 Paris Frankrijk
Piroxicam Winthrop 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Frankrijk
10 mg
Oraal gebruik
49 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
1/13, Boulevard Romain Rolland 75014 Paris Frankrijk Frankrijk
Winthrop Medicaments 1/13, Boulevard Romain Rolland 75014 Paris Frankrijk
Olcam 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Frankrijk
Zydus France 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Frankrijk
Piroxicam Zydus 20 Mg, Gélule
20 mg
Capsule, hard
Oraal gebruik
Zydus France 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Frankrijk
Piroxicam Zydus 10 Mg, Gélule
10 mg
Capsule, hard
Oraal gebruik
Hongarije
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb-Daimler Str.
19 89150 Laichingen Duitsland
Piroxicam Al
10mg
Tablet
Oraal gebruik
Hongarije
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb-Daimler Str.
19 89150 Laichingen Duitsland
Piroxicam Al
20mg
Tablet
Oraal gebruik
Hongarije
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Flamexin
20mg
Tablet
Oraal gebruik
Hongarije
Torrex Chiesi Pharma Gmbh Gonzagagasse 16/16 1010 Vienna
Brexin
20mg
Tablet
Oraal gebruik
50 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Oostenrijk Hongarije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin
10mg
Zetpil
Rectaal gebruik
Hongarije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin
20mg
Zetpil
Rectaal gebruik
Hongarije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin
10mg
Capsule
Oraal gebruik
Hongarije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin
20mg
Capsule
Oraal gebruik
Hongarije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin
10m/1g
Crème
Topisch gebruik
Hongarije
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Hongarije
Pirorheum
20mg
Tablet
Oraal gebruik
Hongarije
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Hongarije
Pirorheum
20mg
Injectie
Parenteraal gebruik
Hongarije
Pfizer Kft.
Thurzó U.
5/C 1133 Budapest
Feldene
10mg
Capsule
Oraal gebruik
51 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Hongarije Hongarije
Pfizer Kft.
Thurzó U.
5/C 1133 Budapest Hongarije
Feldene Dispersal
Tablet
Hongarije
Pfizer Kft.
Thurzó U.
5/C 1133 Budapest Hongarije
Feldene
Flash
20mg
Tablet
Sublinguaal gebruik
Hongarije
Biogal-Teva Pharma Rákóczi U.
70-72 1074 Budapest Hongarije
Piroxicam-B
20mg
Capsule
Oraal gebruik
Hongarije
Biogal-Teva Pharma Rákóczi U.
70-72 1074 Budapest Hongarije
Piroxicam-B
10mg
Capsule
Oraal gebruik
Hongarije
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Hongarije
Huma-Pirocam
20mg
Capsule
Oraal gebruik
Hongarije
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Hongarije
Huma-Pirocam
10mg
Capsule
Oraal gebruik
Hongarije
Slovakofarma As Nitrianská 100 92027 Hlomovec Hongarije
Reumador
5mg/1g
Gel
Transdermaal gebruik
Ierland
Trinity Chiesi Pharmaceuticals Ltd Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy
Brexidol 20mg Tablets
20mg
Tablet
Oraal gebruik
52 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Verenigd Koninkrijk Ierland
Trinity Chiesi Pharmaceuticals Ltd
Brexidol
20mg 20mg
Tablet
Oraal gebruik
Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy Verenigd Koninkrijk
Effervescent Tablets
Ierland
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene 10 Mg Capsules
10mg
Capsule, hard
Oraal gebruik
Ierland
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene 20mg Capsules
20mg
Capsule, hard
Oraal gebruik
Ierland
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene Suppositories 20mg
20mg
Zetpil
Rectaal gebruik
Ierland
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene Gel 0.5%
0.50%
Gel
Topisch gebruik
Ierland
Pfizer Healthcare Ireland 9 Riverwalk National Digital Park Citywest Business Campus Dublin 24 Ierland
Feldene Topigel
Gel
Topisch gebruik
53 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Lautrupvang 8 Dk 2750 Ballerup Denemarken Ijsland
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Denemarken
Felden
Gel
0.5% Gel
Topisch gebruik
Italië
Abc Farmaceutici S.P.A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italië
Piroxicam Abc
20 mg
Capsule, hard
Oraal gebruik
Italië
Abc Farmaceutici S.P.A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italië
Piroxicam Abc
20 mg
Zetpil
Rectaal gebruik
Italië
Abc Farmaceutici S.P.A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italië
Piroxicam Abc
1%
Gel
Cutaan gebruik
Italië
Aesculapius Farmaceutici Srl Via Cozzaglio, 24 25125 Brescia Italië
Clevian
1%
Gel
Cutaan gebruik
Italië
Bioprogress S.P.A.
Via Aurelia, 58 00165 Roma Italië
Oxicam
20 mg
Capsule, hard
Oraal gebruik
Italië
Bioprogress S.P.A.
Via Aurelia, 58 00165 Roma Italië
Oxicam
1%
Gel
Cutaan gebruik
54 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Via Isonzo, 6 16147 Genova Italië Italië
Bruschettini S.R.L.
Via Isonzo, 6 16147 Genova Italië
Bruxicam
20 mg
Zetpil
Rectaal gebruik
Italië
Bruschettini S.R.L.
Via Isonzo, 6 16147 Genova Italië
Bruxicam
1%
Crème
Cutaan gebruik
Italië
Bruschettini S.R.L.
Piroftal
0,5%
Oogdruppels, oplossing
Oculair gebruik
Italië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Brexidol
20 mg
Tablet
Oraal gebruik
Italië
Chiesi Farmaceutici S.P.A.
Brexidol
20 mg
Bruistablet
Oraal gebruik
Via Palermo 26/A 43100 Parma Italië
Brexidol
20 mg
Granulaat voor drank
Oraal gebruik
Via Palermo 26/A 43100 Parma Italië
Brexidol
Zetpil
Italië
Chiesi Farmaceutici S.P.A.
Brexin L
20 mg/2 ml
Poeder en oplosmiddel
Intramusculair
55 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Via Palermo 26/A 43100 Parma Italië
voor oplossing voor injectie
gebruik
Italië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Pivaloxicam
30 mg
Capsule, hard
Oraal gebruik
Italië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Pivaloxicam
2%
Crème
Cutaan gebruik
Italië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Pivaloxicam
30 mg
Capsule, hard
Oraal gebruik
Italië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Pivaloxicam
50 g
Crème
Cutaan gebruik
Italië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Pivaloxicam
40 g
Crème
Cutaan gebruik
Italië
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Pivaloxicam
30 g
Crème
Cutaan gebruik
Italië
Copernico S.R.L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italië
Euroxi
20 mg
Capsule, hard
Oraal gebruik
Italië
Copernico S.R.L.
Euroxi
50 g
Gel
Cutaan gebruik
Strength
Copernico S.R.L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italië
Spirox
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Doc Generici Srl Via Manuzio, 7 20124 Milano Italië
Piroxicam Doc
20 mg
Capsule, hard
Oraal gebruik
Italië
Doc Generici Srl Via Manuzio, 7 20124 Milano Italië
Piroxicam Doc
1%
Crème
Cutaan gebruik
Italië
Doc Generici Srl Via Manuzio, 7 20124 Milano Italië
Piroxicam Doc
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Doc Generici Srl Via Manuzio, 7 20124 Milano Italië
Piroxicam Doc Generici
20 mg
Capsule, hard
Oraal gebruik
Italië
Dorom S.R.L.
Viale G.
Richard, 7 20143 Milano Italië
Piroxicam
10 mg
Capsule, hard
Oraal gebruik
Italië
Dorom S.R.L.
Viale G.
Richard, 7 20143 Milano Italië
Piroxicam
20 mg
Zetpil
Rectaal gebruik
57 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Via Scarlatti Domenico, 31 20124 Milano Italië
gebruik
Italië
Eg S.P.A.
Via Scarlatti Domenico, 31 20124 Milano Italië
Piroxicam Eg
20 mg
Capsule, hard
Oraal gebruik
Italië
Eg S.P.A.
Via Scarlatti Domenico, 31 20124 Milano Italië
Piroxicam Eg
20 mg
Oplosbare tablet
Oraal gebruik
Italië
Epifarma S.R.L Via S.Rocco, 6 85033 Episcopia Pz Italië
Ipsoflog
20 mg
Capsule, hard
Oraal gebruik
Italië
Epifarma S.R.L Via S.Rocco, 6 85033 Episcopia Pz Italië
Ipsoflog
1%
Crème
Cutaan gebruik
Italië
Epifarma S.R.L Via S.Rocco, 6 85033 Episcopia Pz Italië
Ipsoflog
20 mg / 1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Epifarma S.R.L Via S.Rocco, 6 85033 Episcopia Pz Italië
Ipsoflog
20 mg
Oplosbare tablet
Oraal gebruik
Italië
F.I.R.M.A.
S.P.A.
Via Di Scandicci, 37 50143 Firenze Italië
Antiflog
10 mg
Capsule, zacht
Oraal gebruik
58 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Via Di Scandicci, 37 50143 Firenze Italië Italië
F.I.R.M.A.
S.P.A.
Via Di Scandicci, 37 50143 Firenze Italië
Antiflog
20 mg
Zetpil
Rectaal gebruik
Italië
F.I.R.M.A.
S.P.A.
Via Di Scandicci, 37 50143 Firenze Italië
Antiflog
1%
Gel
Cutaan gebruik
Italië
Farma 1 S.R.L.
Via Privata Maria Teresa, 11 20123 Milano Italië
Flodol
20 mg
Capsule, hard
Oraal gebruik
Italië
Farma 1 S.R.L.
Via Privata Maria Teresa, 11 20123 Milano Italië
Flodol
1%
Gel
Cutaan gebruik
Italië
Farmaceutici Caber S.P.A.
Viale Citta 'D'europa, 681 00100 Roma Italië
Roxenil
1%
Crème
Cutaan gebruik
Italië
Farmaceutici Caber S.P.A.
Viale Citta 'D'europa, 681 00100 Roma Italië
Roxenil
20 mg
Capsule, hard
Oraal gebruik
Italië
Hexal S.P.A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi)
Piroxicam Hexal
10 mg
Tablet
Oraal gebruik
59 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Italië Italië
Hexal S.P.A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italië
Piroxicam Hexal
20 mg
Tablet
Oraal gebruik
Italië
Hexal S.P.A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italië
Piroxicam Hexal
20 mg
Oplossing voor injectie
Intramusculair gebruik
Italië
Jet Generici S.R.L.
Via Mario Lalli, 8 56127 Pisa Italië
Piroxicam
20 mg
Capsule, hard
Oraal gebruik
Italië
K.B.R.
Kroton Biologic Researches S.R.L.
V.Emanuele, 73 88074 Crotone (Kr) Italië
Corso
Reumagil
1%
Crème
Cutaan gebruik
Italië
K.B.R.
Kroton Biologic Researches S.R.L.
V.Emanuele, 73 88074 Crotone (Kr) Italië
Corso
Reumagil
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Laboratori Alter S.R.L.
Via Egadi, 7 20144 Milano Italië
Piroxicam Alter
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Via Pavia, 6
Roxiden
20 mg
Capsule, hard
Oraal gebruik
60 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
20136 Milano Italië Italië
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S.R.L.
Via Pavia, 6 20136 Milano Italië
Roxiden
20 mg
Zetpil
Rectaal gebruik
Italië
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S.R.L.
Via Pavia, 6 20136 Milano Germany
Roxiden
1%
Gel
Cutaan gebruik
Italië
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S.R.L.
Via Pavia, 6 20136 Milano Italië
Roxiden
20 mg
Oplossing voor injectie
Intramusculair gebruik
Italië
Laboratorio Farmaceutico C.T.
S.R.L.
Strada Solaro, 75/77 18038 Villa Sayonara – Sanremo (Im) Italië
Reucam
10 mg
Capsule, hard
Oraal gebruik
Italië
Laboratorio Farmaceutico C.T.
S.R.L.
Strada Solaro, 75/77 18038 Villa Sayonara – Sanremo (Im) Italië
Reucam
20 mg
Capsule, hard
Oraal gebruik
Italië
Laboratorio Farmaceutico C.T.
S.R.L.
Strada Solaro, 75/77 18038 Villa Sayonara – Sanremo (Im) Italië
Reucam
20 mg
Zetpil
Rectaal gebruik
Italië
Laboratorio Farmaceutico C.T.
S.R.L.
Strada Solaro, 75/77 18038 Villa Sayonara – Sanremo (Im)
Reucam
1%
Crème
Cutaan gebruik
61 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Italië Italië
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italië
Lampoflex
1%
Crème
Cutaan gebruik
Italië
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italië
Lampoflex
20 mg
Capsule, hard
Oraal gebruik
Italië
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italië
Lampoflex
1%
Schuim voor cutaan gebruik
Cutaan gebruik
Italië
Master Pharma S.R.L.
Cicladol
20 mg
Granulaat voor drank
Oraal gebruik
Italië
Master Pharma S.R.L.
Via Giacomo Chiesi 43100 Parma Italië
Cicladol
20 mg
Zetpil
Rectaal gebruik
Italië
Master Pharma S.R.L.
Via Giacomo Chiesi 43100 Parma Italië
Cicladol
20 mg
Tablet
Oraal gebruik
Italië
Master Pharma S.R.L.
Cicladol
20 mg
Bruistablet
Oraal gebruik
Italië
Master Pharma S.R.L.
Via Giacomo Chiesi 43100 Parma
Ciclafast
30 mg
Capsule, hard
Oraal gebruik
62 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Italië Italië
Master Pharma S.R.L.
Via Giacomo Chiesi 43100 Parma Italië
Ciclafast
2%
Crème
Cutaan gebruik
Italië
Mayne Pharma S.R.L.
Via Orazio, 20/22 80122 Napoli Italië
Polipirox
20 mg
Capsule, hard
Oraal gebruik
Italië
Mayne Pharma S.R.L.
Via Orazio, 20/22 80122 Napoli Italië
Polipirox
20 mg
Zetpil
Rectaal gebruik
Italië
Mayne Pharma S.R.L.
Via Orazio, 20/22 80122 Napoli Italië
Polipirox
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Merck Generics Italia S.P.A.
Via Aquileia, 35 20092 Cinisello Balsamo (Mi)
Piroxicam
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Officina Farmaceutica Fiorentina S.R.L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italië
Dexicam
10 mg
Capsule
Oraal gebruik
Italië
Officina Farmaceutica Fiorentina S.R.L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italië
Dexicam
20 mg
Capsule
Oraal gebruik
Italië
Officina Farmaceutica Fiorentina S.R.L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu)
Dexicam
20 mg
Zetpil
Rectaal gebruik
63 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Italië Italië
Officina Farmaceutica Fiorentina S.R.L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italië
Dexicam
1%
Gel
Cutaan gebruik
Italië
Pfizer Consumer Health Care S.R.L.
Raia
20 mg
Sublinguale tablet
Oraal gebruik
Italië
Pfizer Italia S.R.L.
S.S.
156 Km 50 04010 Borgo San Michele (Lt) Italië
Feldene
20 mg
Capsule, hard
Oraal gebruik
Italië
Pfizer Italia S.R.L.
S.S.
156 Km 50 04010 Borgo San Michele (Lt) Italië
Feldene
20 mg
Zetpil
Rectaal gebruik
Italië
Pfizer Italia S.R.L.
S.S.
156 Km 50 04010 Borgo San Michele (Lt) Italië
Feldene
20 mg
Oplosbare tablet
Oraal gebruik
Italië
Pfizer Italia S.R.L.
S.S.
156 Km 50 04010 Borgo San Michele (Lt) Italië
Feldene
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Pfizer Italia S.R.L.
S.S.
156 Km 50 04010 Borgo San Michele (Lt) Italië
Feldene Cremadol
1%
Crème
Cutaan gebruik
Italië
Pfizer Italia S.R.L.
S.S.
156 Km 50 04010 Borgo San Michele (Lt)
Feldene Fast
20 mg
Tablet
Oraal gebruik
64 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Italië Italië
Pfizer Italia S.R.L.
Feldene Fast
20 mg
Sublinguale tablet
Oraal gebruik
Italië
Pfizer Italia S.R.L.
S.S.
156 Km 50 04010 Borgo San Michele (Lt) Italië
Feldene Lipo
1%
Gel
Cutaan gebruik
Italië
Pliva Pharma S.P.A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italië
Roxene
1%
Crème
Cutaan gebruik
Italië
Pliva Pharma S.P.A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italië
Roxene
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Pliva Pharma S.P.A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italië
Roxene
20 mg
Oplosbare tablet
Oraal gebruik
Italië
Promedica S.R.L.
Brexin
20 mg
Granulaat voor drank
Oraal gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Brexin
20 mg
Zetpil
Rectaal gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma
Brexin
20 mg
Tablet
Oraal gebruik
65 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Via Palermo, 26/A 43100 Parma Italië
Brexin
20 mg
Bruistablet
Oraal gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Brexivel
2 ml
Poeder en oplosmiddel voor oplossing voor injectie
Intramusculair gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Brexivel
20 mg
Capsule, hard
Oraal gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Brexivel
20 mg
Zetpil
Rectaal gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Brexivel
1%
Crème
Cutaan gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Brexivel
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Riacen
10 mg
Capsule, hard
Oraal gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma
Riacen
20 mg
Capsule, hard
Oraal gebruik
66 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Italië Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Riacen
20 mg
Zetpil
Rectaal gebruik
Italië
Promedica S.R.L.
Via Palermo, 26/A 43100 Parma Italië
Riacen
1%
Crème
Cutaan gebruik
Italië
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Duitsland
Piroxicam Ratiopharm
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
Italië
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Duitsland
Piroxicam Ratiopharm
20 mg
Capsule, hard
Oraal gebruik
Italië
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Duitsland
Piroxicam Ratiopharm
20 mg
Oplosbare tablet
Oraal gebruik
Italië
Sandoz S.P.A.
Largo Boccioni, 1 21040 Origgio (Va) Italië
Piroxicam Sandoz
20 mg
Zetpil
Rectaal gebruik
Italië
Sandoz S.P.A.
Largo Boccioni, 1 21040 Origgio (Va) Italië
Piroxicam Sandoz
20 mg
Capsule, hard
Oraal gebruik
Italië
Sandoz S.P.A.
Largo Boccioni, 1 21040 Origgio (Va)
Piroxicam Sandoz
1%
Crème
Cutaan gebruik
67 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Italië Italië
So.Se.Pharm S.R.L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italië
Artroxicam
20 mg
Capsule
Oraal gebruik
Italië
So.Se.Pharm S.R.L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italië
Artroxicam
20 mg
Zetpil
Rectaal gebruik
Italië
So.Se.Pharm S.R.L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italië
Artroxicam
1%
Crème
Topisch gebruik
Italië
So.Se.Pharm S.R.L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italië
Artroxicam
1%
Schuim voor cutaan gebruik
Cutaan gebruik
Italië
Tad Pharma Italia S.R.L.
Via Felice Casati, 16 20124 Milano Italië
Errekam
20 mg
Oplossing voor injectie
Intramusculair gebruik
Italië
Teva Pharma Italia S.R.L.
Viale G.
Richard, 7 20143 Milano Italië
Piroxicam
1%
Crème
Cutaan gebruik
Italië
Winthrop Pharmaceuticals Italia S.R.L.
Viale Bodio, 37/B 20158 Milano Italië
Piroxicam Winthrop
20 mg
Capsule, hard
Oraal gebruik
68 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Litouwen
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Brexin
20 mg
Tablet
Oraal gebruik
Litouwen
Chiesi Farmaceutici S.P.A.
Brexin
20 mg/3 mg
Granulaat voor drank
Oraal gebruik
Litouwen
Boehringer Ingelheim International Gmbh Binger Straβ e 173 55216 Ingelheim Am Rhein Duitsland
Finalgel Sport
0,5 g/100 g
Gel
Cutaan gebruik
Litouwen
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hongarije
Hotemin
20 mg
Capsule
Oraal gebruik
Litouwen
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hongarije
Hotemin
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
Litouwen
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hongarije
Hotemin
500 mg/50 g
Crème
Cutaan gebruik
Litouwen
Pharmaceutical Works Jelfa Sa Ul.
W.Pola 21 58-500 Jelenia Gora Polen
Piroxicam
20 mg
Omhulde tablet
Oraal gebruik
Litouwen
Pharmaceutical Works Jelfa Sa Ul.
W.Pola 21 58-500 Jelenia Gora Polen
Piroxicam
10 mg
Omhulde tablet
Oraal gebruik
69 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Luxemburg
Pfizer S.A.
17, Boulevard de la Plaine B-1050 Bruxelles België
Feldene
20 mg
Tablet
Oraal gebruik
Luxemburg
Pfizer S.A.
17, Boulevard de la Plaine B-1050 Bruxelles België
Feldene
10mg
Capsule
Oraal gebruik
Luxemburg
Pfizer S.A.
17, Boulevard de la Plaine B-1050 Bruxelles België
Feldene
20 mg
Capsule
Oraal gebruik
Luxemburg
Pfizer S.A.
17, Boulevard de la Plaine B-1050 Bruxelles België
Feldene
20 mg
Zetpil
Rectaal gebruik
Luxemburg
Pfizer S.A.
17, Boulevard de la Plaine B-1050 Bruxelles België
Feldene
20 mg/ml
Oplossing voor injectie
Intramusculair gebruik
Luxemburg
Pfizer S.A.
Feldene Dispersal
20 mg
Dispergeerbare tablet
Oraal gebruik
Luxemburg
Eurogenerics S.A.
Esplanade Heysel, B 22 B-1020 Bruxelles België
Lampoflex
10 mg
Capsule
Oraal gebruik
Luxemburg
Eurogenerics S.A.
Esplanade Heysel, B 22 B-1020 Bruxelles België
Lampoflex
20 mg
Capsule
Oraal gebruik
70 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Luxemburg
Eurogenerics S.A.
Esplanade Heysel B 22 B-1020 Bruxelles België
Lampoflex
0.50%
Gel
Cutaan gebruik
Luxemburg
Nycomed België S.A.
615, Chaussee De Gand B-1080 Bruxelles België
Brexine
20 mg
Tablet
Oraal gebruik
Luxemburg
Nycomed België S.A.
615, Chaussee De Gand B-1080 Bruxelles België
Brexine
20 mg
Granulaat
Oraal gebruik
Luxemburg
Nycomed België S.A.
615, Chaussee De Gand B-1080 Bruxelles België
Brexine
10 mg
Tablet
Oraal gebruik
Luxemburg
Nycomed België S.A.
Brexine
20 mg
Bruistablet
Oraal gebruik
Luxemburg
Smb Laboratories 26-28 Rue De La Pastorale B-1080 Bruxelles België
Solicam
10 mg
Capsule
Oraal gebruik
Luxemburg
Smb Laboratories 26-28 Rue De La Pastorale B-1080 Bruxelles België
Solicam
20 mg
Capsule
Oraal gebruik
Luxemburg
Docpharma S.A.
Docpiroxi Dispers
20 mg
Dispergeerbare tablet
Oraal gebruik
71 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Luxemburg
Rationpharm Gmbh Postfach 3380 D-89070 Ulm Duitsland
Piroxicam-Rpm
10 mg
Tablet
Oraal gebruik
Luxemburg
Rationpharm Gmbh Postfach 3380 D-89070 Ulm Duitsland
Piroxicam-Rpm
20 mg
Tablet
Oraal gebruik
Luxemburg
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Duitsland
Piroxicam-HEXAL
10 mg
Tablet
Oraal gebruik
Luxemburg
Hexal Ag Industriestrasse 25 D-83607 Holzkirchen Duitsland
Piroxicam-Hexal
20 mg
Tablet
Oraal gebruik
Letland
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Brexin
20 mg
Granulaat
Oraal gebruik
Letland
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A 43100 Parma Italië
Brexin
20 mg
Tablet
Oraal gebruik
Letland
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Verenigd Koninkrijk
Pirox Gel
0,5%
Gel
Dermal use
Letland
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Verenigd Koninkrijk
Pirox-20
20 mg
Capsule
Oraal gebruik
72 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Letland
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgarije
Piroxicam
10 mg
Capsule
Oraal gebruik
Letland
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgarije
Piroxicam
20 mg
Capsule
Oraal gebruik
Letland
Pharmaceutical Works Jelfa S.A.
Ul.
Wincentego Pola 21 58-500 Jelenia Gora Polen
Piroxicam 10 Mg
10 mg
Filmomhulde tablet
Oraal gebruik
Letland
Pharmaceutical Works Jelfa S.A.
Ul.
Wincentego Pola 21 58-500 Jelenia Gora Polen
Piroxicam 20 Mg
20 mg
Filmomhulde tablet
Oraal gebruik
Letland
Tallinna Farmaatsiatehase As 33 Tondi Street Ee – 11316, Tallinn Estland
Piroxicam Tft
20 mg
Tablet
Oraal gebruik
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Italië
Bruxicam
1g
Crème
Topisch gebruik
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Italië
Bruxicam
20mg
Capsule
Oraal gebruik
Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Italië
Flodol
1g
Gel
Topisch gebruik
73 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Italië
Flodol
20mg
Capsule
Oraal gebruik
Nederland
Actavis B.V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Nederland
Piroxicam Actavis Disper 20 mg
20 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
Actavis B.V.
Piroxicam Actavis 10 mg
10 mg
Capsule
Oraal gebruik
Nederland
Actavis B.V.
Piroxicam Actavis 20 mg
20 mg
Capsule
Oraal gebruik
Nederland
Centrafarm Services B.V.
Postbus 289 4870 Ag Etten Leur Nederland
Piroxicam Cf 10 mg
10 mg
Capsule
Oraal gebruik
Nederland
Centrafarm Services B.V.
Postbus 289 4870 Ag Etten Leur Nederland
Piroxicam Cf 20 mg
20 mg
Capsule
Oraal gebruik
Nederland
Centrafarm Services B.V.
Piroxicam Disper Cf 20 mg
20 mg
Dispergeerbare tablet
Oraal gebruik
74 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
4870 Ag Etten Leur Nederland Nederland
Sandoz B.V Veluwezoon 22 1327 Ah Almere Nederland
Piroxicam Sandoz Disper 10 mg
10 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
Sandoz B.V Veluwezoon 22 1327 Ah Almere Nederland
Piroxicam Sandoz Disper 20 mg
20 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
Sandoz B.V Veluwezoon 22 1327 Ah Almere Nederland
Piroxicam Sandoz 20 Mg Zetpil
20 mg
Zetpil
Rectaal gebruik
Nederland
Karib Ltd, Karib House 63-65 Imperial Way Cr9 4qy Croydon, Surrey Verenigd Koninkrijk
Piroxicam Flx 10 mg
10 mg
Capsule
Oraal gebruik
Nederland
Karib Ltd, Karib House 63-65 Imperial Way Cr9 4qy Croydon, Surrey Verenigd Koninkrijk
Piroxicam Flx 20 mg,
20 mg
Capsule
Oraal gebruik
Nederland
Katwijk Farma B.V.
Postbus 408 2300 Ak Leiden Nederland
Piroxicam Katwijk 20 Mg Dispers Tabletten
20 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
Nycomed Nederland B.V.
Brexine Bruis
20 mg
Bruistablet
Oraal gebruik
75 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Nederland
Nycomed Nederland B.V.
Brexine
20 mg
Poeder voor oraal gebruik
Oraal gebruik
Nederland
Nycomed Nederland B.V.
Nikkelstraat 5 4823 Ae Breda Nederland
Brexine
20 mg
Tablet
Oraal gebruik
Nederland
Pharmachemie B.V.
Postbus 552 2003 RN Haarlem Nederland
Piroxicam Disp.
10 PCH
10 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
Pharmachemie B.V.
Postbus 552 2003 RN Haarlem Nederland
Piroxicam Disp.
20 PCH
20 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
Pharmachemie B.V.
Postbus 552 2003 RN Haarlem Nederland
Piroxicam 10 PCH
10 mg
Capsule
Oraal gebruik
Nederland
Pharmachemie B.V.
Postbus 552 2003 RN Haarlem Nederland
Piroxicam 20 PCH
20 mg
Capsule
Oraal gebruik
Nederland
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederland
Piroxicam Ratiopharm Dispergeerbaar 20 Mg
20 mg
Dispergeerbare tablet
Oraal gebruik
Nederland
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederland
Piroxicam Ratiopharm 10 Mg
10 mg
Capsule
76 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Nederland
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederland
Piroxicam Ratiopharm 10 Mg
10 mg
Capsule
Nederland
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederland
Piroxicam Ratiopharm 20 Mg
20 mg
Capsule
Nederland
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nederland
Piroxicam Ratiopharm 20 Mg
20 mg
Capsule
Nederland
Sanofi-Synthelabo B.V.
Piroxicam Albic 10 Mg
10 mg
Capsule
Oraal gebruik
Postbus 2043 2800 Bd Gouda Nederland
Piroxicam Albic 20 Mg
20 mg
Capsule
Oraal gebruik
Nederland
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No.7, Hardicker Street M19 2rb Manchester Verenigd Koninkrijk
Piroxicam 10 Mg
10 mg
Capsule
Oraal gebruik
Nederland
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No.7, Hardicker Street M19 2rb Manchester Verenigd Koninkrijk
Piroxicam 20 Mg
20 mg
Capsule
Oraal gebruik
Norwegen
Pfizer PO Box 3
Felden
20 mg
Tablet
Oraal gebruik
77 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
N-1324 Lysaker Norwegen Norwegen
Nycomed Pharma As P.O.
Box 205, N-1372 Asker 0010 Oslo Norwegen
Brexidol
20 mg
Tablet
Oraal gebruik
Norwegen
Nycomed Pharma As P.O.
Box 205, N-1372 Asker 0010 Oslo Norwegen
Brexidol
20 mg
Poeder voor oraal gebruik in sachet
Oraal gebruik
Norwegen
Alpharma P.O.
Box 158 Skøyen N-0212 Oslo Norwegen
Pirox
20 mg
Tablet
Oraal gebruik
Norwegen
Merck NM P.O.Box 23033 S-10435 Stockholm Zweden
Piroxicam Merck Nm
20 mg
Tablet
Oraal gebruik
Polen
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps
Apo-Piroxicam 10
10 mg
Capsule
Oraal gebruik
Polen
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps
Apo-Piroxicam 20
20 mg
Capsule
Oraal gebruik
Polen
Pfizer Europe MA EEIG Sandwich Kent Ct13 9nj Verenigd Koninkrijk
Feldene
20 mg/ml
Oplossing voor injectie
Parenteraal gebruik
Polen
Glaxosmithkline Pharmaceuticals S.A
Piroxicam 10
10 mg
Zetpil
Rectaal gebruik
189 60-322, Poznań Polen Polen
Glaxosmithkline Pharmaceuticals S.A Grunwaldzka St.
189 60-322, Poznań Polen
Piroxicam 20
20 mg
Zetpil
Rectaal gebruik
Polen
Glaxosmithkline Pharmaceuticals S.A Grunwaldzka St.
189 60-322, Poznań Polen
Piroxicam
50 mg/g
Zalf
Cutaan gebruik
Polen
Glaxosmithkline Pharmaceuticals S.A Grunwaldzka St.
189 60-322, Poznań Polen
Piroxicam
50 mg/g
Gel
Cutaan gebruik
Polen
Przedsię biorstwo Farmaceutyczne Jelfa S.A.
Wincentego St.
Pola 21 58-500, Jelenia Góra Polen
Piroxicam Jelfa
10 mg
Filmomhulde tablet
Oraal gebruik
Polen
Przedsię biorstwo Farmaceutyczne Jelfa S.A.
Wincentego St.
Pola 21 58-500, Jelenia Góra Polen
Piroxicam Jelfa
20 mg
Filmomhulde tablet
Oraal gebruik
Polen
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30-38 H-1106, Budapest Hongarije
Hotemin
10 mg
Capsule
Oraal gebruik
Polen
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30-38 H-1106, Budapest Hongarije
Hotemin
20 mg
Capsule, hard
Oraal gebruik
79 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Kereszturi Ut 30-38 H-1106, Budapest Hongarije
gebruik
Polen
Torrex Chiesi Polska Sp. z o.o. ul.
Flamexin
20 mg
Poeder for Oplossing voor injectie
Parenteraal gebruik
Polen
Torrex Chiesi Polska Sp. z o.o. ul.
Biala 3 00-895 Warszawa Polen
Flamexin
20 mg
Tablet
Oraal gebruik
Polen
Boehringer Ingelheim International Gmbh Binger Str 173 55216, Ingelheim Am Rhein Duitsland
Finalgel Sport
5 mg/g
Gel
Cutaan gebruik
Polen
Sankyo Pharma Gmbh MünchenZielstattstr.
48 81379, München
Mobilat P Cream
5 mg/g
Crème
Cutaan gebruik
Portugal
Neo-Farmacêutica, Lda.
Av.
D.
João Ii Lote 1.02.2.1 D - 2º 1990-090 Lisboa Portugal
Brexin
20 mg
Tablet
Oraal gebruik
Portugal
Av.
Brexin
20 mg
Bruistablet
Oraal gebruik
Portugal
Neo-Farmacêutica, Lda.
Av.
D.
João Ii Lote 1.02.2.1 D - 2º 1990-090 Lisboa
Brexin
20 mg
Granulaat
Oraal gebruik
80 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Portugal Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Capsule
Oraal gebruik
Portugal
Laboratórios Pfizer, Lda.
Feldene
20 mg
Dispergeerbare tablet
Oraal gebruik
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
5 mg/g
Gel
Cutaan gebruik
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Zetpil
Rectaal gebruik
Portugal
A.
Menarini Portugal - Farmacêutica, S.A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
20 mg
Capsule
Oraal gebruik
Portugal
A.
Menarini Portugal - Farmacêutica, S.A.
Quinta Da Fonte
Flexar
20 mg
Dispergeerbare tablet
Oraal gebruik
Edifício D.
A.
Menarini Portugal - Farmacêutica, S.A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
5 mg/g
Gel
Cutaan gebruik
Portugal
A.
Menarini Portugal - Farmacêutica, S.A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
20 mg
Zetpil
Rectaal gebruik
Portugal
A.
Menarini Portugal - Farmacêutica, S.A.
Rua General Ferreira Martins, 8 - 7º Miraflores 1495-137 Algés Portugal
Flexar
20 mg/1 ml
Oplossing voor injectie
Intramusculair gebruik
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S.A.
Estrada Nacional 117-2 Edifícios Azevedos - Alfragide 2724-503 Amadora Portugal
Flogocan 10
10 mg
Capsule
Oraal gebruik
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S.A.
Estrada Nacional 117-2 Edifícios Azevedos - Alfragide 2724-503 Amadora Portugal
Flogocan 20
20 mg
Capsule
Oraal gebruik
Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790-143 Carnaxide Portugal
Piroxicam Ratiopharm 10 Mg Comprimidos
10 mg
Tablet
Oraal gebruik
Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790-143 Carnaxide Portugal
Piroxicam Ratiopharm 20 Mg Comprimidos
20 mg
Tablet
Oraal gebruik
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S.A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg
Capsule
Oraal gebruik
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S.A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Capsule
Oraal gebruik
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S.A.
Reumoxican
10 mg
Dispergeerbare tablet
Oraal gebruik
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S.A.
Reumoxican
20 mg
Dispergeerbare tablet
Oraal gebruik
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S.A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg/g
Crème
Cutaan gebruik
Portugal
Biosaúde - Produtos Farmacêuticos, Lda Av.
José Malhoa - Edifício Malhoa Plaza Nº 2, Piso-Escritório 2.2 1070-325 Lisboa Portugal
Remisil
5 mg/g
Gel
Cutaan gebruik
83 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
2700-547 Amadora Portugal Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S.A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Zetpil
Rectaal gebruik
Portugal
Laboratórios Basi - Indústria Farmacêutica, S.A.
Rua Do Padrão, 98 3000-312 Coimbra Portugal
Roxazin
20 mg
Capsule
Oraal gebruik
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S.A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Reumoxican S.A.
20 mg
Capsule
Oraal gebruik
Portugal
Av.
Piroxicam Cinfa 20 Mg Comprimidos Dispersíveis
20 mg
Dispergeerbare tablet
Oraal gebruik
Roemenië
Bruschettini S.R.L.
Via Isonzo 6 16147 Genova Italië
Bruxicam 0,5%
0.50%
Oogdruppels, oplossing
Oculair gebruik
Roemenië
Egis Pharmaceuticals Plc Kereszturi Ut 30-38 H-1106 Budapest Hongarije
Hotemin
20mg/Ml - 1ml
Oplossing voor injectie
Intramusculair
Roemenië
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT 13 9 NJ Verenigd Koninkrijk
FELDENE 20mg/Ml
20mg/Ml - 1ml
Oplossing voor injectie
Cutaan gebruik
84 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Binger Strasse 173 D-55216 Ingelheim Am Rhein Duitsland Roemenië
Chiesi Farmaceutici Spa, Via Palermo, 26/A 43100 Parma Italië
Flamexin
20mg
Tablet
Oraal gebruik
Roemenië
Chiesi Farmaceutici Spa, Via Palermo, 26/A 43100 Parma Italië
Flamexin
20mg
Bruistablet
Oraal gebruik
Roemenië
Chiesi Farmaceutici Spa, Via Palermo, 26/A 43100 Parma Italië
Flamexin
20mg
Poeder voor drank
Oraal gebruik
Roemenië
S.C.
Slavia Pharm S.R.L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Roemenië
Piroxsal
Gel
0,5g%
0,5g%
Gel
Cutaan gebruik
Roemenië
S.C.
Meduman S.A.
Aleea Eroilor Nr.28 Viseu De Sus Jud.
Maramures Roemenië
N-Piroxicam
20mg
20mg
Tablet
Oraal gebruik
Roemenië
S.C.
Antibiotice S.A.
Str.
Valea Lupului Nr.1 Iasi Roemenië
Piroxicam
3%
Crème
Lokaal
Roemenië
S.C.
Laropharm S.R.L.
Sos.
Alexandriei 145a Comuna Bragadiru Jud.
Ilfov
Piroxicam
20mg
Tablet
Oraal gebruik
Roemenië Roemenië
S.C.
Antibiotice S.A.
Str.
Valea Lupului Nr.1 Iasi Roemenië
Piroxicam
0.50%
Gel
Cutaan gebruik
Roemenië
S.C.
Antibiotice S.A.
Str.
Valea Lupului Nr.1 Iasi Roemenië
Piroxicam
20mg
20mg
Zetpil
Rectaal
Roemenië
S.C.
Sintofarm S.A.
Str.
Ziduri Intre Vii Nr.22 Sector 2, Bucurest Roemenië
Piroxicam
20mg
20mg
Zetpil
Rectaal
Roemenië
S.C.
Sintofarm S.A.
Str.
Ziduri Intre Vii Nr.22 Sector 2, Bucurest Roemenië
Piroxicam
20mg
20mg
Tablet
Oraal gebruik
Roemenië
S.C.
Terapia S.A.
Str.
Fabricii Nr.124 Cluj-Napoca Jud.
Cluj Roemenië
Piroxicam
20mg
Tablet
Oraal gebruik
Roemenië
S.C.
Fabiol S.A.
B-Ul Timisoara Nr.50 Sector 6, Bucuresti Roemenië
Piroxicam
20mg
Tablet
Oraal gebruik
Roemenië
S.C.
Ac Helcor S.R.L.
Piroxicam
20mg
20mg
Tablet
Oraal gebruik
86 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Etaj 1, Ap.
1 Sector 2, Bucuresti Roemenië Roemenië
S.C.
Antibiotice S.A.
Str.
Valea Lupului Nr.1 Iasi Roemenië
Piroxicam
40mg
40mg
Zetpil
Rectaal
Roemenië
S.C.
Labormed-Pharma S.A.
Splaiul Independentei Nr.
319e Sector 6, Bucuresti Roemenië
Piroxicam
LPH 20mg
20mg
Tablet
Oraal gebruik
Roemenië
S.C.
Mark Pharmaceutics S.R.L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Roemenië
Piroxicam
Mk Crema
3%
Crème
Cutaan gebruik
Roemenië
S.C.
Mark Pharmaceutics S.R.L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Roemenië
Piroxicam
Mk Gel
1%
Gel
Cutaan gebruik
Roemenië
S.C.
Slavia Pharm S.R.L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Roemenië
Piroxsal
20mg
Tablet
Oraal gebruik
Roemenië
S.C.
Slavia Pharm S.R.L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Roemenië
Piroxsal
Gel
0,5g% 0,5g% Gel
Cutaan gebruik
Roemenië
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Verenigd Koninkrijk
Piroxicam
1% 1%
Gel
Cutaan gebruik
Marketing Authorisation Holder
Invented name
Roemenië
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Piroxicam
20mg
20mg
Tablet
Oraal gebruik
Zweden
Verenigd Koninkrijk Nycomed Ab Box 27264 Se-102 53 Stockholm Zweden
Piroxicam Brexidol
3%
3% 20 mg
Crème Tablet
Cutaan gebruik Oraal gebruik
Zweden
Nycomed Ab Box 27264 Se-102 53 Stockholm Zweden
Brexidol
20 mg
Poeder voor drank
Oraal gebruik
Zweden
Merck Nm Ab Box 23033 Se-104 35 Stockholm Zweden
Piroxicam
Merck Nm
10 mg
Tablet
Oraal gebruik
Zweden
Merck Nm Ab Box 23033 Se-104 35 Stockholm Zweden
Piroxicam
Merck Nm
20 mg
Tablet
Oraal gebruik
Slowakije
Chiesi Farmaceutici S.P.A.
Flamexin 20 Mg
20 mg
Granulaat
Oraal gebruik
Slowakije
Chiesi Farmaceutici S.P.A.
Via Palermo 26/A
Flamexin 20 Mg
20 mg
Tableta
Oraal gebruik
43100 Parma Italië Slowakije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin
1x50 g/0,5 g
Crème
Topisch gebruik
Slowakije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin
10 mg
Capsule
Oraal gebruik
Slowakije
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongarije
Hotemin 20mg
20 mg
Injectie
Parenteraal gebruik
Slowakije
Pro.Med.Cs Praha A.S.
Telč ská 114000 Praha 4 Tsjechië
Pro-Roxikam 10 Mg
10 mg
Tablet
Oraal gebruik
Slowakije
Pro.Med.Cs Praha A.S.
Telč ská 114000 Praha 4 Tsjechië
Pro-Roxikam 20 Mg
20 mg
Tablet
Oraal gebruik
Slovenië
Krka, Tovarna Zdravil, D.D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Slovenië
Erazon
20 mg
Capsule, hard
Oraal gebruik
Slovenië
Krka, Tovarna Zdravil, D.D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Slovenië
Erazon
10 mg/1 g
Crème
Cutaan gebruik
89 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Si-8501 Novo Mesto Slovenië Slovenië
Krka, Tovarna Zdravil, D.D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Slovenië
Erazon
20 mg
Zetpil
Rectaal gebruik
Verenigd Koninkrijk
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene Mg
Capsules 10
10mg
Capsule
Oraal gebruik
Verenigd
Pfizer Limited
Feldene
20 (20mg
20mg
Capsule
Oraal gebruik
Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Capsules)
Verenigd Koninkrijk
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene Dispersable Tablets 10mg
10mg
Tablet voor drank
Oraal gebruik
Verenigd Koninkrijk
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene Dispersible Tablets-20 Mg
20mg
Tablet voor drank
Oraal gebruik
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene Gel 0.5% W/W
0.5% w/w
Gel
Verenigd
Pfizer Limited
Feldene
20mg/ml
Oplossing voor injectie
Intramusculair
90 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Koninkrijk
Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Intramuscular Injection 20mg/Ml
gebruik
Verenigd Koninkrijk
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene Melt 20mg Tablets
20mg
Tablet voor drank
Oraal gebruik
Verenigd Koninkrijk
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Verenigd Koninkrijk
Piroxicam Capsules 10mg
10mg
Capsule
Oraal gebruik
Verenigd Koninkrijk
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Verenigd Koninkrijk
Piroxicam Capsules 20mg
20mg
Capsule
Oraal gebruik
Verenigd Koninkrijk
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Kentene, Piroflam, Piroflex
10mg
Capsule, hard
Oraal gebruik
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Ierland
Kentene, Piroflam, Piroflex
20mg
Verenigd Koninkrijk
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Verenigd Koninkrijk
Piroxicam 10 Mg Capsules
10mg
Capsule
Oraal gebruik
91 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Verenigd Koninkrijk
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Verenigd Koninkrijk
Piroxicam Capsules
20 Mg
20mg
Capsule
Oraal gebruik
Verenigd
Pharmvit Limited
Piroxicam
10mg
10mg
Capsule, hard
Oraal gebruik
Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Verenigd Koninkrijk
Capsules Bp
Verenigd Koninkrijk
Pharmvit Limited Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Verenigd Koninkrijk
Piroxicam 20mg Capsules Bp
20mg
Capsule, hard
Oraal gebruik
Verenigd Koninkrijk
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Verenigd Koninkrijk
Piroxicam Capsules 10mg
10mg
Capsule
Oraal gebruik
Verenigd Koninkrijk
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Verenigd Koninkrijk
Piroxicam Capsules 20mg
20mg
Capsule
Oraal gebruik
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Verenigd Koninkrijk
10mg
Oraal gebruik
Verenigd Koninkrijk
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Verenigd Koninkrijk
Piroxicam Dispersible Tablets 20mg
20mg
Tablet voor drank
Oraal gebruik
Verenigd
Waymade Plc
Piroxicam 0.5% Gel
0.5% w/w
92 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Koninkrijk
Sovereign House Miles Gray Road Basildon, Essex SS14 3FR Verenigd Koninkrijk
Verenigd Koninkrijk
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Verenigd Koninkrijk
Piroxicam 0.5%
0.5% w/w
Gel
Cutaan gebruik
Verenigd Koninkrijk
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Verenigd Koninkrijk
Piroxicam 0.5%
0.5% w/w
Gel
Cutaan gebruik
Verenigd Koninkrijk
Dr Reddy's Laboratories (Uk) Limited 6 Riverview Road Beverley, E Yorks HU17 0LD Verenigd Koninkrijk
Piroxicam 0.5%
0.5% w/w
Gel
Cutaan gebruik
Verenigd Koninkrijk
Trinity-Chiesi Pharmaceuticals Limited Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Verenigd Koninkrijk
Brexidol 20mg Tablets
20mg
Tablet
Oraal gebruik
Verenigd
Trinity-Chiesi Pharmaceuticals Limited
Brexidol 20 Mg
20mg
Bruistablet
Oraal gebruik
Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Verenigd Koninkrijk
Effervescent Tablets
Verenigd Koninkrijk
Pliva Pharma Limited Vision House, Bedford Road Petersfield, Hampsire GU32 3QB Verenigd Koninkrijk
Piroxicam 0.5% Gel
0.5% w/w
Gel
Cutaan gebruik
Verenigd Koninkrijk
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET Verenigd Koninkrijk
Pirozip 10
10mg
Capsule
Oraal gebruik
Verenigd Koninkrijk
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET Verenigd Koninkrijk
Pirozip 20
20mg
Capsule
Oraal gebruik
Verenigd Koninkrijk
Manx Healthcare Taylor Group House Wedgnock Lane Warwick CV34 5YA Verenigd Koninkrijk
Piroxicam Gel 0.5%W/W
0.5% w/w
Gel
Cutaan gebruik
Verenigd Koninkrijk
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Nederland
Flamatrol 10mg Capsules
10mg
Capsule
Oraal gebruik
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Nederland
Flamatrol 20mg Capsules
20mg
Capsule
Oraal gebruik
Verenigd Koninkrijk
Pfizer Consumer Healthcare Walton Oaks Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Verenigd Koninkrijk
Feldene P Gel
0.5% w/w
Gel
Cutaan gebruik
Verenigd Koninkrijk
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Verenigd Koninkrijk
Piroxicam Capsules Bp 10mg
10mg
Capsule
Oraal gebruik
94 Member State
Marketing Authorisation Holder
Invented name
Strength
Pharmaceutical Form
Route of administration
Polhampton Lane Overton, Hampshire RG25 3ED Verenigd Koninkrijk Verenigd Koninkrijk
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Verenigd Koninkrijk
Piroxicam Capsules
10mg 10mg
Capsule
Oraal gebruik
Verenigd Koninkrijk
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Verenigd Koninkrijk
Piroxicam Capsules
20mg 20mg
Capsule
Oraal gebruik
95 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN EN DE BIJSLUITERS, OPGESTELD DOOR HET EMEA ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN GENEESMIDDELEN DIE PIROXICAM BEVATTEN (zie bijlage I)
Piroxicam is een niet-steroïde ontstekingsremmer (NSAID) met anti-inflammatoire, analgetische en antipyretische eigenschappen.
Na nationale toelatingsprocedures is piroxicam goedgekeurd in de Europese Unie.
Op verzoek van de Europese Commissie beoordeelde het CHMP veiligheidsgegevens van niet- selectieve NSAID's.
Uit deze beoordeling, die in oktober 2005 werd afgerond, kwamen geen nieuwe bezwaren naar voren ten aanzien van de veiligheid van de NSAID-klasse als geheel.
Wel deed het CHMP aanbevelingen voor wijzigingen in de productinformatie, of zogeheten 'sleutelelementen', die een weerspiegeling vormen van een gemeenschappelijk standpunt ten aanzien van algemeen bekende veiligheidskwesties in de productinformatie van de niet-selectieve NSAID's.
Deze sleutelelementen werden gepubliceerd op de website van het EMEA (Doc. ref.: het EMEA/CHMP/343456/2005).
Geconstateerd werd echter dat de risico/batenverhouding van enkele niet-selectieve NSAID's, waaronder piroxicam, verder moest worden beoordeeld.
Deze beoordeling werd afgerond in juni 2006.
Uit de beoordeling bleek dat beperkte epidemiologische gegevens en spontaan gemelde gegevens over bijwerkingen duidden op een verhoogd risico van gastro-intestinale reacties en huidreacties (waaronder levensbedreigende bulleuze reacties) ten opzichte van andere niet-selectieve NSAID's.
Het CHMP was van mening dat de beoordeling aanleiding gaf tot bedenkingen ten aanzien van de risico/batenverhouding van piroxicam en informeerde de Europese Commissie hierover.
Het CHMP deed ook aanbevelingen voor wijzigingen, of zogeheten 'sleutelelementen', die in de productinformatie van piroxicam dienden te worden opgenomen, evenals in die van enkele andere niet-selectieve NSAID's die in september 2006 werden gepubliceerd op de website van het EMEA (Doc. ref.:
EMEA/CHMP/381615/2006).
De Europese Commissie oordeelde dat in het belang van de volksgezondheid een nieuwe risico/batenbeoordeling voor piroxicam moest plaatsvinden.
Daarom heeft de Europese Commissie het EMEA op 2 augustus 2006 hierover geïnformeerd en werd op 21 september 2006 een verwijzing in gang gezet onder artikel 31 van de Richtlijn 2001/83/EG, zoals gewijzigd.
De Europese Commissie verzocht het CHMP om advies over de vraag of de vergunningen voor het in de handel brengen voor piroxicam bevattende geneesmiddelen moesten worden gehandhaafd, gewijzigd, geschorst of ingetrokken.
Het CHMP beoordeelde de door de vergunninghouders overgelegde gegevens afkomstig van klinische en epidemiologische onderzoeken, en van spontane meldingen van bijwerkingen.
Het CHMP heeft op 21 juni 2007 geconcludeerd dat epidemiologische onderzoeken erop duiden dat systemische formuleringen van piroxicam gepaard gaan met een hoger risico van ernstige gastro- intestinale toxiciteit dan andere NSAID's en met een hoger risico van ernstige huidreacties dan andere, niet tot de oxicamklasse behorende NSAID's.
Daarom heeft het CHMP een aantal aanbevelingen gedaan, zoals hieronder uiteengezet.
Deze aanbevelingen bouwen voort op de voorgaande sleutelelementen die voor piroxicam in september 2006 werden gepubliceerd en moeten in de productinformatie worden doorgevoerd.
Ten aanzien van topische formuleringen van piroxicam besloot het CHMP dat er geen beperkingen noodzakelijk waren.
Het gebruik van topische NSAID's gaat gepaard met een duidelijk lagere systemische blootstelling dan systemische toediening; daarom wordt een lager percentage systemische ongewenste voorvallen verwacht bij het gebruik van topische formuleringen.
Als zodanig zijn de hieronder uiteengezette aanbevelingen uitsluitend van toepassing op systemische formuleringen van piroxicam:
− Piroxicam mag niet worden gebruikt voor de behandeling van acute aandoeningen vanwege de lange halfwaardetijd van 50 uur en het veiligheidsprofiel, aangezien er even werkzame en veiliger behandelingen beschikbaar zijn. − Bij de symptomatische verlichting van artrose, reumatoïde artritis of spondylitis ankylopoetica (ziekte van Bechterew) wegen de voordelen van piroxicam op tegen de risico’ s. − Als een NSAID geïndiceerd is, is piroxicam is niet langer een eerstelijnsoptie. − Behandeling met piroxicam mag alleen worden ingesteld door artsen met ervaring met de diagnostische beoordeling en behandeling van artrose, reumatoïde artritis of spondylitis ankylopoetica. − Nieuwe contra-indicaties en verscherpte waarschuwingen zijn toegevoegd aan de samenvatting van de productkenmerken en de bijsluiter, om de blootstelling aan piroxicam te beperken bij patiënten zonder risicofactoren voor gastro-intestinale reacties en huidreacties. − Verdere maatregelen voor minimalisering van de risico's zijn onder meer beperking van de dosis piroxicam tot 20 mg per dag en aanbevelingen om patiënten zo kort mogelijk te behandelen voor symptoomverlichting met beoordeling binnen 14 dagen.
Bij alle patiënten en met name bij ouderen moet ook combinatiebehandeling met gastroprotectieve middelen (bijv. misoprostol of protonpompremmers) zorgvuldig worden overwogen.
Het CHMP besloot dat de aanbevelingen van artikel 5(3) van verordening (EG) nr.
EMEA/413136/2006) voor piroxicam bevattende geneesmiddelen van kracht blijven.
De beoordeling werd afgesloten met de conclusie dat, hoewel de algehele risico/batenverhouding positief blijft, een kleine toename van het absolute risico van trombotische gebeurtenissen waarmee niet-selectieve NSAID's gepaard gaan, niet kan worden uitgesloten.
DENEN VOOR DE WIJZIGING VAN DE
SAMENVATTING
− het CHMP de verwijzing krachtens artikel 31 van Richtlijn 2001/83/EG, zoals gewijzigd, voor piroxicam bevattende geneesmiddelen heeft bestudeerd,
− in het licht van de beschikbare gegevens het CHMP tot de conclusie is gekomen dat er bij toepassing van systemische formuleringen van piroxicam sprake is van een verhoogd risico van gastro-intestinale reacties en van ernstige huidreacties in vergelijking met andere NSAID's als groep,
− het CHMP van oordeel was dat de risico/batenverhouding voor systemische formuleringen van piroxicam positief is wat betreft de symptomatische verlichting van artrose, reumatoïde artritis of spondylitis ankylopoetica; het CHMP oordeelde echter dat voor de behandeling van acute aandoeningen de risico/batenverhouding van piroxicam negatief is en dat deze indicaties dan ook moeten worden ingetrokken.
Aan de samenvatting van de productkenmerken en de bijsluiter zijn een aantal beperkingen ten aanzien van het gebruik, verscherpte waarschuwingen en contra-indicaties toegevoegd ten aanzien van de veiligheid voor het maag- darmkanaal en de huid,
− het CHMP tot de conclusie is gekomen dat de risico/batenverhouding van systemische formuleringen van piroxicam bevattende geneesmiddelen binnen de goedgekeurde beperkte indicaties gunstig is,
− het CHMP besloot dat er geen beperkingen noodzakelijk waren ten aanzien van topische formuleringen van piroxicam en de risico/batenverhouding gunstig blijft,
heeft het CHMP geadviseerd de vergunningen voor het in de handel brengen van alle geneesmiddelen waarnaar in bijlage I bij het advies wordt verwezen, te handhaven en de betreffende rubrieken van de samenvatting van de productkenmerken en de bijsluiter van systemische formuleringen van piroxicam te wijzigen, zoals weergegeven in bijlage III van het advies overeenkomstig artikel 31(2) van Richtlijn 2001/83/EG, zoals gewijzigd.
BIJLAGE III
WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN EN DE BIJSLUITER
Nota:
Deze sectie van de samenvatting van productkenmerken was een bijlage van de Commissie beslissing van dit krachtens artikel 31 verwijzingsverzoek.
De tekst was geldig op dat moment.
Deze sectie van de bijsluiter was een bijlage van de Commissie beslissing van dit krachtens artikel 31 verwijzingsverzoek.
Bijgevolg komt deze tekst niet noodzakelijkerwijs overeen met de huidige tekst.
WIJZIGINGEN OP TE NEMEN IN DE RELEVANTE RUBRIEKEN VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN VOOR SYSTEMISCHE FORMULERINGEN VAN PIROXICAM-BEVATTENDE GENEESMIDDELEN
4.1 Therapeutische indicaties
De indicaties betreffende osteoartritis, reumatoïde artritis en spondylitis ankylopoetica dienen als volgt te worden gelezen:
“ Piroxicam is geïndiceerd voor de symptomatische verlichting van osteoartritis, reumatoïde artritis of spondylitis ankylopoetica.
Vanwege het veiligheidsprofiel (zie rubrieken 4.2, 4.3 en 4.4) is piroxicam geen eerstelijnsoptie mocht een NSAID geïndiceerd zijn.
De beslissing om piroxicam voor te schrijven dient genomen te worden op basis van een evaluatie van de algemene risico's van de individuele patiënt (zie rubrieken 4.3 en 4.4) .”
De volgende indicaties moeten uit deze rubriek worden geschrapt:
Radiculalgie
4.2 Dosering en wijze van toediening
De dosering met betrekking tot de indicaties, zoals vermeld in rubriek 4.1, luidt als volgt:
“ Het voorschijven van piroxicam dient te gebeuren door artsen met ervaring in de diagnostische evaluatie en behandeling van patiënten met inflammatoire of degeneratieve reumatische aandoeningen.
De maximum aanbevolen dagdosis is 20 mg.
Bijwerkingen kunnen geminimaliseerd worden door de minimale werkzame dosis te geven gedurende de kortst mogelijke tijd die nodig is om de symptomen onder controle te krijgen.
Het voordeel en de verdraagbaarheid van de behandeling moeten binnen 14 dagen worden gecontroleerd.
Indien het voortzetten van de behandeling noodzakelijk wordt geacht, dient dit gepaard te gaan met veelvuldige controles.
Aangezien piroxicam in verband is gebracht met een verhoogd risico op gastro-intestinale complicaties, dient de mogelijke noodzaak van een combinatietherapie met gastroprotectieve agentia (bv. misoprostol of protonpompremmers) zorgvuldig te worden overwogen, in het bijzonder bij oudere patiënten .”
De dosering met betrekking tot de volgende indicaties moet in overeenstemming met rubriek 4.1 uit deze rubriek worden geschrapt:
Acute jicht Primaire dysmenorroe Postoperatieve pijn Tandbehandeling en gedurende het verloop van dentale infecties Verlichting van koorts en pijn geassocieerd met acute inflammatie van de bovenste luchtwegen Acute skeletspierstelselaandoeningen (bv. bursitis, tendinitis) Acute posttraumatische aandoeningen Radiculalgie
• Voorgeschiedenis van maagdarmzweren, -bloedingen of - perforaties • Voorgeschiedenis van maagdarmstelselaandoeningen die mensen vatbaar maken voor bloedingsaandoeningen, zoals ulceratieve colitis, ziekte van Crohn, maagdarmkanker of diverticulitis • Patiënten met een actieve maagdarmzweer, inflammatoire maagdarmaandoening of maagdarmbloedingen. • Concomitant gebruik met andere NSAID's, met inbegrip van COX-2 selectieve NSAID's en acetylsalicylzuur in analgetische doses • Concomitant gebruik met antistollingsmiddelen • Voorgeschiedenis van een ernstige allergische reactie op eender welk geneesmiddel, vooral huidreacties zoals erythema multiforme, syndroom van Stevens-Johnson, toxische epidermale necrolyse. • Overgevoeligheid voor het werkzame bestanddeel, voorgeschiedenis van een huidreactie (ongeacht de ernst) op piroxicam, andere NSAID's en andere geneesmiddelen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijwerkingen kunnen geminimaliseerd worden door de minimale werkzame dosis te gebruiken gedurende de kortst mogelijke tijd die nodig is om de symptomen onder controle te krijgen.
Het klinische voordeel en de verdraagbaarheid dienen regelmatig opnieuw geëvalueerd te worden en de behandeling moet onmiddellijk stopgezet worden vanaf het eerste optreden van huidreacties of relevante gastro-intestinale voorvallen.
Gastro-intestinale (GI) effecten, risico van GI ulceratie, bloeding en perforatie.
NSAID's, met inbegrip van piroxicam, kunnen ernstige gastro-intestinale voorvallen veroorzaken, met inbegrip van bloeding, ulceratie, en perforatie van de maag, de dunne darm of de dikke darm, die fataal kunnen zijn.
Deze ernstige ongewenste voorvallen kunnen eender wanneer voorkomen, met of zonder waarschuwingssymptomen, bij patiënten die worden behandeld met NSAID's.
Blootstelling aan NSAID's gedurende korte of lange termijn gaat gepaard met een verhoogd risico op ernstige GI voorvallen.
Aanwijzingen afkomstig van observationele studies suggereren dat piroxicam in verband kan worden gebracht met een hoog risico op ernstige maagdarmtoxiciteit, in vergelijking met andere NSAID's.
Patiënten met significante risicofactoren voor ernstige GI voorvallen dienen pas na een zorgvuldig afwegen van de omstandigheden met [piroxicam] te worden behandeld (zie rubrieken 4.3 en verder).
De mogelijke noodzaak van een combinatietherapie met gastroprotectieve agentia (bv. misoprostol of protonpompremmers) dient zorgvuldig te worden overwogen (zie rubriek 4.2).
Ernstige GI complicaties Identificatie van risicopersonen Het risico op het ontstaan van ernstige GI complicaties neemt toe met de leeftijd.
Een leeftijd ouder dan 70 jaar wordt in verband gebracht met een hoog risico op complicaties.
Toediening aan patiënten ouder dan 80 jaar dient te worden vermeden.
Patiënten die gelijktijdig behandeld worden met orale corticosteroïden, selectieve serotonineheropnameremmers (SSRI's) of plaatjesaggregatieremmers zoals laaggedoseerd acetylsalicylzuur vertonen een verhoogd risico op ernstige GI complicaties (zie hieronder en rubriek 4.5).
Evenals met andere NSAID's moet het gebruik van piroxicam in combinatie met protectieve agentia (bv. misoprostol of protonpompremmers) overwogen worden voor deze risicopatiënten.
Patiënten en artsen dienen alert te zijn op tekens en symptomen van GI ulceratie en/of bloedingen gedurende behandeling met piroxicam.
Aan de patiënten dient gevraagd te worden om alle nieuwe of ongebruikelijke abdominale symptomen gedurende de behandeling te melden.
Indien een gastro- intestinale complicatie gedurende de behandeling vermoed wordt, moet piroxicam onmiddellijk worden stopgezet en dient men een bijkomende klinische evaluatie en behandeling te overwegen.
Huidreacties Ernstige huidreacties waarvan sommige fataal zijn, met inbegrip van exfoliatieve dermatitis, syndroom van Stevens-Johnson en toxische epidermale necrolyse, zijn zeer zelden gemeld in samenhang met het gebruik van NSAID's (zie rubriek 4.8).
Aanwijzingen afkomstig van observationele studies suggereren dat piroxicam geassocieerd kan zijn met een hoger risico op ernstige huidreacties dan andere niet-oxicam NSAID's.
De patiënten blijken het grootste risico op deze reacties te lopen in een vroeg stadium van de behandeling; de reactie begint in de meerderheid van de gevallen in de eerste maand van de behandeling.
Piroxicam dient te worden stopgezet bij het eerste optreden van huiduitslag, slijmvlieslaesies of ieder ander teken van overgevoeligheid.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Evenals met andere NSAID's moet het gebruik van piroxicam samen met acetylsalicylzuur of het concomitante gebruik van andere NSAID's, met inbegrip van andere formuleringen van piroxicam, vermeden worden, aangezien er onvoldoende gegevens bestaan die aantonen dat dergelijke combinaties een grotere verbetering teweegbrengen dan deze die bereikt wordt met piroxicam alleen; bovendien wordt de kans op ongewenste reacties erdoor vergroot (zie rubriek 4.4).
Humane studies toonden aan dat gelijktijdig gebruik van piroxicam en acetylsalicylzuur de plasmaconcentraties van piroxicam vermindert tot ongeveer 80% van de normale waarde.
Corticosteroïden: verhoogd risico op gastro-intestinale ulceratie of bloeding (zie rubriek 4.4).
Antistollingsmiddelen:
NSAID's, met inbegrip van piroxicam, kunnen de effecten van antistollingsmiddelen, zoals warfarine, vergroten.
Daarom moet het concomitante gebruik van piroxicam met antistollingsmiddelen zoals warfarine vermeden worden (zie rubriek 4.3).
Anti-trombotica en selectieve serotonineheropnameremmers (SSRI's): verhoogd risico op maagdarmbloeding (zie rubriek 4.4).
WIJZIGINGEN OP TE NEMEN IN DE RELEVANTE RUBRIEKEN VAN DE BIJSLUITER VOOR SYSTEMISCHE FORMULERINGEN VAN PIROXICAM-BEVATTENDE GENEESMIDDELEN
WAT IS PIROXICAM [Fantasienaam] EN WAARVOOR WORDT HET GEBRUIKT Alvorens piroxicam voor te schrijven, zal uw arts de voordelen van dit geneesmiddel afwegen tegenover het risico dat u loopt op bijwerkingen.
Het is mogelijk dat uw arts u zal moeten controleren en hij zal u zeggen hoe vaak hij u zal moeten controleren vanwege uw inname van piroxicam.
Piroxicam [Fantasienaam] wordt gebruikt om bepaalde symptomen te verlichten die veroorzaakt worden door osteoartritis (artrose, een degeneratieve gewrichtsziekte), reumatoïde artritis en spondylitis ankylopoetica (reuma van de wervelkolom), zoals zwelling, stijfheid en gewrichtspijn.
Het geneest de artritis niet en het zal u alleen maar helpen zolang u het geneesmiddel inneemt.
Uw arts zal u alleen piroxicam voorschrijven wanneer u een onvoldoende verlichting van uw symptomen had met andere niet-steroïdale anti-inflammatoire geneesmiddelen (NSAID's).
GEBRUIK PIROXICAM NIET:
• Indien u eerder een maag- of darmzweer, bloeding of perforatie had. • Indien u op dit ogenblik een maag- of darmzweer, bloeding of perforatie hebt. • Indien u of iemand in uw familie aan gastro-intestinale aandoeningen (ontsteking van de maag of de darmen) lijdt of geleden heeft die mensen vatbaar maken voor bloedingsaandoeningen zoals ulceratieve colitis, ziekte van Crohn, maagdarmkankers, diverticulitis (ontstoken of geïnfecteerde zakjes in de karteldarm). • Indien u andere NSAID's gebruikt, met inbegrip van COX-2-selectieve NSAID's en acetylsalicylzuur, een stof die aanwezig is in vele geneesmiddelen voor de vermindering van pijn en koorts. • Indien u antistollingsmiddelen gebruikt, zoals warfarine, om bloedklonters te voorkomen. • Indien u eerder een ernstige allergische geneesmiddelreactie vertoonde op piroxicam, andere NSAID's en andere geneesmiddelen, vooral ernstige huidreacties (ongeacht de ernst) zoals exfoliatieve dermatitis (intense roodheid van de huid, met vervelling van de huid in de vorm van schilfers of lagen), vesiculobulleuze reacties (syndroom van Stevens-Johnson, een aandoening met rode blaren, erosie, bloederige of met korsten bedekte huid) en toxische epidermale necrolyse (een ziekte met blaarvorming en vervelling van de bovenste huidlaag).
Als een van bovenstaande op u van toepassing is, mag u geen piroxicam gebruiken.
Breng onmiddellijk uw arts op de hoogte.
WEES EXTRA VOORZICHTIG MET PIROXICAM
Wees extra voorzichtig met {Fantasienaam] en waarschuw altijd uw arts voordat u {Fantasienaam] gebruikt:
Zoals alle niet-steroïdale anti-inflammatoire geneesmiddelen kan {Fantasienaam] ernstige maag- en darmreacties teweegbrengen, zoals pijn, bloeding, ulceratie en perforatie.
Stop onmiddellijk de inname van piroxicam en breng uw arts op de hoogte indien u maagpijn hebt of eender welk teken vertoont van maag- of darmbloeding, zoals een zwarte of bloederige stoelgang of bloedbraken.
Stop onmiddellijk de inname van piroxicam en breng uw arts op de hoogte indien u een allergische reactie hebt zoals huiduitslag, zwelling van het gelaat, piepende ademhaling of ademhalingsproblemen.
Indien u ouder bent dan 70 jaar, kan uw arts wensen om de behandelingsduur tot een minimum te beperken en om u vaker te zien tijdens uw behandeling met piroxicam.
Indien u ouder bent dan 70 jaar, of indien u andere geneesmiddelen neemt zoals corticosteroïden of bepaalde geneesmiddelen voor depressie, met name selectieve serotonineheropnameremmers (SSRI's), of acetylsalicylzuur voor de preventie van bloedklonters, kan uw arts wensen om u samen met (Fantasienaam) een geneesmiddel voor te schrijven dat uw maag en darmen beschermt.
Gebruik dit geneesmiddel niet indien u ouder bent dan 80 jaar.
Indien u medische problemen heeft of gehad heeft of indien u allergieën hebt of indien u niet zeker bent dat u piroxicam kunt gebruiken, verwittig dan uw arts alvorens dit geneesmiddel te gebruiken.
Breng uw arts op de hoogte van alle andere geneesmiddelen die u gebruikt, met inbegrip van deze die u zonder voorschrift gekocht heeft.
GEBRUIK MET ANDERE G ENEESMIDDELEN
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Geneesmiddelen kunnen soms met elkaar interfereren.
Uw arts kan uw gebruik van piroxicam of andere geneesmiddelen beperken, of u kunt een ander geneesmiddel nodig hebben.
Het is vooral belangrijk dat u meldt:
- of u aspirine of andere niet-steroïdale anti-inflammatoire geneesmiddelen gebruikt voor
- of u corticosteroïden gebruikt, dit zijn geneesmiddelen die gebruikt worden voor de behandeling van
verscheidene aandoeningen, zoals allergieën en hormonale stoornissen
- of u antistollingsmiddelen gebruikt, zoals warfarine, ter voorkoming van bloedklonters
- of u bepaalde geneesmiddelen gebruikt voor depressie, met name selectieve
serotonineheropnameremmers (SSRI's)
- of u geneesmiddelen gebruikt, zoals aspirine, ter voorkoming van plaatjesklonters
Verwittig onmiddellijk uw arts indien één van bovenstaande waarschuwingen op u van toepassing is op u.
HOE WORDT PIROXICAM GEBRUIKT Volg bij het gebruik van piroxicam nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Uw arts zal u regelmatig controleren om zeker te zijn dat u de optimale dosis van piroxicam gebruikt.
Uw arts zal uw behandeling aanpassen tot de laagste dosis die uw symptomen het best onder controle brengt.
Verander in geen geval de dosis zonder er eerst met uw arts over te spreken.
Volwassenen en ouderen:
De maximale dagdosis is 20 milligram piroxicam in de vorm van één enkele dosis per dag.
Indien u ouder bent dan 70 jaar kan uw arts een lagere dagdosis voorschrijven en de behandelingsduur verkorten.
Uw arts kan piroxicam voorschrijven met een ander geneesmiddel om uw maag en darmen te beschermen tegen mogelijke bijwerkingen.
Vertel het uw arts als u het gevoel hebt dat het geneesmiddel niet zeer doeltreffend is.
Wat u moet doen wanneer u bent vergeten piroxicam te gebruiken:
Neem het in zodra u eraan denkt.
Indien het bijna tijd is voor uw volgende dosis, neem dan niet meer de dosis die u vergeten was, maar neem de volgende dosis op het juiste tijdstip.
Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, raadpleeg dan uw arts.
BIJLAGE IV
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN De nationale bevoegde instanties zullen ervoor zorg dragen dat de vergunninghouders voldoen aan de volgende voorwaarden:
- er moet een Direct Healthcare Professional Communication (DHCP) worden gestuurd naar alle
artsen die piroxicam volgens de nationale praktijk voorschrijven.
Met dit bericht moeten artsen worden geïnformeerd over de risico’ s van gastro-intestinale reacties en huidreacties gerelateerd aan piroxicam, en het bericht dient in overeenstemming te zijn met de door het CHMP goedgekeurde DHCP.
European Medicines Agency
Londen, 20 september 2007 EMEA/470125/2007
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 31, LID 2
PIROXICAM BEVATTENDE GENEESMIDDELEN
Algemene internationale benaming (INN): piroxicam
ACHTERGRONDINFORMATIE *
Piroxicam is een niet-steroïdale ontstekingsremmer (NSAID) met ontstekingsremmende, analgesische en antipyretische eigenschappen.
Piroxicam is in de Europese Unie goedgekeurd op grond van nationale procedures voor het in de handel brengen.
Naar aanleiding van een verzoek van de Europese Commissie heeft het CHMP de gegevens over de veiligheid van niet-selectieve NSAID’ s beoordeeld.
Bij dit onderzoek, dat in oktober 2005 werd afgerond, kwamen geen nieuwe bezwaren aan het licht met betrekking tot de veiligheid van de categorie NSAID’ s als geheel.
Het werd echter wel noodzakelijk geacht de baten/risicoverhouding van enkele niet-selectieve NSAID’ s waaronder piroxicam nader te onderzoeken.
Dit onderzoek werd in juni 2006 afgerond.
Op grond van beperkte epidemiologische gegevens en gegevens over spontane bijwerkingen werd geconcludeerd dat piroxicam ten opzichte van andere niet-selectieve NSAID’ s een verhoogd risico op gastrointestinale reacties en huidreacties (waaronder levensbedreigende bulleuze reacties) met zich meebrengt.
Het CHMP was van mening dat de beoordeling vragen opwierp over de baten/risicoverhouding van piroxicam en heeft de Europese Commissie hiervan op de hoogte gesteld.
Op 2 augustus 2006 verwees de Europese Commissie de kwestie in verband met piroxicam bevattende geneesmiddelen door naar het EMEA, overeenkomstig Artikel 31 van Richtlijn 2001/83/EG, als gewijzigd.
De redenen voor de verwijzing betroffen het risico van gastrointestinale reacties en huidreacties.
Op 21 september 2006 is de verwijzingsprocedure gestart.
Als rapporteur en co-rapporteur zijn respectievelijk dr.
Rossi en dr.
Calvo-Rojas benoemd.
De houders van de vergunning voor het in de handel brengen verstrekten op 18 december 2006 en 13 april 2007 een schriftelijke toelichting en op 22 en 23 mei 2007 een mondelinge toelichting aan het CHMP.
Het CHMP oordeelde echter dat de baten/risicoverhouding van piroxicam bij de behandeling van acute aandoeningen ongunstig is en dat deze indicaties moeten worden ingetrokken.
Er zijn een aantal beperkingen voor het gebruik, contra-indicaties en versterkte waarschuwingen met betrekking tot de veiligheid voor het maag- darmkanaal en de huid toegevoegd aan de samenvatting van de productkenmerken en de etikettering.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged De lijst van desbetreffende handelsnamen is in bijlage I te vinden.
XXX op 21 juni 2007 weer.
De bevoegde instanties in de lidstaten zullen het geneesmiddel regelmatig aan nieuw onderzoek onderwerpen.
2/2
©EMEA 2007
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS, HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Oostenrijk
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
België
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
Cyprus
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl1
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
1 Goedkeuring van de naam aangevraagd
2 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Tsjechische Republiek
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Denemarken
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Estland
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
Finland
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl2
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
2
Goedkeuring van de naam aangevraagd
3 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Frankrijk
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Duitsland
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
Griekenland
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Hongarije
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
4 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
IJsland
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Ierland
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
Italië
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl3
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
Letland
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
3
Goedkeuring van de naam aangevraagd
5 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Litouwen
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Luxemburg
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Noorwegen
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Polen
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
6 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Portugal
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Slowaakse Republiek
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Slovenië
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
Spanje
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl4
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Tablet voor sublinguaal sublinguaal gebruik gebruik
4
Goedkeuring van de naam aangevraagd
7 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Zweden
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Abstral
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Verenigd Koninkrijk
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Verenigd Koninkrijk
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
8 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER OPGESTELD DOOR HET EMEA
9 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN RAPINYL EN AANVERWANTE NAMEN (zie bijlage I)
De firma ProStrakan Ltd diende via de gedecentraliseerde procedure een aanvraag in voor een vergunning voor het in de handel brengen van Rapinyl, een sublinguale tablet die 50, 100, 200, 300, 400, 600 of 800 µg fentanyl bevat, in de vorm van citraat.
Fentanyl is een bekend en frequent gebruikt, synthetisch, kortwerkend opioïd analgeticum, dat gebruikt wordt bij de behandeling van patiënten met ernstige pijn.
Rapinyl is bestemd voor de behandeling van 'doorbraakpijn' bij patiënten die opioïden krijgen toegediend voor chronische kankerpijn.
De aanvraag was gebaseerd op literatuurgegevens over fentanyl, aangevuld met farmacokinetische gegevens en een vergelijking van de biologische beschikbaarheid van Rapinyl en die van Actiq zuigpastille met applicator, een geregistreerde vorm van fentanyl, op verzoek transmucosaal toegediend.
Farmacokinetische karakterisering na behandeling met Rapinyl en farmacokinetische vergelijkingen van Rapinyl versus Actiq werden gebruikt als basis om een verbinding te leggen met de uitgebreide gepubliceerde gegevens over klinische werkzaamheid en veiligheidsgegevens voor geregistreerde fentanylmiddelen.
Voor het gebruik van Rapinyl werden dus slechts beperkte klinische gegevens gegenereerd.
Een aantal betrokken lidstaten was van oordeel dat deze verbindingsstrategie onaanvaardbaar en ontoereikend was en dat de snelle oplossing van de Rapinyl-tablet zou kunnen wijzen op een hogere Cmax en een kortere Tmax.
Daarom waren aanvullende gegevens op het vlak van werkzaamheid en veiligheid vereist voor de goedkeuring van Rapinyl ter behandeling van doorbraakpijn bij de doelpopulatie en werd de procedure doorverwezen naar het Comité voor geneesmiddelen voor menselijk gebruik (CHMP).
Het CHMP stelde een vragenlijst op, die door de aanvrager diende te worden beantwoord.
De aanvrager verstrekte een overzicht van de huidige kennis over doorbraakpijn bij kanker met een beschrijving van de momenteel beschikbare behandeling, alsook reeds gepubliceerde gegevens en de beschikbare gegevens over veiligheid en werkzaamheid voor andere fentanylmiddelen en concludeerde op basis hiervan dat fentanyl een ideaal analgeticum is voor de behandeling van doorbraakpijn.
Rapinyl is een snel ontbindende, sublinguale tablet ontworpen met het oog op snelle en voorspelbare afgifte van fentanyl via het mondslijmvlies.
Dankzij een reeks dosissterktes is geïndividualiseerde opwaartse titratie mogelijk van de aanbevolen aanvangsdosis naar een dosis die pijnstilling geeft in combinatie met aanvaardbare bijwerkingen.
De aanvrager heeft het farmacokinetische profiel van Rapinyl beschreven door de snelle afgifte en de voorspelbare farmacokinetiek binnen het voorgestelde dosisbereik aan te tonen en eveneens door aan te tonen dat Rapinyl dezelfde plasmaconcentraties en farmacokinetische profielen bereikt als Actiq, zowel in lage als hoge doses.
Evenzo beschouwde de aanvrager de klinische veiligheid van fentanylmiddelen als afdoend aangetoond; het middel werd goed verdragen door zowel vrijwilligers als de doelpopulatie en het bijwerkingenprofiel was consistent met dat van andere fentanylmiddelen, inclusief die welke worden gebruikt voor de behandeling van doorbraakpijn.
De aanvrager verschafte gegevens ter onderbouwing van de farmacokinetische verbindingsstrategie, waaruit bleek dat de afgifte van fentanyl uit Rapinyl zorgt voor een doeltreffende pijnstilling bij de doelpopulatie.
Er werd een statistisch significante afname van de pijnintensiteit bereikt en klinisch relevante afname van de pijn trad sneller op bij met Rapinyl behandelde patiënten dan bij patiënten die placebo kregen.
De aanvrager concludeerde dat Rapinyl veilig is en goed verdragen wordt door patiënten en dat Rapinyl een adequaat veiligheidsprofiel voor deze indicatie heeft.
De aanvrager was verder van oordeel dat de huidige verbindingsstrategie passend was voor goedkeuring van Rapinyl in het dosisbereik van 100-800µg ter behandeling van doorbraakpijn, aangezien Rapinyl fentanyl afgeeft binnen een plasmaconcentratiebereik waarvan reeds werd vastgesteld dat dit veilig en werkzaam is.
De farmacokinetiek van Rapinyl is dosisafhankelijk en voorspelbaar met eenmalige en herhaalde toediening.
Deze eenvoudige en snel toe te dienen formulering beantwoordt dan ook aan een nog niet ingevulde behoefte aan een middel geïndiceerd
10 voor de behandeling van doorbraakpijn bij kankerpatiënten.
Daarnaast leverde de opdrachtgever een aantal onafhankelijke, overweldigend positieve evaluaties van de baten-risicoverhouding van specialisten in palliatieve zorg.
Het CHMP onderschrijft de claims van de aanvrager met betrekking tot dosisverband tussen Rapinyl en Actiq niet en kon daarom geen conclusie formuleren over de vergelijkbaarheid van met Rapinyl en Actiq verkregen systemische blootstelling.
Het CHMP achtte het bovendien noodzakelijk om het volledige verslag van de analyse over de vergelijkbaarheid van Rapinyl en Actiq te beoordelen, aangezien de beschikbare farmacokinetische gegevens de vergelijkbaarheid van beide middelen niet konden bevestigen.
Daarom kon het werkzaamheids-/veiligheidsprofiel van Rapinyl worden bepaald.
Het CHMP was het ermee eens dat de farmacodynamische eigenschappen en de werkzaamheid van fentanyl terdege zijn aangetoond en nam kennis van het pijnmodel bij doorbraakpijn.
Gezien de smalle therapeutische marge van fentanyl is het werkzaamheids-/veiligheidsprofiel sterk afhankelijk van systemische blootstelling aan dit geneesmiddel; daarom is de vergelijkbaarheid van de systemische blootstelling cruciaal.
Het CHMP vroeg dan ook dat de vergelijkbaarheid in systemische blootstelling afdoende wordt aangetoond.
Het CHMP vond de lage incidentie van ongunstige voorvallen bij opioïd-tolerante patiënten geruststellend en vestigde de aandacht op de tekst over dosistitratie in de samenvatting van de productkenmerken (SPC).
De redelijk lage intra-individuele variatie in de plasmaconcentraties van fentanyl werd eveneens opgemerkt, alsook de variatie gerelateerd aan vloeistofinname, wondjes in de mond, xerostomie en mucositis.
Toch is het CHMP nog steeds van mening dat de veiligheid van Rapinyl verder moet worden onderzocht, in het bijzonder op het vlak van herhaalde toediening, de dosis van 800 µg en de dosistitratie.
Daardoor konden de werkzaamheid en veiligheid van Rapinyl in een klinische setting niet worden beoordeeld en kon het volledige, klinisch relevante, tijd-effectprofiel van het geneesmiddel niet worden beschreven.
Het CHMP vroeg de aanvrager dan ook om klinisch bewijs te leveren voor de werkzaamheid en veiligheid van Rapinyl in de voorgestelde doseringen, inclusief de hoogste.
De farmacokinetische variabiliteit was vergelijkbaar.
De aanvrager besprak eveneens xerostomie en mucositis en was van mening dat geen van beide verwacht werd een significante invloed te hebben op de oplossing van sublinguaal Rapinyl, hoewel de aanvrager opmerkte dat Rapinyl naar alle verwachting niet zou worden gebruikt bij patiënten met ernstige mucositis.
Het CHMP oordeelde dat de studieomvang (n=8) te klein was om betrouwbare conclusies te kunnen trekken, als gevolg van het beperkte aantal waarnemingen en de afwezigheid van een statistische analyse van de beschikbare gegevens.
Het CHMP kwam daarom tot de conclusie dat de vergelijkbaarheid van patiënten en gezonde vrijwilligers niet was aangetoond.
Het CHMP was het echter niet eens met de mening van de aanvrager dat verdere gegevens over de klinische werkzaamheid en veiligheid van het middel overbodig zijn.
De motivering berust inderdaad volledig op een verbindingsstrategie, waarbij ervan uitgegaan wordt dat de met Rapinyl verkregen biologische beschikbaarheid dubbel zo hoog is als die welke in dezelfde molaire concentratie wordt verkregen met Actiq.
Het CHMP was van oordeel dat dit niet werd aangetoond door de verstrekte gegevens: de betrouwbaarheid van studie EN3267-001 was immers twijfelachtig, omdat aan de hand van de resultaten de biologische beschikbaarheid van de twee formuleringen niet kan worden beoordeeld en omdat de gecombineerde analyse niet kan worden bevestigd.
Bovendien was het CHMP van oordeel dat de door de aanvrager verstrekte klinische gegevens over de werkzaamheid en veiligheid van Rapinyl bij de behandeling van doorbraakpijn onder normale omstandigheden schaars zijn en dat er geen conclusie kon worden getrokken op basis van de door de aanvrager vermelde klinische studie.
En omdat er slechts beperkte farmacokinetische gegevens bij patiënten beschikbaar zijn, kunnen deze gegevens niet worden vergeleken met de gegevens verkregen bij gezonde vrijwilligers.
Daarom kon het CHMP niet bevestigen dat het veiligheids- en werkzaamheidsprofiel van Rapinyl kon worden voorspeld op basis van de door de aanvrager verstrekte documentatie.
Tot slot vroeg het CHMP aanvullende gegevens ter bevestiging van de werkzaamheid en veiligheid van Rapinyl (onafhankelijk van Actiq) bij de behandeling van doorbraakpijn en stelde het een lijst met openstaande kwesties op.
Antwoorden op de lijst met openstaande kwesties en beoordeling door het CHMP
De aanvrager kon als antwoord op deze lijst de tussentijdse analyses aanbieden van twee nog lopende klinische fase III veiligheids- en werkzaamheidsstudies (EN3267-005 en EN3267-007), door Endo in de VS uitgevoerd.
De door de aanvrager verstrekte gegevens zijn gebaseerd op klinische gegevens van 221 vrijwilligers en 41 patiënten.
De aanvrager verschafte ook gegevens waaruit bleek dat Rapinyl beantwoordde aan het primaire eindpunt op het vlak van werkzaamheid ('Sum of Pain Intensity Difference' van baseline tot 30 minuten (SPID30)) en dat de resultaten statistisch uiterst significant waren (p=0,0004).
Daarnaast werden een klinisch relevant, voor een episode van doorbraakpijn adequaat tijd-effectprofiel en zinvolle klinische voordelen voor de patiënten aangetoond; patiënten konden een werkzame dosis van Rapinyl identificeren en deze met succes gebruiken om meerdere episodes van doorbraakpijn onder controle te krijgen.
De aanvrager concludeerde dat een optimale dosis Rapinyl zorgt voor een snel intredende pijnstilling, die het profiel van doorbraakpijn bij kanker weerspiegelt.
De aanvrager was van oordeel dat de snelheid en mate van absorptie bij Rapinyl en Actiq vergelijkbaar waren en dat de overeenkomst in farmacokinetische profielen tijdens de eerste snelle absorptiefase van 30 minuten werd aangetoond.
Bovendien tonen de voor Rapinyl verzamelde gegevens en de substantiële, aanvullende gegevens over blootstelling van kankerpatiënten aan dat vrijwilligers en patiënten een vergelijkbare farmacokinetiek hebben, hetgeen aanvullende studies bij gezonde vrijwilligers overbodig maakt.
De aanvrager was van oordeel dat Rapinyl met succes kan worden getitreerd en herhaaldelijk op een veilige manier kan worden toegediend en werkzaam is bij patiënten met meerdere episodes van doorbraakpijn.
Er werden ook veiligheidsgegevens verstrekt uit studies EN3267-005 en EN3267-007 op basis van een tussentijds uittreksel uit de veiligheidsdatabase van januari 2008, waarin alleen de ernstige ongewenste voorvallen aan bod kwamen.
Tot die datum waren er (voor beide studies samen) geen meldingen van met Rapinyl verband houdende ernstige ongewenste voorvallen.
Aangezien de veiligheid van transmucosaal fentanyl goed beschreven is, zouden relevante veiligheidsproblemen zijn beschouwd als ernstige voorvallen.
De aanvrager oordeelde dat de transmucosale afgifte van fentanyl consistente resultaten produceert, onafhankelijk van het type basisbehandeling..
De aanvrager gelooft dat de oorspronkelijke
12 verbindingsstrategie plus de significante verzameling werkzaamheids- en veiligheidsgegevens bij kankerpatiënten aantonen dat Rapinyl inderdaad een positieve baten-risicoverhouding heeft.
Niettegenstaande verbindt de aanvrager zich nog steeds tot het voorgestelde, uitgebreide risicobeheersplan, dat ten uitvoer zal worden gelegd.
Het CHMP bevestigde de ontvangst van de gegevens, nam kennis van en beoordeelde de gegevens van klinische studies EN3267-005 en EN3267-007.
De vermelde tussentijdse analyses worden voornamelijk gebruikt om eventuele nieuwe veiligheidssignalen op te sporen en om de werkzaamheid te vergelijken met die welke vastgesteld werd in andere studies.
Het CHMP was van oordeel dat de verstrekte informatie voldoende was om te concluderen dat de resultaten na herhaalde toediening voor Actiq en Rapinyl gelijk waren; de dosisevenredigheid van Actiq en Rapinyl werd beschouwd als zijnde aangetoond aan de hand van de gegevens voor eenmalige toediening, in afwachting van verdere klinische veiligheids- en werkzaamheidsgegevens.
Het CHMP bevestigde eveneens dat het voorgestelde dosisbereik voor Rapinyl voldoende gedocumenteerd is en dat verdere werkzaamheids- en veiligheidsgegevens over dosistitratie niet noodzakelijk zijn.
Daarnaast bestaat er voldoende ervaring met de behandeling van doorbraakpijn bij patiënten met chronische kanker, die al een vaste dosis achtergrondanalgesie met sterke opioïden krijgen toegediend.
Hoewel de tussentijdse gegevens het voorgestelde dosisbereik voor Rapinyl weliswaar ondersteunen, vroeg het CHMP toch aanvullende klinische gegevens, die de werkzaamheid/veiligheid van Rapinyl duidelijk aantonen.
Het CHMP vond de farmacokinetische gegevens bij gezonde vrijwilligers vs. patiënten te beperkt; het was het er overigens over eens dat de beschikbare gegevens niet wijzen op alarmerende verschillen.
Het CHMP was van oordeel dat, hoewel de werkzaamheidsgegevens aantoonden dat er een statistisch significant verschil in het voordeel van Rapinyl versus placebo op SPID 30 (de primaire criteria) was, de primaire eindpunten toch ook een evaluatie van het verschil in pijnintensiteit aan de hand van een gewone pijnschaal moesten omvatten om de respondent te kunnen definiëren.
Episodes van doorbraakpijn duren namelijk gemiddeld 30 minuten.
Het CHMP was van mening dat de aanvrager een analyse zou moeten verstrekken van 30% en 50% respondenten na 10 en 15 minuten om het klinisch relevante tijd-effectprofiel beter te kunnen beoordelen.
Toch dient de aanvrager het CHMP een volledige veiligheidsanalyse te verstrekken.
Tot slot was het CHMP van oordeel dat de database over de werkzaamheid en veiligheid van Rapinyl bij de behandeling van kankerpatiënten met doorbraakpijn vrij beperkt is; het CHMP vroeg de aanvrager dan ook om aanvullende veiligheidsanalyses in te dienen: gedetailleerde blootstelling van patiënten aan Rapinyl, volledige veiligheidsanalyse, beschrijving van de sterfgevallen.
Op basis van de herziening van de gegevens en de antwoorden oordeelde het CHMP dat de aanvraag voor Rapinyl in aanmerking kwam voor goedkeuring, op voorwaarde dat de aanvrager een bevredigend antwoord op de lijst van openstaande kwesties zou geven.
Antwoorden op de openstaande kwesties en beoordeling door het CHMP
De aanvrager bevestigde dat de tabletten gebruikt in de Endo fase III studies, EN3267-005 en EN3267-007, kwalitatief en kwantitatief identiek zijn aan de tabletten die momenteel in Europa worden gecontroleerd en dat het productieproces, waarbij fentanylcitraat van dezelfde leverancier met identieke specificaties wordt gebruikt, hetzelfde is.
Daarom kunnen de conclusies van deze studies worden geëxtrapoleerd naar Rapinyl.
Het CHMP was akkoord en beschouwde de zaak als opgelost.
De aanvrager verstrekte verdere geruststelling over het gebruik van Rapinyl bij patiënten met mucositis op basis van publicaties en richtsnoeren en concludeerde dat patiënten met lichte/matige mucositis orale medicatie kunnen gebruiken.
De aanvrager legde een herziene waarschuwing in rubriek 4.4 van de SPC ten uitvoer en riep op tot extra voorzichtigheid tijdens de titratie van patiënten met wondjes in de mond of
De aanvrager beschreef verder gegevens van het ogenblik van de veiligheidscut-off (januari 2008) en oordeelde dat de afgeleide informatie goed overeenkwam met de voor Effentora en Actiq genoemde waarden, hoewel de opdrachtgever geen reden gaf voor de uitval van patiënten.
Er werden geen abnormale resultaten vastgesteld en de tabletten werden goed verdragen, zowel na eenmalige als na herhaalde toediening.
Het CHMP oordeelde dat het aantal patiënten dat met succes werd getitreerd tot een werkzame dosis, het aantal benaderde dat werd waargenomen voor zowel Actiq als Effentora; het merkte ook op dat, aangezien 97% van de patiënten die met succes konden worden getitreerd tot een werkzame dosis, de randomiseringsfase van de studie konden voltooien, er geen bijzondere veiligheidsproblemen konden worden geïdentificeerd.
De aanvrager verwees naar de analyse van het verschil in pijnintensiteit (Pain Intensity Difference - PID) voor Rapinyl ten opzichte van placebo vanaf het tijdpunt van 10 minuten in de EN3267-005 studie.
In de tussentijdse analyse werd geen analyse uitgevoerd van 30% en 50% respondenten op 10 en 15 minuten; in het eindverslag van de klinische studie werd deze analyse wel van de opdrachtgever gevraagd.
Omdat de gegevens niet beschikbaar waren, verstrekte de aanvrager gegevens, die een rechtstreeks verband aantoonden tussen de 33% respondent-analyse en PID; de aanvrager gebruikte de momenteel beschikbare pijngegevens en de PID-waarden om de respondentpercentages van respectievelijk werkzame therapie en placebobehandeling op vroegere tijdpunten te schatten.
De uit de extrapolaties verkregen resultaten waren sterk vergelijkbaar met die voor Effentora en Actiq, hoewel ze niet werden gevalideerd.
Samenvattend gelooft de aanvrager dat het aantonen van een statistisch significante verbetering in PID op 10 en 15 minuten in EN3267-005 de gepaste, klinisch relevante maat is voor de vroege werkzaamheid van Rapinyl en dat een verbetering in PID rechtstreeks wordt weerspiegeld door een stijging van het aantal respondenten.
De aanvrager presenteerde en besprak ook uitgebreid de blootstellingsgegevens voor de 131 patiënten die met succes werden getitreerd in studie EN3267-005 en 007 en voor de patiënten die de follow-upperiodes van 3 en 12 maanden voltooiden.
De aanvrager besprak de eerder verstrekte gegevens over ernstige ongewenste voorvallen tot aan de veiligheidscut-off van 18 januari 2008 en oordeelde dat de nieuwe veiligheidsgegevens de verbindingsstrategie vervolledigden en in overeenstemming waren met een verdere herziening van bovengenoemde gegevens tot 15 mei 2008.
De aanvrager beschreef de waargenomen signalen van ernstige ongewenste voorvallen en merkte op dat slechts één geval door de onderzoeker werd beoordeeld als zijnde gerelateerd aan het studiegeneesmiddel.
De aanvrager besprak eveneens het verschil tussen de vrijwilligers (die nog geen opioïden hadden gekregen) en de doelpopulatie van kankerpatiënten (chronische opioïdgebruikers) en merkte op dat het patroon van voorvallen in lijn was met de beschikbare literatuurgegevens over het veiligheidsprofiel van fentanylmiddelen en de afwezigheid van dosisgerelateerde trends in de incidentie van ongewenste voorvallen.
Tijdens deze fase III studies werd een groot aantal doses Rapinyl toegediend; er werden ook hoge doses Rapinyl gedurende lange periodes gebruikt zonder dat er enige reden tot bezorgdheid was over de aard en de frequentie van de gerapporteerde ernstige ongewenste voorvallen.
Daarom achtte de aanvrager het veiligheidsprofiel van Rapinyl passend voor deze indicatie.
Het CHMP werd gerustgesteld door de afwezigheid van veiligheidssignalen gerelateerd aan de gerapporteerde ernstige ongewenste voorvallen, maar vroeg de aanvrager om een volledige veiligheidsanalyse in te dienen als voorwaarde voor de vergunningen voor het in de handel brengen.
De aanvrager verstrekte de casusbeschrijvingen van alle bij de aanvrager gemelde sterfgevallen en controleerde de ongewenste voorvallen met dodelijke afloop, en kwam tot de conclusie dat deze sterfgevallen door de onderzoekers niet konden worden beschouwd als zijnde gerelateerd aan het studiegeneesmiddel.
Op basis van het vergelijkbare farmacokinetische profiel van Rapinyl en Actiq gelooft de aanvrager dan ook dat dit een sporadisch geval was, in lijn met het oordeel van de onderzoeker dat deze zelfmoord geen verband hield met het studiegeneesmiddel.
Het CHMP controleerde de beschrijvingen van de sterfgevallen en bevestigde de conclusies van de aanvrager.
Het CHMP vroeg dan ook om deze kwestie te blijven volgen in het kader van de geneesmiddelenbewaking in de periode na het in de handel brengen.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Het CHMP reageerde verheugd op de nieuwe tussentijdse analyses van de werkzaamheids- en veiligheidsgegevens voor Rapinyl, maar oordeelde dat de nieuwe gegevens moeten worden beschouwd als voorlopige gegevens, aangezien de volledige studieresultaten nog niet kunnen worden geëvalueerd.
Hoewel het aantal geanalyseerde patiënten vrij laag is, is er nu informatie beschikbaar over de behandeling van doorbraakpijn bij kankerpatiënten in een dosisbereik van 100 µg tot 800 µg; er waren geen nieuwe veiligheidssignalen.
Dit werd onderbouwd door de reeds bekende eigenschappen van fentanyl, de ingediende klinische gegevens, de herziene versie van de SPC waarin een strikte, individuele dosistitratie wordt aanbevolen, en het voorgestelde risicobeheersplan.
Uit de werkzaamheidsgegevens blijkt dat Rapinyl statistisch verschilt van placebo bij de behandeling van doorbraakpijn; deze resultaten lijken klinisch relevant te zijn.
De aanvrager verstrekte een extrapolatie van PID op 10 en 15 minuten naar respondentpercentages.
Dit lijkt een redelijke berekening; toch dient de respondentanalyse te worden ingediend zodra deze beschikbaar is.
De beschikbare gegevens over blootstelling werden zoals gevraagd verstrekt en, ook al zijn dit nog geen definitieve gegevens, oordeelde het CHMP dat de blootstelling aan Rapinyl voldoende is op dit ogenblik.
Door het lage aantal patiënten dat langdurig werd blootgesteld, dienen de definitieve resultaten van studies EN3267-005 en EN3267-007 te worden ingeleverd als voorwaarde voor de vergunningen voor het in de handel brengen.
Op basis van de over de werkzaamheid en veiligheid verstrekte gegevens, lijkt Rapinyl vergelijkbaar te zijn met andere fentanyl-bevattende middelen (Actiq en Effentora) ter behandeling van doorbraakpijn bij kankerpatiënten.
Maar door het vrij lage aantal langdurig blootgestelde patiënten werd de aanvrager als voorwaarde voor de vergunningen voor het in de handel brengen verzocht de definitieve resultaten van studies EN3267-005 en EN3267-007 en de volledige resultaten van de veiligheidsanalyse over ernstige ongewenste voorvallen te verstrekken.
Daarnaast moet de suïcidaliteit worden gecontroleerd, aangezien depressie en stemmingsstoornissen behoren tot de voor Actiq gerapporteerde ongewenste voorvallen.
Samenvattend oordeelde het CHMP dat de aanvrager de vragen adequaat had beantwoord.
Op basis van de herziening van de gegevens en van de antwoorden van de aanvrager op de lijst van openstaande kwesties en de resterende vragen oordeelde het CHMP dat de baten-risicoverhouding van Rapinyl positief was en dat de aanvraag voor Rapinyl sublinguale tabletten 50, 100, 200, 300, 400, 600 en 800 µg kon worden goedgekeurd, mits de aanvrager de wijzigingen in de tekst van de productinformatie doorvoert en voldoet aan de voorwaarden voor de vergunningen voor het in de handel brengen, als beschreven in bijlage IV.
Overwegende dat
- de door de aanvrager verstrekte antwoorden, in het bijzonder de aanvullende klinische gegevens die
tijdens de verwijzingsprocedure van het CHMP werden ingediend, de bezorgdheid van het CHMP met succes konden wegnemen;
- het dosisbereik van Rapinyl en de dosisevenredigheid van Actiq en Rapinyl als vaststaand werden
beschouwd;
- en mits de aanvrager voldoet aan de voorwaarden voor de vergunningen voor het in de handel
brengen, als beschreven in bijlage IV;
- het CHMP de baten-risicoverhouding van Rapinyl als positief beschouwt,
15 adviseert het CHMP de wijziging van de samenvatting van de productkenmerken en verlening van de vergunning(en) voor het in de handel brengen Rapinyl en aanverwante namen (zie bijlage I).
De samenvatting van de productkenmerken, de etikettering en de bijsluiter hiervoor worden beschreven in bijlage III.
16 BIJLAGE III
18 1.
NAAM VAN HET GENEESMIDDEL
Rapinyl en geassocieerde namen (zie Bijlage I) 50 microgram Tabletten voor sublinguaal gebruik [zie Bijlage I – nationaal te implementeren]
Rapinyl 100 microgram Tabletten voor sublinguaal gebruik Rapinyl 200 microgram Tabletten voor sublinguaal gebruik Rapinyl 300 microgram Tabletten voor sublinguaal gebruik Rapinyl 400 microgram Tabletten voor sublinguaal gebruik Rapinyl 600 microgram Tabletten voor sublinguaal gebruik Rapinyl 800 microgram Tabletten voor sublinguaal gebruik
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Tablet voor sublinguaal gebruik bevat 50 microgram fentanyl (als citraat) 100 microgram fentanyl (als citraat) 200 microgram fentanyl (als citraat) 300 microgram fentanyl (als citraat) 400 microgram fentanyl (als citraat) 600 microgram fentanyl (als citraat) 800 microgram fentanyl (als citraat)
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Tablet voor sublinguaal gebruik
50 microgram Tablet voor sublinguaal gebruik is een witte vijfhoekige tablet 100 microgram Tablet voor sublinguaal gebruik is een witte ronde tablet 200 microgram Tablet voor sublinguaal gebruik is een witte ovale tablet 300 microgram Tablet voor sublinguaal gebruik is een witte driehoekige tablet 400 microgram Tablet voor sublinguaal gebruik is een witte diamantvormige tablet 600 microgram Tablet voor sublinguaal gebruik is een witte “ D” -vormige tablet 800 microgram Tablet voor sublinguaal gebruik is een witte capsulevormige tablet
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Beheer van doorbraakpijn bij volwassen patiënten die gebruik maken van een behandeling met opioïden voor chronische kankerpijn.
Doorbraakpijn is een voorbijgaande opflakkering van anders onder controle zijnde chronische achtergrondpijn.
4.2 Dosering en wijze van toediening
Rapinyl mag enkel toegediend worden aan patiënten van wie verondersteld wordt dat ze tolerant zijn aan hun behandeling met opioïden voor aanhoudende kankerpijn.
Patiënten worden opioïd-tolerant verondersteld als ze minstens 60 mg orale morfine per dag innemen, 25 microgram transdermale fentanyl per uur, of een equi-analgetische dosis van een ander opioïd gedurende een week of langer.
19 Rapinyl Tabletten voor sublinguaal gebruik moeten direct onder de tong op het diepste deel toegediend worden.
Rapinyl Tabletten voor sublinguaal gebruik mogen niet ingeslikt worden, maar moeten oplossen in de sublinguale ruimte zonder te kauwen of zuigen.
Raad de patiënt aan om niets te eten of drinken tot de Tablet voor sublinguaal gebruik volledig is opgelost.
Patiënten met een droge mond kunnen water gebruiken om de buccale mucosa te bevochtigen voordat ze Rapinyl innemen.
Dosistitratie:
De optimale dosis Rapinyl zal worden vastgesteld door titratieverhoging, voor elke individuele patiënt.
Verscheidene doses zijn beschikbaar voor gebruik tijdens de dosistitratiefase.
De gebruikte aanvangsdosis Rapinyl moet 100 microgram zijn, met waar nodig verhoging van de titratie doorheen de reeks beschikbare doseringen.
De Tablet voor sublinguaal gebruik met dosering 50 microgram kan gebruikt worden voor een intermediaire dosistitratiestap.
De patiënten moeten zorgvuldig opgevolgd worden tot een geschikte dosis is bereikt, namelijk één die een adequate pijnstilling verschaft met aanvaardbare bijwerkingen voor elke episode van doorbraakpijn.
Overschakelen van andere producten met fentanyl naar Rapinyl mag niet tegen een 1:1 verhouding gebeuren vanwege de verschillende absorptieprofielen.
Als de patiënt overschakelt van een ander product met fentanyl, is een nieuwe dosistitratie met Rapinyl noodzakelijk.
De volgende dosering wordt aanbevolen voor titratie, hoewel de arts in alle gevallen rekening moet houden met de klinische nood van de patiënt, de leeftijd en de vergezellende ziekten.
Alle patiënten moeten de therapie aanvangen met één enkele 100 microgram Tablet voor sublinguaal gebruik.
Als geen adequate pijnstilling verkregen wordt binnen 15-30 minuten na toediening van één enkele Tablet voor sublinguaal gebruik, kan een tweede 100 microgram Tablet voor sublinguaal gebruik toegediend worden.
Als met 2 x 100 microgram Tabletten voor sublinguaal gebruik geen bevredigende verzachting van de pijn verkregen werd, moet men voor de volgende episode doorbraakpijn een dosisverhoging naar de volgende beschikbare dosis overwegen.
Zet de dosisescalatie stapsgewijs voort tot een adequate pijnstilling wordt bereikt.
Deze titratie moet het verloop volgen waarbij één enkele Tablet voor sublinguaal gebruik wordt toegediend, en een bijkomende tweede Tablet voor sublinguaal gebruik na 15-30 minuten indien geen bevredigende verzachting van de pijn verkregen werd.
De dosering voor de bijkomende Tablet voor sublinguaal gebruik moet verhoogd worden met 100 tot 200 microgram bij dosissen van 400 microgram en hoger.
Dit wordt in het schema hieronder getoond.
Voor een enkele episode doorbraakpijn tijdens deze titratiefase mogen niet meer dan twee (2) Tabletten voor sublinguaal gebruik toegediend worden.
Dosering (microgram) van de eerste Tablet
Dosering (microgram) van de bijkomende
voor sublinguaal gebruik per episode doorbraakpijn
(tweede) Tablet voor sublinguaal gebruik in te nemen 15-30 minuten na de eerste tablet, indien nodig
100 200 300 400 600 800
100 100 100 200 200 -
Indien adequate verzachting van de pijn verkregen werd met de hogere dosis, maar men acht de bijwerkingen onaanvaardbaar, kan een intermediaire dosis toe (zo nodig met gebruik van de Tablet voor sublinguaal gebruik met 50 microgram of 100 microgram) toegediend worden.
20 Dosissen hoger dan 800 microgram werden niet geëvalueerd in klinische studies.
Om het risico op bijwerkingen gerelateerd aan opioïden te minimaliseren, en om de gepaste dosis te identificeren, is het noodzakelijk dat de patiënten tijdens het titratieproces van nabij opgevolgd worden door zorgverleners.
Onderhoudstherapie:
Eens een gepaste dosis is bepaald, wat meer dan een tablet kan zijn, moeten de patiënten deze dosis aanhouden en het verbruik beperken tot maximaal vier Rapinyl dosissen per dag.
Aanpassen van de dosis:
Indien de respons (pijnstilling of bijwerkingen) op de getitreerde Rapinyl dosis merkbaar verandert, kan een aanpassing van de dosis noodzakelijk zijn om een optimale dosis te behouden.
Als men meer dan vier episodes doorbraakpijn per dag ondervindt tijdens een periode van meer dan vier opeenvolgende dagen, moet de dosis van het langwerkende opioïd gebruikt voor aanhoudende pijn opnieuw worden geëvalueerd.
Als het langwerkende opioïd of de dosis van het langwerkende opioïd veranderd wordt, moet de dosis Rapinyl opnieuw worden geëvalueerd, en waar nodig getitreerd opdat de patiënt een optimale dosis heeft.
Het is noodzakelijk dat een zorgverlener elke hertritatie van een dosis voor elke pijnstiller opvolgt.
Stopzetten van de therapie:
Voor patiënten die niet langer een opioïdtherapie nodig hebben moet men de dosis Rapinyl in overweging nemen voor een geleidelijke titratieverlaging van opioïden, om de mogelijke ontwenningseffecten te minimaliseren.
Bij patiënten die hun chronische opioïdtherapie blijven doornemen voor aanhoudende pijn, maar geen behandeling meer nodig hebben voor doorbraakpijn, mag de therapie met Rapinyl gewoonlijk onmiddellijk stopgezet worden.
Gebruik bij kinderen en adolescenten:
Rapinyl mag niet gebruikt worden bij patiënten jonger dan 18 jaar oud vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Gebruik bij oudere patiënten De dosistitratie moet bijzonder voorzichtig gebeuren en de patiënten moeten onder zorgvuldig toezicht staan voor wat betreft tekenen van fentanyl toxiciteit (zie rubriek 4.4).
Gebruik bij patiënten met nier- en leveraandoeningen Patiënten met nier- en leverdysfunctie moeten onder zorgvuldig toezicht staan voor wat betreft tekenen van fentanyl toxiciteit tijdens de Rapinyl titratiefase (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzaam bestanddeel of voor één van de hulpstoffen.
Het gebruik van Rapinyl is gecontra-indiceerd in opioïd-naïeve patiënten omwille van het risico op levensbedreigende ademhalingsdepressie.
Ernstige ademhalingsdepressie of ernstige obstructieve longaandoeningen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik Patiënten en hun verzorgers moeten ingelicht worden dat Rapinyl een werkzaam bestanddeel bevat in een hoeveelheid die voor een kind kan fataal zijn, en daarom moeten alle tabletten buiten bereik en uit het zicht van kinderen bewaard worden.
21 Omwille van de mogelijk ernstige bijwerkingen die kunnen optreden bij het nemen van een opioïdtherapie, zoals Rapinyl, moeten de patiënten en hun verzorgers zich volledig bewust zijn van het belang Rapinyl correct in te nemen, en welke actie te ondernemen bij symptomen van een overdosis.
Voordat men met een Rapinyl therapie begint, is het belangrijk dat de behandeling van de patiënt met langwerkend opioïd voor het beheersen van hun aanhoudende pijn werd gestabiliseerd.
Bij herhaaldelijke toediening van opioïden zoals fentanyl kan een tolerantie en fysische en/of psychologische gewenning optreden.
Iatrogene verslaving na therapeutisch gebruik van opioïden is zeldzaam.
Net zoals alle opioïden bestaat het risico op klinisch significante ademhalingsdepressie verbonden aan gebruik van Rapinyl.
Bijzondere voorzichtigheid is geboden tijdens de dosistitratie van Rapinyl bij patiënten met chronische obstructieve longziekten of andere medische aandoeningen die hen aanleg geven tot ademhalingsdepressie (v.b. myasthenia gravis) omwille van het risico op verdere ademhalingsdepressie, wat kan leiden tot respiratoire insufficiëntie.
Uiterste voorzichtigheid is geboden bij het toedienen van Rapinyl aan patiënten die bijzonder gevoelig kunnen zijn aan de intracraniale effecten van hypercapnie, zoals zij die bewijs vertonen van een verhoogde intracraniale druk, verlaagd bewustzijn, coma of hersentumoren.
Bij patiënten met hoofdletsels kan het klinische verloop gemaskeerd zijn door het gebruik van opioïden.
Gebruik opioïden in een dergelijk geval enkel indien absoluut noodzakelijk.
Van intraveneus fentanyl werd aangetoond dat het bradycardie veroorzaakt.
Voorzichtigheid is geboden bij gebruik van Rapinyl bij patiënten met bradyaritmie.
Gegevens uit intraveneuze studies met fentanyl suggereren dat oudere patiënten een verlaagde klaring en een verlengde halfwaardetijd kunnen hebben, en dus gevoeliger kunnen zijn aan het werkzame bestanddeel dan jongere patiënten.
Houd zorgvuldig toezicht op bejaarden, cachectische, of verzwakte patiënten voor wat betreft tekenen van fentanyl toxiciteit en verlaag de dosis indien nodig.
Rapinyl moet bedachtzaam toegediend worden aan patiënten met lever- of nierdysfunctie, in het bijzonder tijdens de titratiefase.
Het gebruik van Rapinyl bij patiënten met nier- of leverstoornissen kan de biologische beschikbaarheid van fentanyl verhogen en de systemische klaring verlagen, wat kan leiden tot accumulatie en verhoogde en verlengde effecten van de opioïden.
Voorzichtigheid is geboden bij het behandelen van patiënten met hypovolemie en hypotensie.
Rapinyl werd niet bestudeerd bij patiënten met wonden in de mond of met mucositis.
Bij deze patiënten kan het risico op verhoogde systemische blootstelling aan geneesmiddelen voorkomen, en daarom wordt extra waakzaamheid tijdens de dosistitratie aanbevolen.
Er zijn normaal geen merkbare effecten voor het stopzetten van de behandeling met Rapinyl, maar mogelijke ontwenningsverschijnselen zijn angst, tremor, zweten, bleek zijn, misselijkheid en overgeven.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Fentanyl wordt gemetaboliseerd door CYP3A4.
Geneesmiddelen die de CYP3A4-activiteit remmen, zoals macrolide-antibiotica (v.b. erytromycine), azol-antimycotica (v.b. ketoconazol, itraconazol) of bepaalde proteaseremmers (v.b. ritonavir) kunnen de biologische beschikbaarheid van fentanyl verhogen door het verlagen van de systemische klaring ervan, wat mogelijk de effecten van opioïden verhoogt of verlengt.
Ook van grapefruitsap is bekend dat het CYP3A4 remt.
Wees daarom voorzichtig bij het toedienen van Fentanyl tegelijk met CYP3A4-inhibitoren aan patiënten.
22 Gelijktijdig gebruik van andere neurodepressoren, zoals andere morfinederivaten (pijnstillende en hoeststillende middelen), algemene anesthetica, spierrelaxantia, sedatieve antidepressiva, sedatieve H1-antihistaminica, barbituraten, anxiolytica (d.w.z. benzodiazepines), hypnotica, antipsychotica, clonidine en verwante stoffen kunnen verhoogde neurodepressoreffecten produceren.
Ademhalingsdepressie, hypotensie en diepe sedatie kunnen optreden.
Alcohol potentieert de sedatieve effecten van pijnstillende middelen op morfinebasis, daarom is het gelijktijdig toedienen van Rapinyl met alcoholische dranken of medicinale producten met alcohol niet aanbevolen.
Rapinyl is niet aanbevolen voor gebruik bij patiënten die monoamine oxidase (MAO) - remmers hebben ontvangen in de afgelopen 14 dagen omdat ernstige en onvoorspelbare potentiatie door MAO-remmers gemeld zijn met opioïd pijnstillende middelen.
Het gelijktijdige gebruik van partiële opioïd-agonisten/opioïd-antagonisten (v.b. buprenorfine, nalbufine, pentazocine) is niet aanbevolen.
Ze hebben een hoge affiniteit voor opioïdreceptoren met relatief lage intrinsieke activiteit en daarom werken ze gedeeltelijk het pijnstillend effect van fentanyl tegen, en kunnen ze ontwenningsverschijnselen veroorzaken bij opioïdverslaafde patiënten.
4.6 Zwangerschap en borstvoeding
De veiligheid van fentanyl tijdens de zwangerschap is niet vastgesteld.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie 5.3).
Het potentiële risico voor de mens is onbekend.
Fentanyl mag enkel tijdens de zwangerschap gebruikt worden wanneer dit strikt noodzakelijk is.
Langetermijnbehandeling tijdens de zwangerschap kan ontwenningsverschijnselen veroorzaken bij het pasgeboren kind.
Fentanyl mag niet gebruikt worden tijdens de weeën en baring (met inbegrip van een keizersnede) aangezien fentanyl doorheen de placenta gaat en ademhalingsdepressie bij de foetus of bij het pasgeboren kind kan veroorzaken.
Fentanyl wordt uitgescheiden in de moedermelk en kan sedatie en ademhalingsdepressie veroorzaken bij het zogende kind.
Fentanyl mag enkel door vrouwen die borstvoeding geven gebruikt worden als de voordelen duidelijk groter zijn dan de mogelijke risico’ s voor zowel moeder en kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Er is geen onderzoek verricht met betrekking tot de effecten op de rijvaardigheid en op het vermogen om machines te bedienen.
Fentanyl kan echter de mentale of fysieke vaardigheid om mogelijk gevaarlijke taken uit te voeren, zoals rijden of machines bedienen, nadelig beïnvloeden.
Patiënten moeten het advies krijgen om niet te rijden of machines te bedienen als ze duizelig of slaperig worden, of onscherp of dubbel zien tijdens het nemen van Rapinyl.
4.8 Bijwerkingen
Typische bijwerkingen van opioïden zijn te verwachten voor Rapinyl; bij voortgezet gebruik hebben ze de neiging te dalen in intensiteit.
De meest ernstige mogelijke bijwerkingen verbonden aan het gebruik van opioïden zijn ademhalingsdepressie (wat kan leiden tot ademhalingsstilstand), hypotensie en shock.
Andere zeer vaak gemelde bijwerkingen omvatten: misselijkheid, overgeven, constipatie, hoofdpijn, slaperigheid/vermoeidheid en duizeligheid.
23 De bijwerkingen uit klinische studies met Rapinyl bij patiënten en vrijwilligers, met een vermoedelijke relatie tot de behandeling, zijn hieronder opgesomd volgens het orgaanclassificatiesysteem en de frequentie (zeer vaak ≥ 1/10; vaak ≥ 1/100, < 1/10).
Binnen iedere frequentiegroep worden bijwerkingen gerangschikt naar afnemende ernst.
Zenuwstelselaandoeningen Zeer vaak:
Duizeligheid, slaperigheid, hoofdpijn Vaak:
Vasovagale reactie, hypesthesie, paresthesie, hyperacusis
Abnormaal zicht
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak:
Ademhalingsdepressie, rhinitis, faryngitis
Maagdarmstelselaandoeningen Zeer vaak:
Misselijkheid Vaak:
Overgeven, buikpijn, diarree, constipatie, maagongemak, dyspepsie, droge mond
Huid- en onderhuidaandoeningen Vaak:
Huiduitslag, pruritus
Bloedvataandoeningen Vaak:
Orthostatische hypotensie, blozen, opvliegers
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vermoeidheid Vaak:
Asthenie, irritatie op de plaats van toediening
Psychische stoornissen Vaak:
Depressie, anorexie, concentratiestoornissen, euforie
Al de bijwerkingen hierboven werden gemeld bij opioïd-naïeve vrijwilligers bij wie Rapinyl toegediend werd.
De patiënten (n=23) behandeld met Rapinyl ervoeren enkel duizeligheid, misselijkheid en overgeven.
De volgende bijwerkingen verbonden aan andere fentanyl producten zijn ook gemeld (zeer vaak ≥ 1/10; vaak ≥ 1/100, < 1/10; soms ≥ 1/1.000, < 1/100; zelden ≥ 1/10.000, < 1/1.000; zeer zelden < 1/10.000; niet bekend (kan met de beschikbare gegevens niet worden bepaald)):
Hartaandoeningen Soms:
Bradycardie, tachycardie, hypertensie Zeer zelden:
Aritmieën
Zenuwstelselaandoeningen Vaak:
Myoclonus, slapeloosheid, smaakstoornissen Soms:
Abnormale tred/coördinatie, vertigo, amnesie, spraakstoornissen, tremor
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Hypoventilatie, astma, dyspneu Zeer zelden:
Apneu, hemoptyse
Maagdarmstelselaandoeningen Vaak:
Gastro-intestinale occlusie, dysfagie, mondzweren/stomatitis, tongstoornissen Soms:
Vergroot abdomen, flatulentie, dorst Zelden:
Hik
24 Nier- en urinewegaandoeningen Soms:
Urineretentie, verandering in de urinefrequentie Zeer zelden:
Urineblaas spasme, oligurie
Huid- en onderhuidaandoeningen Zeer vaak:
Zweten
Letsels, intoxicaties en verrichtingscomplicaties Vaak:
Accidenteel letsel
Bloedvataandoeningen Vaak:
Vasodilatie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Malaise
Psychische stoornissen Vaak:
Hallucinaties, verwarring, angst, nervositeit, abnormaal denken, abnormale dromen Soms:
Agitatie, depersonalisatie, emotionele labiliteit
4.9 Overdosering
De symptomen van een fentanyl overdosering zijn een uitbreiding van de farmacologische werkingen, het meest ernstige effect is ademhalingsdepressie, wat kan leiden tot ademhalingsstilstand.
Het beheer van een opioïd-overdosering op onmiddellijke termijn omvat het verwijderen van alle overblijvende Rapinyl Tabletten voor sublinguaal gebruik uit de mond, fysieke en verbale stimulering van de patiënt en een inschatting van het bewustzijnsniveau.
Een duidelijke luchtweg moet worden ingesteld en onderhouden.
Indien nodig moet een orofaryngeale luchtweg of endotracheale buis ingebracht worden, zuurstof toegediend, en begonnen met mechanische ventilering, zoals gepast.
Adequate lichaamstemperatuur en parenterale vloeistofinname moet worden onderhouden.
Voor de behandeling van accidentele overdosering in opioïd-naïeve personen moet naloxon of andere opioïd-antagonisten gebruikt worden zoals klinisch aangeduid en in overeenstemming met de samenvatting van de productkenmerken ervan.
Herhaalde toediening van de opioïd antagonist kan nodig zijn als de ademhalingsdepressie voortduurt.
Voorzichtigheid is geboden bij het gebruik van naloxon of andere opioïd-antagonisten om de overdosering bij patiënten met opioïd-onderhoudsbehandeling te behandelen, omwille van het risico een acuut ontwenningsverschijnsel te versnellen.
Als ernstige of aanhoudende hypotensie voorkomt moet men hypovolemie in overweging nemen, en moet de aandoening beheerd worden met een gepaste parenterale vloeistoftherapie.
Spierstijfheid die interfereert met de ademhaling is gemeld voor fentanyl en andere opioïden.
In deze situatie kan endotracheale intubatie, geassisteerde ventilatie en het toedienen van zowel opioïd- antagonisten als spierrelaxantia nodig zijn.
5.
FARMACOLOGISHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
ATC-code:
N02AB03
Fentanyl is een krachtig µ-opioïd analgeticum met een snel optreden van de analgesie en een korte werkingsduur.
Fentanyl is ongeveer 100 maal krachtiger dan morfine als analgeticum.
25 Bijwerkingen van fentanyl op het centraal zenuwstelsel (CZS), de ademhaling en de gastro-intestinale functie zijn kenmerkend voor opioïd-analgetica, en deze worden beschouwd als zijnde klasse-effecten.
De analgetische effecten van fentanyl zijn verbonden aan de bloedspiegel van het werkzaam bestanddeel; in opioïd-naïeve patiënten liggen de minimum effectieve analgetische serumconcentraties van fentanyl tussen 0,3-1,2 ng/ml, terwijl een bloedspiegel van 10-20 ng/ml chirurgische anesthesie en diepe ademhalingsdepressie produceert.
Men heeft bij patiënten met chronische kankerpijn op een stabiele onderhoudsdosering van opioïden aangetoond dat Rapinyl, vergeleken met een placebo, vanaf 15 minuten na de toediening significant meer verzachting van de doorbraakpijn induceert en dat er significant minder nood is aan analgetische rescue-therapie.
De veiligheid en werkzaamheid van Rapinyl werd geëvalueerd bij patiënten die het geneesmiddel namen bij het opkomen van de episode met doorbraakpijn.
Preventief gebruik van Rapinyl voor voorspelbare pijnepisodes werd niet in de klinische onderzoeken onderzocht.
Fentanyl, net zoals alle µ-opioïd receptor agonisten, produceert dosisafhankelijke ademhalingsdepressie.
Dit risico is hoger bij opioïd-naïeve personen dan bij patiënten die ernstige pijn ervaren of die chronische opioïdtherapie ondergaan.
Langetermijnbehandeling met opioïden leidt kenmerkend tot de ontwikkeling van tolerantie voor hun bijwerkingen.
Terwijl opioïden in het algemeen de tonus van de gladde spier van de urineweg verhogen, is het netto effect eerder variabel, in sommige gevallen produceert het urinaire aandrang, in andere gevallen moeilijkheden bij het urineren.
Opioïden verhogen de tonus en verlagen de propulsieve contracties van de gladde spier van het spijsverteringskanaal, dit leidt tot een langere gastrointestinale transittijd wat verantwoordelijk kan zijn voor het constiperende effect van fentanyl.
5.2 Farmacokinetische eigenschappen
Fentanyl is een zeer lipofiel geneesmiddel dat zeer snel geabsorbeerd wordt door de orale mucosa en trager door het spijsverteringskanaal.
Oraal toegediende fentanyl ondergaat uitgesproken hepatische en intestinale first-pass-effecten.
Rapinyl is een snel oplossende Tablet voor sublinguaal gebruik.
Er is een snelle absorptie van fentanyl ongeveer 30 minuten na toediening van Rapinyl.
De biologische beschikbaarheid van Rapinyl werd niet bestudeerd maar wordt geschat op ongeveer 70%.
De gemiddelde maximale plasmaconcentraties van fentanyl liggen tussen 0,2 en 1,3 ng/ml (na toediening van 100 tot 800 µg Rapinyl) en worden bereikt binnen 22,5 tot 240 minuten.
Ongeveer 80-85% van fentanyl is gebonden aan plasmaproteïnes, voornamelijk α 1-glycoproteïne en in mindere mate aan albumine en lipoproteïne.
Het verdelingsvolume van fentanyl bij steady state is ongeveer 3-6 l/kg.
Fentanyl wordt hoofdzakelijk gemetaboliseerd via CYP3A4 tot een aantal farmacologisch inactieve metabolieten, met inbegrip van norfentanyl.
Binnen 72 uur intraveneuze toediening van fentanyl wordt ongeveer 75% van de dosis uitgescheiden in de urine, meestal als metabolieten, met minder dan 10% als onveranderd geneesmiddel.
Ongeveer 9% van de dosis wordt teruggevonden in de feces, hoofdzakelijk als metabolieten.
De totale plasmaklaring van fentanyl is ongeveer 0,5 l/h/kg.
Na de toediening van Rapinyl is de halfwaardetijd van voornaamste eliminatie van fentanyl ongeveer 7 uur (tussen 3-12,5 uur), en de uiteindelijke halfwaardetijd is ongeveer 20 uur (tussen 11,5-25 uur).
Er is aangetoond dat de farmacokinetica van Rapinyl proportioneel is met de dosis binnen de dosisgrenzen 100 tot 800 µg.
26 Farmacokinetica bij speciale groepen Stoornissen van de nier- of leverfunctie kunnen verhoogde serumconcentraties veroorzaken.
Bejaarden, cachectische, of verzwakte patiënten kunnen een lagere fentanylklaring hebben, wat een langere uiteindelijke halfwaardetijd voor de stof kan veroorzaken (zie rubrieken 4.2 en 4.4).
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De veiligheidsfarmacologie en de toxiciteitsgegevens bij herhaalde dosis duiden niet op een speciaal risico voor mensen dat nog niet besproken werd in andere rubrieken van deze samenvatting van de productkenmerken.
Dierproeven hebben een verminderde vruchtbaarheid en een verhoogde mortaliteit bij de foetus van de rat aangetoond.
Teratogene effecten zijn daarentegen niet aangetoond.
Testen voor de mutageniciteit op bacteriën en knaagdieren gaven negatieve resultaten.
Net zoals andere opioïden toonde fentanyl in vitro mutagene effecten op zoogdiercellen.
Een mutageen risico bij het therapeutische gebruik lijkt zeer onwaarschijnlijk aangezien de effecten enkel werden geïnduceerd bij heel hoge concentraties.
Er werden geen studies uitgevoerd voor wat betreft de carcinogeniciteit op lange termijn.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol (E421) Gesilicifieerd microkristallijn cellulose Natriumcroscarmellose Magnesiumstearaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht.
6.5 Aard en inhoud van de verpakking
Rapinyl Tabletten voor sublinguaal gebruik zijn verpakt in OPA/PVC/aluminium/aluminium blisters verpakt in een kartonnen doos.
De verpakking heeft een kleurencode voor elke dosering van de Rapinyl Tablet voor sublinguaal gebruik.
Verpakkingen van 10 of 30 Tabletten voor sublinguaal gebruik.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Afvalstoffen dienen op een veilige manier te worden weggegooid.
Patiënten/verzorgers moeten aangemoedigd worden om alle ongebruikte producten terug naar de apotheek te brengen, waar ze dienen te worden vernietigd overeenkomstig nationale en lokale voorschriften.
27 7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I – nationaal te implementeren] {naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
28 ETIKETTERING
Karton Etiket
1.
NAAM VAN HET GENEESMIDDEL
Rapinyl en geassocieerde namen (zie Bijlage I) 50 microgram Tabletten voor sublinguaal gebruik [zie Bijlage I – nationaal te implementeren] Rapinyl 100 microgram Tabletten voor sublinguaal gebruik Rapinyl 200 microgram Tabletten voor sublinguaal gebruik Rapinyl 300 microgram Tabletten voor sublinguaal gebruik Rapinyl 400 microgram Tabletten voor sublinguaal gebruik Rapinyl 600 microgram Tabletten voor sublinguaal gebruik Rapinyl 800 microgram Tabletten voor sublinguaal gebruik
Fentanyl
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke sublinguale tablet bevat 50 microgram fentanyl (als citraat) 100 microgram fentanyl (als citraat) 200 microgram fentanyl (als citraat) 300 microgram fentanyl (als citraat) 400 microgram fentanyl (als citraat) 600 microgram fentanyl (als citraat) 800 microgram fentanyl (als citraat)
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet voor sublinguaal gebruik
10 tabletten 30 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Sublinguaal gebruik Onder de tong oplossen.
Niet inslikken Voor gebruik de bijsluiter lezen.
30 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Dit product mag ENKEL worden gebruikt zoals voorgeschreven.
Als het product door anderen wordt gebruikt kan dit ERNSTIG risico opleveren voor hun gezondheid
8.
UITERSTE GEBRUIKSDATUM
EXP:
(maand/ jaar)
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht.
Houd Rapinyl op een afgesloten bewaarplaats
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Niet-gebruikte producten moeten, indien mogelijk, naar uw apotheker gebracht worden.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I – nationaal te implementeren]
{naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot:
XXXX
31 14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[Nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
Rapinyl 50 microgram Rapinyl 100 microgram Rapinyl 200 microgram Rapinyl 300 microgram Rapinyl 400 microgram Rapinyl 600 microgram Rapinyl 800 microgram
32 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
Rapinyl en geassocieerde namen (zie Bijlage I) 50 µg Tabletten voor sublinguaal gebruik [zie Bijlage I – nationaal te implementeren] Rapinyl 100 µg Tabletten voor sublinguaal gebruik Rapinyl 200 µg Tabletten voor sublinguaal gebruik Rapinyl 300 µg Tabletten voor sublinguaal gebruik Rapinyl 400 µg Tabletten voor sublinguaal gebruik Rapinyl 600 µg Tabletten voor sublinguaal gebruik Rapinyl 800 µg Tabletten voor sublinguaal gebruik
Fentanyl
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
33 BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
Rapinyl en geassocieerde namen (zie Bijlage I) 50 microgram Tabletten voor sublinguaal gebruik [zie Bijlage I – nationaal te implementeren] Rapinyl 100 microgram Tabletten voor sublinguaal gebruik Rapinyl 200 microgram Tabletten voor sublinguaal gebruik Rapinyl 300 microgram Tabletten voor sublinguaal gebruik Rapinyl 400 microgram Tabletten voor sublinguaal gebruik Rapinyl 600 microgram Tabletten voor sublinguaal gebruik Rapinyl 800 microgram Tabletten voor sublinguaal gebruik
Fentanyl
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Rapinyl en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Rapinyl inneemt 3.
Hoe wordt Rapinyl ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Rapinyl 6.
Aanvullende informatie
1.
WAT IS RAPINYL EN WAARVOOR WORDT HET GEBRUIKT
Rapinyl is een behandeling voor mensen die al regelmatig sterke pijnstillende medicijnen (opioïden) moeten nemen voor de aanhoudende kankerpijn, maar die een behandeling voor hun doorbraakpijn nodig hebben.
Bespreek dit met uw arts als u niet zeker bent.
Doorbraakpijn is pijn die plots optreedt, ook al hebt u uw gewoonlijke opioïd pijnstillende medicijnen ingenomen of gebruikt.
Het werkzaam bestanddeel in Rapinyl Tabletten voor sublinguaal gebruik is fentanyl.
Fentanyl behoort tot een groep sterke pijnstillende medicijnen die opioïden genoemd worden.
2.
WAT U MOET WETEN VOORDAT U RAPINYL INNEEMT
• als u allergisch (overgevoelig) bent aan fentanyl of voor één van de andere bestanddelen van Rapinyl • als u ernstige ademhalingsproblemen hebt
Voordat u start met de behandeling met Rapinyl, moet u al regelmatig voorgeschreven sterke pijnstillende medicijnen, opioïden geheten, nemen of gebruiken om uw aanhoudende pijn te beheersen.
Zoniet kan dit geneesmiddel ernstige ademhalingsmoeilijkheden veroorzaken (zie rubriek 4 – Mogelijke bijwerkingen).
Bespreek dit met uw arts als u niet zeker bent.
35 Wees extra voorzichtig met Rapinyl
Raadpleeg uw arts voorafgaand aan de behandeling als u een van de volgende heeft of kort geleden gehad heeft, aangezien uw arts hier rekening mee moet houden bij het voorschrijven van uw dosis: • hoofdletsel, omdat Rapinyl de mate van het letsel kan verdoezelen • ademhalingsproblemen of aan myasthenia gravis lijden (een aandoening gekenmerkt door spierzwakte) • een traag hartritme of lage bloeddruk • lever- of nierziekte, aangezien dit kan maken dat uw arts de dosis voorzichtiger moet aanpassen • een hersentumor en/ of verhoogde intracraniale druk (een verhoging van de druk in de hersenen die ernstige hoofdpijn veroorzaakt, misselijkheid en troebel zicht) • mondwonden of mucositis (zwellen en roodheid aan de binnenkant van de mond)
Wanneer u Rapinyl neemt en u moet een chirurgische ingreep ondergaan, breng dan uw dokter of tandarts op de hoogte dat u dit geneesmiddel neemt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
De volgende geneesmiddelen kunnen het effect van Rapinyl verhogen: • Bepaalde types antimycotica met v. b. ketoconazol of itraconazol (gebruikt bij het behandelen van schimmelinfecties). • Bepaalde types antibiotica om infecties te behandelen (macroliden genaamd, met v. b. erythromycine). • Bepaalde types antivirale geneesmiddelen om infecties veroorzaakt door virussen te behandelen (proteaseremmers genaamd, met v. b. ritonavir). • Geneesmiddelen met alcohol • Geneesmiddelen genaamd monoamine-oxidase (MAO)-remmers, gebruikt bij ernstige depressie en de ziekte van Parkinson.
Vertel het uw arts als u dit type geneesmiddelen de afgelopen twee weken heeft gebruikt
De volgende geneesmiddelen kunnen het effect van Rapinyl verlagen: • Bepaalde types sterke pijnstillende geneesmiddelen met v. b. buprenorfine of pentazocine
Rapinyl kan het effect versterken van geneesmiddelen die u slaperig maken, met inbegrip van: • Andere sterke pijnstillende geneesmiddelen (opioïd-type geneesmiddelen v. b. tegen de pijn en het hoesten) • Algemene anesthetica (gebruikt om u tijdens operaties in slaap te brengen) • Spierrelaxantia • Slaaptabletten • Geneesmiddelen voor het behandelen van
• Geneesmiddelen met clonidine (gebruikt om hoge bloeddruk te behandelen).
Drink geen alcohol zonder uw arts te raadplegen omdat dit u nog slaperiger kan maken dan gewoonlijk.
Drink geen grapefruitsap tijdens een voorgeschreven behandeling met Rapinyl omdat dit de bijwerkingen van Rapinyl kan versterken.
36 Zwangerschap en borstvoeding
Gebruik geen Rapinyl tijdens de zwangerschap tenzij uw arts u dit specifiek heeft gezegd.
Fentanyl wordt uitgescheiden in de moedermelk en kan extreme slaperigheid en oppervlakkig ademhalen veroorzaken in het zogende kind.
Raadpleeg uw arts en gebruik geen Rapinyl tijdens de borstvoeding, tenzij uw arts vindt dat de voordelen voor u groter zijn dan de risico’ s voor het kind.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt tijdens de zwangerschap of borstvoeding.
Rijvaardigheid en het gebruik van machines
Rapinyl kan de mentale en/ of fysieke vaardigheid om mogelijk gevaarlijke taken uit te voeren, zoals rijden of machines bedienen, nadelig beïnvloeden.
Rijd niet of bedien geen machines als u zich duizelig voelt, slaperig of troebel zicht heeft wanneer u Rapinyl inneemt.
3.
HOE WORDT RAPINYL INGENOMEN
Voordat u Rapinyl voor de eerste maal neemt zal uw arts u uitleggen hoe Rapinyl moet worden ingenomen om uw doorbraakpijn doeltreffend te behandelen.
Neem Rapinyl altijd exact zoals uw arts u verteld heeft.
Raadpleeg bij twijfel uw arts of apotheker.
Dit product mag UITSLUITEND door u gebruikt worden volgens de instructies van uw arts.
Het mag door niemand anders gebruikt worden aangezien dit ERNSTIG risico voor hun gezondheid kan opleveren, in het bijzonder voor kinderen.
Beginfase – De meest gepaste dosering vinden
Om u goed te kunnen behandelen met Rapinyl moet uw arts de meest gepaste dosering voor een episode doorbraakpijn bepalen.
Rapinyl Tabletten voor sublinguaal gebruik zijn beschikbaar in een reeks doseringen.
Om de meest gepaste dosering te vinden kan het nodig zijn om een reeks verschillende doseringen van de Rapinyl Tabletten voor sublinguaal gebruik uit te proberen gedurende een aantal episodes doorbraakpijn.
Uw arts zal u hierbij helpen en samen met u de beste dosering vinden om de tablet te gebruiken.
Als u onvoldoende pijnverlichting verkrijgt uit één tablet kan uw arts u vragen om twee tabletten in te nemen om een episode van doorbraakpijn te behandelen.
Neem alleen een tweede tablet als uw arts u dat voorschrijft, aangezien dit in een overdosis kan resulteren.
Uw arts zal u helpen om de beste tabletdosering te vinden.
Rapinyl is een type geneesmiddel dat verschilt van andere geneesmiddelen die u misschien heeft gebruikt om uw doorbraakpijn te behandelen.
Gebruik altijd de dosering Rapinyl zoals voorgeschreven door uw arts – dit kan een andere dosering zijn dan de dosering die u voor andere geneesmiddelen heeft gebruikt om uw doorbraakpijn te behandelen.
Onderhoudsfase – Zodra u de meest geschikte dosering heeft gevonden
Zodra u samen met uw arts de meest geschikte dosering Rapinyl tabletten heeft gevonden voor het onderdrukken van uw doorbraakpijn, mag u deze dosis niet meer dan vier maal per dag innemen.
Een dosis Rapinyl kan bestaan uit meer dan één tablet.
37 Als u denkt dat de dosis Rapinyl die u gebruikt uw doorbraakpijn niet bevredigend onderdrukt, meld dit aan uw arts, want hij moet uw dosis dan misschien aanpassen.
Verander uw dosis Rapinyl niet, tenzij uw arts dit vraagt.
Het geneesmiddel innemen
Rapinyl is bestemd voor sublinguaal gebruik.
Zodra het is geabsorbeerd, begint fentanyl te werken om de pijn te verlichten.
Wanneer u een episode van doorbraakpijn heeft, neem als volgt de dosis geadviseerd door uw arts:
• Neem als u een droge mond heeft een slokje water om de mond te bevochtigen.
Spuw het water uit of slik het in.
• Neem de tablet(ten) uit de blisterverpakking vlak voor het gebruik.
• Trek het treklipje van de bovenlaag van een blister naar achter en haal de tablet er voorzichtig uit.
Probeer de Rapinyl Tabletten voor sublinguaal gebruik niet door de bovenlaag te duwen zoals voor een normale tablet
• Leg de tablet zo ver als u kunt onder de tong en laat hem volledig oplossen.
• Rapinyl zal snel onder de tong oplossen en geabsorbeerd worden om de pijn te verlichten.
Daarom is het belangrijk dat u niet zuigt of kauwt op de tablet, en hem niet inslikt.
• Tot de tablet onder uw tong volledig is opgelost mag u niets eten of drinken.
Wat u moet doen als u meer van Rapinyl heeft ingenomen dan u zou mogen
• verwijder alle overblijvende tabletten uit uw mond • breng uw verzorger of iemand anders thuis op de hoogte wat is gebeurd • uzelf of uw verzorger moet onmiddellijk contact opnemen met uw arts, apotheker of het plaatselijke ziekenhuis om te bespreken wat u moet doen • terwijl gewacht wordt op de arts, moet men de persoon wakker houden door tegen hem/ haar te praten of hem/ haar nu en dan dooreen te schudden
Symptomen van een overdosis omvatten: • extreme slaperigheid • traag, oppervlakkig ademhalen Zoek onmiddellijk spoedeisende medische hulp als deze optreden.
Zoek onmiddellijk medische spoedhulp als u denkt dat iemand Rapinyl per ongeluk heeft ingenomen.
Als u stopt met het innemen van Rapinyl
Uitsluitend op advies van uw arts mag u ophouden de Rapinyl Tabletten voor sublinguaal gebruik te nemen.
U moet uw gewoonlijke opioïd pijnstillende medicijnen voor aanhoudende pijn blijven innemen zoals geadviseerd door uw arts.
Er zijn normaal geen merkbare effecten voor het stopzetten van de behandeling met Rapinyl, maar mogelijke ontwenningsverschijnselen zijn angst, tremor, zweten, bleek zijn, misselijkheid en overgeven.
Praat echter met uw arts als u bezorgd bent over de verlichting van uw pijn.
38 Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Rapinyl bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Als u zich ongewoon of extreem slaperig voelt, of uw ademhaling wordt traag en oppervlakkig, moet uzelf of uw verzorger onmiddellijk contact opnemen met uw arts of het plaatselijke ziekenhuis voor spoedhulp (zie ook rubriek 3 “ Wat u moet doen als u meer van Rapinyl heeft ingenomen dan u zou mogen”).
Zeer vaak voorkomende bijwerkingen (meer dan 1 op de 10 gebruikers): • misselijkheid, hoofdpijn, slaperigheid/ vermoeidheid, duizeligheid.
Vaak voorkomende bijwerkingen (1 tot 10 op de 100 gebruikers): • overgeven, diarree, constipatie, maagpijn, opgeblazen gevoel, indigestie, eetlustverlies • depressie, concentratiemoeilijkheden, overdreven gevoel van welzijn • verhoogde gevoeligheid voor geluid en lawaai, troebel of dubbel zicht • lage bloeddruk, opvliegers/ het warm hebben, traag oppervlakkig ademhalen, zich zwak voelen, zich flauw voelen, verminderde gevoeligheid voor aanraken, gevoelloosheid of prikkeling • lopende of verstopte neus, droge mond, pijnlijke keel, jeuken van de huid, huiduitslag, irritatie onder de tong
Andere bijwerkingen verbonden met fentanyl producten: • Zeer vaak voorkomende bijwerkingen (meer dan 1 op de 10 gebruikers): overmatig zweten • Vaak voorkomende bijwerkingen (1 tot 10 op de 100 gebruikers): zich verward voelen, zich angstig of nerveus voelen, hallucinaties, abnormaal denken, spierschokken, moeilijkheden om te slapen, vreemde dromen, tong- of smaakproblemen, blozen, mondzweren/ -blaren, blokkade van de darm, slikproblemen, vatbaar voor ongelukken • Soms voorkomende bijwerkingen (1 tot 10 op de 1000 gebruikers): rusteloos gevoel, onthecht gevoel, stemmingswisselingen, beven, spraakproblemen, vergeetachtigheid, coördinatieverlies, vertigo, trage of snelle hartslag, hoge bloeddruk, moeilijk ademhalen, traag oppervlakkig ademhalen, astma, gezwollenheid, winderigheid, dorst, moeilijkheden om naar het toilet te gaan, verandering in de frequentie van het naar het toilet gaan, onwelzijn • Zelden voorkomende bijwerkingen (1 tot 10 op de 10.000 gebruikers): hik • Zeer zelden voorkomende bijwerkingen (minder dan 1 op de 10.000 gebruikers): onregelmatige hartslag, stoppen met ademhalen, bloed in het speeksel, daling in de hoeveelheid urine, pijnlijke blaascontractie
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RAPINYL
Het pijnstillend geneesmiddel in Rapinyl is erg sterk en kan levensbedreigend zijn als een kind dit per ongeluk inneemt.
Houd Rapinyl buiten het bereik en zicht van kinderen.
Gebruik Rapinyl niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25°C.
39 Bewaren in de oorspronkelijke blisterverpakking ter bescherming tegen vocht.
Bewaar Rapinyl op een afgesloten plaats.
Indien mogelijk moet het niet-gebruikte product naar uw apotheker gebracht worden voor een veilige verwijdering.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Rapinyl
Het werkzaam bestanddeel is fentanyl.
50 microgram fentanyl (als citraat) 100 microgram fentanyl (als citraat) 200 microgram fentanyl (als citraat) 300 microgram fentanyl (als citraat) 400 microgram fentanyl (als citraat) 600 microgram fentanyl (als citraat) 800 microgram fentanyl (als citraat)
De andere bestanddelen zijn mannitol (E421), gesilicifieerde microkristallijne cellulose, natriumcroscarmellose en magnesiumstearaat.
Hoe ziet Rapinyl er uit en wat is de inhoud van de verpakking
Rapinyl is een kleine witte tablet voor sublinguaal gebruik (om onder de tong te leggen).
Het is verkrijgbaar is een reeks verschillende doseringen en vormen.
Uw arts zal de dosering (vorm) en hoeveelheid van de voor u gepaste tabletten voorschrijven.
De 50 microgram tablet is een witte vijfhoekige tablet De 100 microgram tablet is een witte ronde tablet De 200 microgram tablet is een witte ovale tablet De 300 microgram tablet is een witte driehoekige tablet De 400 microgram tablet is een witte diamantvormige tablet De 600 microgram tablet is een witte “ D” -vormige tablet De 800 microgram tablet is een witte capsulevormige tablet
Rapinyl tabletten zijn verkrijgbaar in dozen van 10 of 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant:
Houder van de vergunning voor het in de handel brengen:
[zie Bijlage I – nationaal te implementeren] {naam en adres} < {tel} > < {fax} > < {e-mail} >
Fabrikant:
Recip AB Lagervägen 7 136 50 Haninge
40 Zweden Tel. +46 8 6025200
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}.
41 BIJLAGE IV
De aanvrager verbindt zich ertoe de bevoegde nationale instantie van de rapporterende lidstaat de volgende informatie te verstrekken:
de analyse van de 30% en 50% respondentpercentages op 10 en 15 minuten voor studie EN-3267-005;
de definitieve resultaten van studies EN3267-005 en 3267-007, inclusief gedetailleerde blootstelling van patiënten en volledige veiligheidsanalyse.
43
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 12 september 2008 EMEA/CHMP/495850/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41, INZAKE
Algemene internationale benaming (INN): fentanylcitraat
ACHTERGRONDINFORMATIE
Rapinyl en aanverwante namen, 50µg, 100µg, 200µg, 300µg, 400µg, 600µg, 800µg, tabletten voor onder de tong wordt gebruikt voor de beheersing van doorbraakpijn bij volwassen patiënten die worden behandeld met opioïden voor chronische pijn als gevolg van kanker.
De firma ProStrakan Ltd heeft aanvragen ingediend voor Rapinyl en aanverwante namen, 50µg, 100µg, 200µg, 300µg, 400µg, 600µg, 800µg, tabletten voor onder de tong.
Op 1 september 2006 werd de gedecentraliseerde procedure SE/H/575/07/DC ingeleid.
De rapporterende lidstaat was Zweden en de betrokken lidstaten waren België, Cyprus, Denemarken, Duitsland, Estland, Finland, Frankrijk, Griekenland, Hongarije, Ierland, Italië, IJsland, Letland, Litouwen, Luxemburg, Noorwegen, Oostenrijk, Polen, Portugal, Slovenië, Slowakije, Spanje, Tsjechië en het Verenigd Koninkrijk.
Deze lidstaten wisten geen overeenstemming te bereiken en daarom verwees Zweden de punten waarover verschil van inzicht bestond op 27 september 2007 naar het EMEA.
Er is een significant verschil van inzicht vastgesteld met betrekking tot de noodzaak voor aanvullende klinische werkzaamheids- en veiligheidsgegevens voor de evaluatie van de baten-risicoverhouding en het gebrek aan PK-gegevens over het gebruik van het product onder normale omstandigheden.
Dit heeft betrekking op de overbruggingstrategie van de aanvrager en werd als een ernstig probleem voor de volksgezondheid beschouwd.
Op 18 oktober 2007 werd met de arbitrageprocedure begonnen en werd een vragenlijst vastgesteld.
De rapporteur was dr.
Tomas Salmonson (Zweden) en de co-rapporteur was dr.
Pierre Demolis (Frankrijk).
Op 7 april 2008 verstrekte de aanvrager een schriftelijke toelichting.
Tijdens zijn bijeenkomst van juni 2008 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussie binnen het comité, van mening dat de baten-risicoverhouding voor Rapinyl en aanverwante namen gunstig is, dat de door Duitsland, Frankrijk, Noorwegen en het Verenigd Koninkrijk geopperde bezwaren geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen, en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 26 juni 2008 werd consensus bereikt en een positief advies uitgebracht.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EG, als gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEGEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (Concentratie)
Oostenrijk
Organon GesmbH Siebenbrunnengasse
Remeron SolTab Schmelztabletten
15 mg
Orodispergeerbare tabletten
Oraal gebruik
21/D/IV A-1050 Wien
Remeron SolTab Schmelztabletten
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Austria
Remeron SolTab Schmelztabletten
45 mg
Orodispergeerbare tabletten
Oraal gebruik
België
Organon Europe B.V., Kloosterstraat 6,
Remergon
15 mg
Filmomhulde tabletten
Oraal gebruik
5349AB Oss, The Netherlands
Remergon
30 mg
Filmomhulde tabletten
Oraal gebruik
Delegation of power:
Remergon
45 mg
Filmomhulde tabletten
Oraal gebruik
Organon België n.v., Terhulpsesteenweg 166,
Remergon SolTab 15
mg
Orodispergeerbare tabletten
Oraal gebruik
1170 Brussels, Belgium
Remergon SolTab 30
mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remergon SolTab 45
mg
Orodispergeerbare tabletten
Oraal gebruik
Drank
C.A.Papaellinas & Co Ltd 179 Yiannos Kranidiotis Avenue, 2235 Latsia, Nicosia, Cyprus
Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
Tsjechië
N.V.
Organon, Kloosterstraat 6, P.O.
Box
Mirtazapine
REMERON 15 MG
15 mg
Filmomhulde tabletten
Oraal gebruik
20, 5340 BH Oss,
Mirtazapine
REMERON 30 MG
30 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
Mirtazapine
REMERON 45 MG
45 mg
Filmomhulde tabletten
Oraal gebruik
2 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (Concentratie)
Mirtazapine
REMERON SOLTAB 15 MG
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
REMERON SOLTAB 30 MG
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
REMERON SOLTAB 45 MG
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Denemarken
IMI Pharma AS, Literbuen 9,
Mitazon Smelt
15 mg
Orodispergeerbare tabletten
Oraal gebruik
DK- 2740 Skovlunde, Denmark
Mitazon Smelt
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Mitazon Smelt
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Mitazon
30 mg
Filmomhulde tabletten
Oraal gebruik
N.V.
Organon, Kloosterstraat 6, P.O.
Box
Mirtazapine Remeron Smelt
15 mg
Orodispergeerbare tabletten
Oraal gebruik
20, 5340 BH Oss,
Mirtazapine Remeron Smelt
30 mg
Orodispergeerbare tabletten
Oraal gebruik
The Netherlands
Mirtazapine Remeron Smelt
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remeron Oral, opløsning
15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
Estland
N.V.
Organon,
Mirtazapine
Remeron
15 mg
Filmomhulde
Oraal gebruik
Kloosterstraat 6, P.O.
Box
tabletten
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
Mirtazapine Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron SolTab
15 mg
Orodispergeerbare tabletten
Oraal gebruik
3 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Toedieningsweg
Inhoud (Concentratie)
Remeron SolTab
Orodispergeerbare tabletten
Mirtazapine
Remeron SolTab
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Finland
N.V.
Organon, Kloosterstraat 6, P.O.
Box
Mirtazapine Remeron Soltab
15 mg
Orodispergeerbare tabletten
Oraal gebruik
20, 5340 BH Oss,
Mirtazapine Remeron Soltab
30 mg
Orodispergeerbare tabletten
Oraal gebruik
The Netherlands
Mirtazapine Remeron Soltab
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron
15 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Oy Organon Ab Maistraatinportti 2
Mirtazapine Remeron Mirtazapine Mirtazon
15 mg/ml 30 mg
Drank Filmomhulde tabletten
Oraal gebruik Oraal gebruik
990 mg/66 ml
00240 Helsinki, Finland
Mirtazapine Mirtazon Smelt
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Mirtazon Smelt
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Mirtazon Smelt
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Frankrijjk
Organon S.A.
Immeuble Optima
Mirtazapine Norset
15 mg
Filmomhulde tabletten
Oraal gebruik
10 rue Godefroy 92821 PUTEAUX Cedex
Mirtazapine Norset
30 mg
Filmomhulde tabletten
Oraal gebruik
France
Norset
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Norset
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Norset
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Duitsland
Organon GmbH Mittenheimer Straße 62
Remergil
15 mg
Filmomhulde tabletten
Oraal gebruik
85764 Oberschleißheim Germany
Remergil
30 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine
Remergil
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine
Remergil SolTab
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remergil SolTab
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remergil SolTab
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remergil
15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
STADApharm GmbH Stadastraße 2-18
Mirtazapine
Mirtazapin STADA
15 mg
Orodispergeerbare tabletten
Oraal gebruik
61118 Bad Vilbel Germany
Mirtazapine
Mirtazapin STADA
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Mirtazapin STADA
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Griekenland
Organon Hellas S.A.
122, Vouliagmenis Av.
Mirtazapine
Remeron
15 mg
Filmomhulde tabletten
Oraal gebruik
Helliniko 167 77 Athens,
Mirtazapine Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
Greece
Mirtazapine Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron SolTab
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron SolTab
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron SolTab
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron
15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
Hongarije
N.V.
Organon,
Mirtazapine Remeron
30 mg
Filmomhulde
Oraal gebruik
20, 5340 BH Oss,
Mirtazapine Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
Mirtazapine Remeron SolTab
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron SolTab
45 mg
Orodispergeerbare tabletten
Oraal gebruik
IJsland
N.V.
Kloosterstraat 6, P.O.
Box
tabletten
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
Mirtazapine Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron Smelt
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron Smelt
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Remeron Smelt
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron
15 mg/ml 15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
Ierland
Organon Laboratories Ltd, Mirtazapine Zispin® Cambridge Science Park, Filmomhulde Milton Road, CB4 0FL, tabletten
15 mg
Filmomhulde tabletten
Oraal gebruik
United Kingdom Mirtazapine Zispin® Filmomhulde tabletten
30 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Zispin® Filmomhulde tabletten
45 mg
Filmomhulde tabletten
Oraal gebruik
Organon (Ireland) Limited, Mirtazapine Zispin® Soltab® PO Box 2857, Orodispergeerbare Drynam Road, tabletten
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Swords, Co.
Dublin, Mirtazapine Zispin® Soltab® Ireland Orodispergeerbare tabletten
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Zispin® Soltab® Orodispergeerbare tabletten
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Italië
Mirtazapine Zispin® Drank N.V.
Organon, mirtazapine Remeron Kloosterstraat 6, P.O.
Box
15 mg/ml 15 mg
Drank Filmomhulde tabletten
Oraal gebruik Oraal gebruik
990 mg/66 ml
20, mirtazapine Remeron 5340 BH Oss,
30 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands Mirtazapine Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron
15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
Mirtazapine
Remeron
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remeron
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Mirtazapina Organon
15 mg
Orodispersible tablets
Oraal gebruik
Mirtazapine
Mirtazapina Organon
30 mg
Orodispersible tablets
Oraal gebruik
Mirtazapine
Mirtazapina Organon
45 mg
Orodispersible tablets
Oraal gebruik
Letland
N.V.
Organon,
Mirtazapine
Remeron
30 mg
Filmomhulde
Oraal gebruik
20, 5340 BH Oss,
Mirtazapine Remeron SolTab
15 mg
Orodispersible tablets
Oraal gebruik
The Netherlands
Mirtazapine Remeron SolTab
30 mg
Orodispersible tablets
Oraal gebruik
Mirtazapine Remeron SolTab
45 mg
Orodispersible tablets
Oraal gebruik
Litouwen
N.V.
Organon,
Mirtazapine Remeron
30 mg
Filmomhulde
Oraal gebruik
Kloosterstraat 6, P.O.
Box
tabletten
20, 5340 BH Oss,
Mirtazapine Remeron Sol Tab
15 mg
Orodispersible tablets
Oraal gebruik
The Netherlands
Mirtazapine Remeron Sol Tab
30 mg
Orodispersible tablets
Oraal gebruik
Mirtazapine Remeron Sol Tab
45 mg
Orodispersible tablets
Oraal gebruik
Luxemburg
Organon Europe B.V.
Kloosterstraat 6,
Mirtazapine Remergon
15 mg
Filmomhulde tabletten
Oraal gebruik
5349AB Oss, The Netherlands
Mirtazapine Remergon
30 mg
Filmomhulde tabletten
Oraal gebruik
Delegation of power:
Mirtazapine Remergon
45 mg
Filmomhulde tabletten
Oraal gebruik
Organon België n.v., Terhulpsesteenweg 166,
Mirtazapine Remergon SolTab 15 mg
Orodispergeerbare tabletten
Oraal gebruik
1170 Brussels, Belgium
Mirtazapine Remergon SolTab 30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remergon SolTab 45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remergon 15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
Nederland
N.V.
Organon,
Mirtazapine Remeron 15 mg
Filmomhulde
Oraal gebruik
Kloosterstraat 6, P.O.
Box
tabletten
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
Mirtazapine Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron drank Mirtazapine Remeron SolTab
15 mg/ml 15 mg
Drank Orodispergeerbare tabletten
Oraal gebruik Oraal gebruik
990 mg/66 ml
Mirtazapine Remeron SolTab
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron SolTab
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Mirtazapine
15 mg
Orodispergeerbare
Oraal gebruik
Mirtazapine
Mirtazapine orodispergeerbare tabletten
30 mg
Orodispergeerbare Oraal gebruik tabletten
Sterkte
Mirtazapine
Mirtazapine orodispergeerbare tabletten
45 mg
Orodispergeerbare Oraal gebruik tabletten
Noorwegen
N.V.
Organon, Kloosterstraat 6, P.O.
Box
Mirtazapine
Remeron
30 mg
Filmomhulde Oraal gebruik tabletten
20, 5340 BH Oss,
Mirtazapine
Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
Mirtazapine
Remeron-S smeltetabletter
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remeron-S smeltetabletter
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remeron-S smeltetabletter
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
Remeron mikstur, oppløsning
15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
Polen
N.V.
Organon, Kloosterstraat 6, P.O.
Box 20, 5340 BH Oss, The Netherlands
Mirtazapine
Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
Portugal
Organon Portuguesa Produtos Químicos e
Mirtazapine
Mirtazapina Organon
15 mg
Filmomhulde tabletten
Oraal gebruik
Farmacêuticos, Lda Av.
José Malhoa, 16-B -2º
Mirtazapine
Mirtazapina Organon
30 mg
Filmomhulde tabletten
Oraal gebruik
1070-159 Lisboa Portugal
Mirtazapine
Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine
Remeron SolTab
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Fantasienaam
Mirtazapine Remeron SolTab
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron SolTab
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Remeron
15 mg/ml
Drank
Oraal gebruik
990 mg/66 ml
Aacifar Produtos Químicos e
Mirtazapine Mirtazon
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Farmacêuticos, Lda Av.
José Malhoa, 16-B -2º
Mirtazapine Mirtazon
30 mg
Orodispergeerbare tabletten
Oraal gebruik
1070-159 Lisboa Portugal
Mirtazapine Mirtazon
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Roemenië
N.V.
Organon, Kloosterstraat 6, P.O.
Box
SolTab
15 mg
Orodispergeerbare tabletten
Oraal gebruik
20, 5340 BH Oss,
Remeron 30 mg
30 mg
Orodispergeerbare tabletten
Oraal gebruik
The Netherlands
Remeron 45 mg
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Slowakije
N.V.
Organon, Kloosterstraat 6, P.O.
Box
REMERON
15 mg
Filmomhulde tabletten
Oraal gebruik
20, 5340 BH Oss,
30 mg
30 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
45 mg
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine
REMERON Soltab 15 mg 15 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
REMERON Soltab 30 mg 30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine
REMERON Soltab 45 mg
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Spanje
Organon Española, S.A.
Ctra.
De Hospitalet, 147- 149 Cityparc Ronda de Dalt Edificio Amsterdam
Rexer Rexer Rexer
15 mg 30 mg 45 mg
Film coated tablets Film coated tablets Film coated tablets
Oraal gebruik Oraal gebruik Oraal gebruik
08940 Cornellá de Llobregat Barcelona,
Rexer Flas
15 mg
Orodispergeerbare tabletten
Oraal gebruik
Spain
Mirtazapine Rexer Flas
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Rexer Flas
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapine Rexer Mirtazapine Mirtazapina
15 mg/ml 15 mg
Drank Orodispergeerbare
Oraal gebruik Oraal gebruik
990 mg/66 ml
Kloosterstraat 6, P.O.
Box
Organon
tabletten
20, 5340 BH Oss,
Mirtazapine
Mirtazapina Organon
30 mg
Orodispergeerbare tabletten
Oraal gebruik
The Netherlands
Mirtazapine
Mirtazapina Organon
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Zweden
N.V.
Organon, Kloosterstraat 6, P.O.
Box
Mirtazapine
Remeron
15 mg
Filmomhulde tabletten
Oraal gebruik
20, 5340 BH Oss,
Mirtazapine
Remeron
30 mg
Filmomhulde tabletten
Oraal gebruik
The Netherlands
Mirtazapine
Remeron
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine Remeron Mirtazapine Remeron-S
15 mg/ml 15 mg
Drank Orodispergeerbare tabletten
Oraal gebruik Oraal gebruik
990 mg/66 ml
Mirtazapine Remeron-S
30 mg
Orodispergeerbare tabletten
Oraal gebruik
Remeron-S
45 mg
Orodispergeerbare tabletten
Oraal gebruik
Mirtazapin IP
15 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapin IP
30 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapin IP
45 mg
Filmomhulde tabletten
Oraal gebruik
Verenigd Koninkrijk
Organon Laboratories Ltd, Cambridge Science Park,
Mirtazapine
Mirtazapine 15mg Tablets
Filmomhulde tabletten
Oraal gebruik
Milton Road, Cambridge, CB4 0FL
Mirtazapine
30 mg
Filmomhulde tabletten
Oraal gebruik
United Kingdom
Mirtazapine
45 mg
Filmomhulde tabletten
Oraal gebruik
Mirtazapine
Mirtazapine 15mg/ml Drank
15 mg/ ml
Drank
Oraal gebruik
990 mg/66 ml
Mirtazapine
Zispin SolTab 15mg orodispersible tablet
15 mg
Orodispergeerbare Oraal gebruik tabletten
Mirtazapine
Zispin SolTab 30mg orodispersible tablet
30 mg
Orodispergeerbare Oraal gebruik tabletten
Mirtazapine
Zispin SolTab 45mg orodispersible tablet
45 mg
Orodispergeerbare Oraal gebruik tabletten
13 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN OPGESTELD DOOR HET EMEA
14 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN REMERON EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Remeron (mirtazapine) werd verwezen voor de harmonisatie van de samenvatting van de productkenmerken, overeenkomstig artikel 30, lid 1, van Richtlijn 2001/83/EC.
Mirtazapine is geïndiceerd voor episodes van ernstige depressie.
De verwijzing werd in gang gezet door de aanvrager en heeft tot doel om de belangrijkste discrepanties tussen de EU-lidstaten met betrekking tot de samenvattingen van de productkenmerken (SPC’ s), bijsluiters, etikettering en module 3 van de volgende producten met mirtazapine als werkzame stof te harmoniseren.
Remeron tabletten 15, 30 en 45 mg Remeron orodispergeerbare tabletten 15, 30 en 45 mg Remeron drank, 15 mg/ml
Hierbij waren totaal 8 lidstaten betrokken, waaronder de rapporterende lidstaat.
De voorstellen van de fabrikant voor de SPC waren vooral gebaseerd op deze wederzijdse-erkenningsprocedure.
Verder werden de aanbevelingen van de werkgroep Geneesmiddelenbewaking met betrekking tot de kern-SPC voor antidepressiva toegepast.
Ten slotte werden in oktober 2005 de verwezen SPC’ s herzien in overeenstemming met de Richtsnoer voor SPC’ s van de Europese Commissie (EC).
De volgende rubrieken van de SPC werden in deze harmoniseringsprocedure betrokken.
SPC rubriek 4.1 Therapeutische indicaties
In rubriek 4.1 van de SPC, Therapeutische indicaties, adviseerde het CHMP om de indicatie te wijzigen in:
Episodes van ernstige depressie (of behandeling van episodes van ernstige depressie) in overeenstemming met de formulering die overeengekomen werd voor deze indicatie voor andere geneesmiddelen waarvan de SPC in Europa geharmoniseerd is.
Het CHMP was van mening dat de toevoeging van “ bij volwassenen” niet aanvaardbaar was.
Dit voorstel werd overgenomen door de aanvrager/vergunninghouder en daarmee was dit discussiepunt opgelost.
SPC rubriek 4.2 Dosering en wijze van toediening
In rubriek 4.2 van de SPC, Dosering en wijze van toediening, vond het CHMP dat de zin “ De behandeling moet bij voorkeur worden voortgezet tot de patiënt 4-6 maanden volledig symptoomvrij is” worden vervangen door “ Patiënten met een depressie moeten gedurende een voldoende lange periode van minimaal 6 maanden behandeld worden, om te kunnen garanderen dat ze symptoomvrij zijn .” (in overeenstemming met de formulering voor andere antidepressiva).
Dit voorstel werd overgenomen door de aanvrager/vergunninghouder en daarmee was dit discussiepunt opgelost.
Verder was het CHMP van mening dat de klaring van mirtazapine bij patiënten met matige tot ernstige nierinsufficiëntie (creatinineklaring < 40 ml/min) verminderd kan zijn.
Hiermee moet rekening gehouden worden bij het voorschrijven van Remeron aan deze patiënten (zie rubriek 4.4).
De aanvrager/vergunninghouder werd daarom gevraagd om argumenten aan te voeren voor het gebruik van 40 ml/min als cut-offpunt, omdat de spreiding in de meeste gevallen gedefinieerd wordt als 30 tot 50 ml/min (matige nierinsufficiëntie).
Om de invloed van nierinsufficiëntie op de farmacokinetiek van mirtazapine te onderzoeken, verwees de aanvrager/vergunninghouder naar een klinisch onderzoek dat speciaal voor dat doel was opgezet (onderzoek 22503).
In dit onderzoek waren de proefpersonen ingedeeld in 4 categorieën met de volgende cut-offpunten:
15 Groep 1 Normale, gezonde controles met een glomerulaire filtratiesnelheid (GFR) van > 80 ml/min/1,73 m2 Groep 2 Lichte nierinsufficiëntie met een GFR van 40-79 ml/min/1,73 m2 Groep 3 Matige/manifeste nierinsufficiëntie met een GFR van 10-39 ml/min/1,73 m2 Groep 4 Ernstige nierinsufficiëntie met een GFR van < 10 ml/min/1,73 m2 Iedere subgroep omvatte 10 proefpersonen.
In 1989, ten tijde van het onderzoek, waren de cut-offpunten voor de verschillende graden van nierinsufficiëntie gelijk aan de waarden in de voorlopige FDA-richtsnoeren voor de industrie inzake farmacokinetiek en farmacodynamiek bij patiënten met verminderde nierfunctie: onderzoeksopzet, gegevensanalyse en gevolgen voor de dosering en etikettering (Guidance for Industry on Pharmacokinetics and Pharmacodynamics in patients with impaired renal function: study design, data analysis, and impact on dosing and labelling).
Om deze reden werd gekozen voor een cut-offpunt van 40 ml/min/1,73 m2 In 1998 werd een nieuwe versie van deze FDA-richtsnoer uitgebracht; de meest recente EU-richtsnoer werd in 1994 opgesteld (Richtsnoeren voor de beoordeling van de farmacokinetiek van geneesmiddelen bij patiënten met een verminderde nierfunctie, CHMP/EWP/225/02).
Belangrijk: patiënten met nierinsufficiëntie en hun artsen moeten er rekening mee houden dat bij patiënten met verminderde nierfunctie de blootstelling aan mirtazapine verhoogd kan zijn en dat er een positieve correlatie bestaat tussen ernst en blootstelling.
Het CHMP vond deze verklaring aanvaardbaar en daarmee was dit discussiepunt opgelost.
SPC rubriek 4.3 Contra-indicaties
De aanvrager/vergunninghouder heeft de contra-indicaties beperkt tot overgevoeligheid alleen, conform de EC-richtsnoer voor SPC’ s, omdat alleen de absolute contra-indicaties genoemd moeten worden en de relatieve contra-indicaties verplaatst moeten worden naar de waarschuwingen in rubriek 4.3 of de waarschuwingenrubriek.
Het CHMP vond deze uitleg echter niet aanvaardbaar en verzocht de aanvrager/vergunninghouder om te beargumenteren waarom deze contra-indicaties niet absoluut zijn.
Het CHMP was van mening dat fenylketonurie, MAO-remmers en pathologische veranderingen in het bloedbeeld als absolute contra-indicaties beschouwd moeten worden.
Fenylketonurie De aanvrager/vergunninghouder stelde dat, volgens de richtsnoer voor SPC’ s (oktober 2005), contra- indicaties “ die voortvloeien uit de aanwezigheid van bepaalde hulpstoffen (onder verwijzing naar de richtsnoer voor hulpstoffen in de etikettering en de bijsluiter van geneesmiddelen voor menselijk gebruik )” toegevoegd zouden moeten worden.
De richtsnoer voor hulpstoffen in het dossier voor aanvraag voor een vergunning voor het in de handel brengen van een geneesmiddel (EMEA/CHMP/QWP/396951/2006) en de bovengenoemde richtsnoer (CHMP/463/00) geven aan welke hulpstoffen en informatie op de etiketten vermeld moeten worden.
In de bijlage wordt expliciet genoemd welke hulpstoffen vermeld moeten worden als contra-indicatie (bijvoorbeeld overgevoeligheid voor pinda’ s en sojaolie).
Erfelijke deficiënties van het aminozuurmetabolisme (fenylalanine) zoals fenylketonurie, worden niet vermeld.
Omdat in de bijlage staat dat aspartaam, dat een fenylalaninebron bevat, schadelijk kan zijn voor personen met fenylketonurie (en er wordt in de bijlage niet vermeld dat er een contra-indicatie in de SPC zou moeten worden opgenomen zoals bij arachideolie), wordt dit niet beschouwd als een absolute contra-indicatie.
De hoeveelheid fenylalanine in Remeron orodispergeerbare tabletten is gering.
Patiënten die gevoelig zijn voor fenylalanine kiezen doorgaans voor lage fenylalaninespiegels (bijvoorbeeld door dieet) en niet voor het volledig vermijden van deze bron.
Het gebruik van aspartaam, in de hoeveelheid die in Remeron orodispergeerbare tabletten aanwezig is, vormt geen absolute contra-indicatie.
Daarom wordt voorgesteld om deze waarschuwing in rubriek 4.4 te laten staan.
Aspartaam is mogelijk gecontra-incideerd voor zeer jonge kinderen, maar mirtazapine wordt niet gebruikt in die leeftijdsgroep; daarom is een nadere waarschuwing niet nodig.
Het CHMP was van mening dat de gegeven verklaring wetenschappelijk solide en gerechtvaardigd lijkt en dat de vermelding van het aspartaamgehalte van het geneesmiddel in de voorgestelde formulering van de SPC correct is.
16 MAO-remmers De aanvrager/vergunninghouder stelt dat hij geen gegevens heeft uit klinisch onderzoek waarin de interacties tussen MAO-remmers en mirtazapine beoordeeld worden.
Zoals toegelicht werd in het aanvraagdossier voor de verwijzing, is uit dierproeven gebleken dat mirtazapine slechts een kleine en tijdelijke toename van de noradrenaline- en serotoninespiegels in de hippocampus veroorzaakt (gegevens beschikbaar op verzoek).
Omdat het interactiemechanisme tussen MAO-remmers en mirtazapine anders is dan dat van de interactie tussen MAO-remmers en SSRI’ s, is het onwaarschijnlijk dat de kans op een serotoninesyndroom met mirtazapine even groot is als met andere serotonerge antidepressiva zoals SSRI’ s.
MAO-remmers zijn daarom relatief gecontra-indiceerd in combinatie met Remeron.
Het lage aantal meldingen in de periode na het in de handel brengen (postmarketingperiode) suggereert dat deze interactie niet vaak voorkomt en dat er geen verandering nodig is van de plaats in de SPC waar de waarschuwing voor gelijktijdig gebruik van Remeron met MAO-remmers vermeld wordt.
De waarschuwing in rubriek 4.5 voldoet aan het doel.
Daarom wordt voorgesteld om de MAO-remmers niet te vermelden als absolute contra-indicatie in rubriek 4.3.
Het CHMP was van mening dat een contra-indicatie aanvaardbaar is gezien de marginale invloed op de noradrenaline- en serotoninespiegels en de postmarketingervaring tot nu toe.
Pathologische veranderingen van het bloedbeeld De aanvrager/vergunninghouder stelde dat er geen gegevens zijn die erop wijzen dat mirtazapine aandoeningen die gepaard gaan met afwijkingen van het bloedbeeld verergert.
Gezien de zeer lage incidentie van de ernstigste aandoening, agranulocytose (onafhankelijk van de causaliteitsvraag en van de vraag of de incidentie de achtergrondincidentie overschrijdt), is dit geen absolute contra-indicatie en hoeft niet vermeld te worden in rubriek 4.3.
Wat betreft de pathologische veranderingen van het bloedbeeld, was het CHMP van mening dat de voorgestelde formulering, op grond van de meta-analyse ingediend samen met de antwoorden van de aanvrager/vergunninghouder, aanvaardbaar is.
SPC rubriek 4.5 Bijzondere waarschuwingen en voorzorgen bij gebruik
In de rubrieken 4.3 (Contra-indicaties) en 4.5 (Interactie met andere geneesmiddelen en andere vormen van interactie) van de SPC wordt de interactie met MAO-remmers vermeld als absolute contra-indicatie conform de SPC’ s van SSRI’ s en SNRI’ s.
Het CHMP was van mening dat de door de aanvrager/vergunninghouder aangevoerde argumenten onvoldoende waren om aan te tonen dat mirtazapine anders zou werken dan SSRI’ s en SNRI’ s (bijvoorbeeld venlafaxine).
Bovendien vond het CHMP dat het interactiemechanisme van MAO-remmers met mirtazapine anders is dan dat van SSRI’ s.
Het lage aantal postmarketingmeldingen rechtvaardigt dit ook niet.
Daarom werd toevoeging van een kruisverwijzing naar rubriek 4.3 van de SPC in rubriek 4.5 (na de tekst over de interactie met MAO-remmers) geadviseerd, in overeenstemming met de geharmoniseerde SPC voor SSRI’ s en met die voor venlafaxine, een SNRI.
Tot slot van de discussie werd de volgende tekst door het CHMP en de aanvrager/vergunninghouder overeengekomen waarin de volgende wijzigingen zijn opgenomen: verwijdering van de verwijzing naar rubriek 4.3 voor het serotoninesyndroom, verwijdering van “ ander "en toevoeging van" venlafaxine "in de onderstaande tekst.
De aanvrager/vergunninghouder was ook bereid om de interactie met MAO-remmers op te nemen in rubriek 4.3 van de SPC:
Farmacodynamische interacties Mirtazapine mag niet worden toegediend in combinatie met MAO-remmers of binnen twee weken na stopzetting van de behandeling met MAO-remmers.
Andersom moet twee weken gewacht voordat patiënten die mirtazapine gebruikt hebben, behandeld kunnen worden met MAO-remmers (zie rubriek 4.3).
Bovendien kan, net als bij andere SSRI’ s, gelijktijdige toediening van andere serotonerge geneesmiddelen werkzame stoffen (L-tryptofaan, triptans, tramadol, linezolid, SSRI’ s, venlafaxine, 17 lithium en sintjanskruid – Hypericum perforatum – preparaten) leiden tot het optreden van serotonine- 5-HT gerelateerde effecten (serotoninesyndroom: zie rubriekection 4.3 Contraindicaties en rubriek 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik).
Voorzichtigheid wordt geadviseerd en een nauwkeurige klinische controle is vereist als deze geneesmiddelen gecombineerd worden met mirtazapine.
Daarom werd de volgende formulering voor de farmacodynamische interacties in rubriek 4.5 van de SPC aanbevolen:
Farmacodynamische interacties
- Mirtazapine mag niet worden toegediend in combinatie met MAO-remmers of binnen twee weken na
stopzetting van de behandeling met MAO-remmers.
Andersom moet twee weken gewacht voordat patiënten die mirtazapine gebruikt hebben, behandeld kunnen worden met MAO-remmers
- Bovendien kan, net als bij SSRI’ s, gelijktijdige toediening van andere serotonerge werkzame stoffen
Voorzichtigheid wordt geadviseerd en een nauwkeurige klinische controle is vereist als deze geneesmiddelen gecombineerd worden met mirtazapine.
- Mirtazapine kan de sederende eigenschappen van benzodiazepinederivaten en andere sedativa (met
name de meeste antipsychotica, histamine H1-antagonisten, opioïden) versterken.
Voorzichtigheid moet worden betracht als deze geneesmiddelen samen met mirtazapine worden voorgeschreven.
- Mirtazapine kan het dempende effect van alcohol op het centraal zenuwstelsel versterken.
De
Controle op signalen van beginnende serotonerge overstimulering is noodzakelijk.
- Mirtazapine in een dosering van 30 mg eenmaal daags veroorzaakte een kleine, maar statistisch
significante toename van de International Normalised Ratio (INR) bij proefpersonen die gelijktijdig met warfarine behandeld werden.
Bij hogere dosering van mirtazapine kan een sterker effect niet worden uitgesloten; daarom is het raadzaam om de INR te controleren bij gelijktijdige behandeling met warfarine en mirtazapine.
Het CHMP vond het voldoende om in rubriek 4.5 van de SPC te stellen dat lithium en mirtazapine geen farmacokinetische interacties vertonen (laatste paragraaf van rubriek 4.5), zonder verdere specificaties.
De algemene formulering over de afwezigheid van interacties mag niet gebruikt worden.
Ten slotte moet de interactie met cimetidine worden opgenomen in rubriek 4.5 Farmacokinetische interacties.
De volgende formulering werd aanbevolen:
Farmacokinetische interacties
- De CYP3A4-induceerders carbamazepine en fenytoïne gaven bijna een verdubbeling van de
klaring van mirtazapine; dit leidde tot een afname van de gemiddelde mirtazapineconcentratie in het plasma met respectievelijk 60% en 45%.
Als carbamazepine of een andere induceerder van het levermetabolisme (zoals rifampicine) wordt gecombineerd met mirtazapine, moet de dosering van mirtazapine mogelijk verhoogd worden.
Bij het staken van een dergelijke behandeling kan het nodig zijn om de dosering van mirtazapine te verlagen.
- Gelijktijdig gebruik van de krachtige CYP3A4-remmer ketoconazol gaf een verhoging van de
piekplasmaconcentraties en de AUC van mirtazapine met respectievelijk ongeveer 40% en 50%.
Voorzichtigheid moet worden betracht bij gelijktijdige toediening van mirtazapine en krachtige CYP3A4-remmers, hiv-proteaseremmers, azole antimycotica, erythromycine or nefazodone.
- Als cimetidine (een zwakke remmer van CYP1A2, CYP2D6 en CYP3A4) gelijktijdig met
mirtazapine wordt toegediend, kan de gemiddelde plasmaconcentratie van mirtazapine toenemen met meer dan 50%.
Het kan nodig zijn om de dosering te verlagen.
- Er worden geen significante farmacokinetische interacties verwacht van mirtazapine met andere
psychotrope werkzame stoffen, daar de meeste psychotrope werkzame stoffen worden gemetaboliseerd door meerdere cytochroom P450 (CYP) iso-enzymen en de ene metabole weg zal de andere compenseren wanneer een of meer CYP iso-enzymen worden geremd.
Mirtazapine remt noch induceert significant CYP iso-enzymen.
- De resultaten van interactiestudies wezen niet op een relevant farmacokinetisch effect van
gelijktijdige behandeling met mirtazapine en paroxetine, amitriptyline, of risperidon of lithium.
Eén dosis mirtazapine leidt niet tot enig acuut effect op de farmacokinetiek van lithium in steady state.
SPC rubriek 4.8 Bijwerkingen
Tijdens de laatste periode voor periodieke veiligheidsupdates (01 september 2004 tot 01 september 2007) werden 36 gevallen van hyponatriëmie en 8 gevallen van SIADH gemeld voor mirtazapine (Remeron).
Hyponatriëmie en SIADH zijn al beschreven in rubriek 4.4 Bijzondere waarschuwingen.
Voor de consistentie vond het CHMP dat deze bijwerkingen ook vermeld zouden moeten worden in rubriek 4.8 (Bijwerkingen).
Dit voorstel werd overgenomen door de aanvrager/vergunninghouder en daarmee was dit discussiepunt opgelost.
Bijsluiter
Voor de bijsluiter werden de volgende wijzigingen aanbevolen, conform de veranderingen die in de SPC werden aangebracht.
a.
WAT U MOET WETEN VOORDAT U REMERON GEBRUIKT
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
De beperkte ervaringen met Remeron bij zwangere vrouwen wijzen niet in de richting van een verhoogd risico.
Dit geneesmiddel moet echter in de zwangerschap met voorzichtigheid gebruikt worden.
Neem geen Remeron als u zwanger bent.
Desondanks kan uw arts u in speciale omstandigheden Remeron voorschrijven, omdat dit in het belang van u en uw kind is.
Als u zwanger wordt terwijl u Remeron gebruikt of als u van plan bent om zwanger te worden, vraag dan aan u arts of u door kunt gaan met het gebruik van Remeron.
Vraag uw arts ook of u borstvoeding kan geven terwijl u Remeron gebruikt.
b.
WAT U MOET WETEN VOORDAT U REMERON GEBRUIKT Wees extra voorzichtig met het gebruik van Remeron in combinatie met:
• antidepressiva als SSRI’ s, venlafaxine en L-tryptofaan of triptans (voor migraine), tramadol (een pijnstiller), linezolid (een antibioticum), lithium (voor bepaalde psychiatrische aandoeningen) en sintjanskruid – Hypericum perforatumproducten (een kruidengeneesmiddel voor depressies).
In zeer zeldzame gevallen leidt het gebruik van Remeron, alleen of in combinatie met deze andere geneesmiddelen, tot het zogenaamde serotoninesyndroom.
De symptomen hiervan zijn onder andere: onverklaarbare koorts, transpireren, versnelde hartslag, diarree, (oncontroleerbare) spiertrekkingen, rillingen, overactieve reflexen, rusteloosheid, stemmingswisselingen en bewusteloosheid.
Neem direct contact op met uw arts als u een combinatie van deze symptomen bij uzelf opmerkt.
Het CHMP was van mening dat de voorgestelde formulering onder de punten a en b aanvaardbaar waren.
Aanbevolen werd om in de bijsluiter een waarschuwing op te nemen betreffende het gebruik in de zwangerschap en de kans op onthoudingsverschijnselen bij de pasgeborene.
19 REDENEN VOOR WIJZIGING VAN DE SAMENVATTING(EN) VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
Overwegende dat
- harmonisatie van de samenvattingen van de productkenmerken, de etikettering, de bijsluiter en
module 3 het doel van de verwijzing was;
- de samenvattingen van de productkenmerken, de etikettering, de bijsluiter en module 3 zoals
voorgesteld door de vergunninghouders, beoordeeld zijn op grond van de ingediende documentatie en de wetenschappelijke discussie in het Comité;
adviseert het CHMP wijziging van de vergunningen voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III voor Remeron en aanverwante namen (zie bijlage I).
20 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
21 SAMENVATTING VAN DE PRODUCTKENMERKEN
22 1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg orodispergeerbare tabletten Remeron en geassocieerde namen (zie Bijlage I) 30 mg orodispergeerbare tabletten Remeron en geassocieerde namen (zie Bijlage I) 45 mg orodispergeerbare tabletten
[Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Remeron 15 mg orodispergeerbare tablet bevat 15 mg mirtazapine.
Elke Remeron 30 mg orodispergeerbare tablet bevat 30 mg mirtazapine.
Elke Remeron 45 mg orodispergeerbare tablet bevat 45 mg mirtazapine.
Hulpstoffen:
Elke Remeron 15 mg orodispergeerbare tablet bevat 4,65 mg aspartaam en 28 mg sucrose.
Elke Remeron 30 mg orodispergeerbare tablet bevat 9,30 mg aspartaam en 56 mg sucrose.
Elke Remeron 45 mg orodispergeerbare tablet bevat 13,95 mg aspartaam en 84 mg sucrose.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Orodispergeerbare tablet.
15 mg orodispergeerbare tablet Ronde, witte tabletten voorzien van een schuine rand en aan één zijde gecodeerd met TZ/ 1.
30 mg orodispergeerbare tablet Ronde, witte tabletten voorzien van een schuine rand en aan één zijde gecodeerd met TZ/ 2.
45 mg orodispergeerbare tablet Ronde, witte tabletten voorzien van een schuine rand en aan één zijde gecodeerd met TZ/ 4.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van episoden van depressie in engere zin.
4.2 Dosering en wijze van toediening
Volwassenen De werkzame dosis ligt gewoonlijk tussen 15 en 45 mg per dag; de begindosis is 15 of 30 mg.
Mirtazapine begint over het algemeen na 1 tot 2 weken te werken.
De respons zal bij behandeling met een doorgaans adequate dosering in de loop van 2 tot 4 weken inzetten.
Bij onvoldoende respons kan de dosering worden verhoogd tot de maximale dosering.
Wanneer dan na nog eens 2 tot 4 weken nog geen respons optreedt, dient de behandeling te worden gestaakt.
Ouderen Het doseringsadvies is gelijk aan dat voor volwassenen.
Bij oudere patiënten dient dosisverhoging onder nauwkeurige controle plaats te vinden om een bevredigende en veilige werking te krijgen.
Kinderen en adolescenten jonger dan 18 jaar Remeron dient niet gebruikt te worden bij kinderen en adolescenten jonger dan 18 jaar (zie rubriek 4.4).
23 Nierinsufficiëntie De klaring van mirtazapine kan verlaagd zijn bij patiënten met matige tot ernstige nierfunctiestoornis (creatinineklaring < 40 ml/min).
Bij het voorschrijven van Remeron aan deze categorie patiënten moet hiermee rekening gehouden worden (zie rubriek 4.4).
Leverinsufficiëntie De klaring van mirtazapine kan verlaagd zijn bij patiënten met leverinsufficiëntie.
Bij het voorschrijven van Remeron aan deze categorie patiënten moet hiermee rekening gehouden worden, met name bij ernstige leverinsufficiëntie, omdat er bij patiënten met ernstige leverinsufficiëntie geen onderzoek is gedaan (zie rubriek 4.4).
Mirtazapine heeft een eliminatiehalfwaardetijd van 20-40 uur en Remeron is daarom geschikt om eenmaal daags te worden toegediend.
Hierbij heeft de inname ‘ s avonds bij het naar bed gaan de voorkeur.
De dagdosis van Remeron kan ook verdeeld in twee doses worden gegeven (eenmaal ’ s ochtends en eenmaal ’ s avonds, de hogere dosis moet ’ s avonds ingenomen worden).
De tabletten moeten oraal worden ingenomen.
De tablet zal uiteenvallen en kan zonder water worden ingenomen.
Patiënten met een depressie moeten gedurende een voldoende lange periode van tenminste 6 maanden behandeld worden om er zeker van te zijn dat ze symptoomvrij zijn.
Het wordt aanbevolen de behandeling met mirtazapine geleidelijk af te bouwen om onttrekkingsverschijnselen te voorkomen (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Gelijktijdig gebruik van mirtazapine met monoamineoxidaseremmers (MAO-remmers) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Remeron dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
In klinische studies werden suïcidaal gedrag (zelfmoordpogingen en zelfmoordgedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) vaker waargenomen bij kinderen en adolescenten die behandeld werden met antidepressiva dan bij degenen die behandeld werden met placebo.
Indien, op grond van een klinische noodzaak, niettemin een besluit wordt genomen om te behandelen, dan dient de patiënt zorgvuldig gecontroleerd te worden op het optreden van suïcidale symptomen.
Daarnaast ontbreken lange-termijn veiligheidsgegevens bij kinderen en adolescenten over groei, maturatie en cognitieve en gedragsontwikkeling.
Suïcide/ suïcidale gedachten of verergering van de aandoening Depressie wordt geassocieerd met een verhoogd risico op suïcidale gedachten, zelfverwonding en suïcide (aan suïcidegerelateerde gebeurtenissen).
Dit risico blijft bestaan tot een significante remissie optreedt.
Omdat het mogelijk is dat gedurende de eerste paar weken van de behandeling of langer geen verbetering optreedt, moeten patiënten zeer goed gevolgd worden tot een dergelijke verbetering wel optreedt.
Het is algemene klinische ervaring dat het risico op suïcide in de vroege stadia van het herstel kan toenemen.
Van patiënten met een voorgeschiedenis van aan suïcidegerelateerde gebeurtenissen, of patiënten die voorafgaand aan het begin van de behandeling een significante mate van suïcidale ideeën vertonen, is bekend dat ze een groter risico lopen op het ontwikkelen van suïcidale gedachten of suïcidepogingen en deze patiënten moeten tijdens de behandeling zeer goed gevolgd worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken naar antidepressiva bij volwassen patiënten met psychiatrische aandoeningen toonde een toegenomen risico op suïcidaal gedrag bij het gebruik van antidepressiva aan vergeleken met placebo bij patiënten jonger dan 25 jaar oud.
24 Patiënten in het bijzonder hoogrisico patiënten, dienen nauwkeurig gevolgd te worden tijdens behandeling met deze geneesmiddelen, in het bijzonder in het begin van de behandeling en na dosisaanpassingen.
Patiënten (en zorgverleners van patiënten) moeten op de hoogte worden gebracht van de noodzaak om te letten op klinische verergering, suïcidaal gedrag of suïcidale gedachten en ongewone gedragsveranderingen en de noodzaak om onmiddellijk medisch advies in te winnen als deze symptomen zich voordoen.
In verband met de kans op suïcide, vooral in het begin van de behandeling, moet slechts een beperkte hoeveelheid Remeron orodispergeerbare tabletten aan de patiënt worden meegegeven.
Beenmergdepressie Beenmergdepressie, doorgaans in de vorm van granulocytopenie of agranulocytose, is waargenomen tijdens gebruik van Remeron.
Tijdens klinisch onderzoek met Remeron is er sporadisch reversibele agranulocytose gemeld.
In de periode na marktintroductie zijn met Remeron zeer zeldzame gevallen gemeld van agranulocytose, meestal reversibel, in enkele gevallen echter fataal.
Meestal betroffen de fatale gevallen patiënten ouder dan 65 jaar.
De arts dient daarom alert te zijn op het optreden van verschijnselen die op een infectie wijzen, zoals koorts, keelpijn en stomatitis; bij het optreden hiervan moet de behandeling worden gestaakt en het bloedbeeld worden gecontroleerd.
Geelzucht Bij het optreden van geelzucht dient de behandeling te worden gestaakt.
Aandoeningen waarbij toezicht is vereist Voorzichtig doseren alsmede regelmatige en zorgvuldige controle is noodzakelijk bij patiënten met: – epilepsie en organisch hersensyndroom:
Hoewel uit klinische ervaring blijkt dat epileptische aanvallen, net als bij andere antidepressiva, zelden voorkomen tijdens mirtazapine gebruik, dient men waakzaam te zijn bij initieel gebruik van Remeron bij patiënten met een voorgeschiedenis van epileptische aanvallen.
De behandeling dient te worden gestaakt bij elke patiënt die epileptische aanvallen ontwikkelt of wanneer de frequentie van aanvallen toeneemt. – leverfunctiestoornis: na een eenmalige orale dosis mirtazapine van 15 mg was de klaring van mirtazapine bij patiënten met milde tot matige leverinsufficiëntie ongeveer 35% lager dan bij mensen met een normale leverfunctie.
De gemiddelde plasmaconcentratie van mirtazapine was ongeveer 55% hoger. – nierfunctiestoornis: na een eenmalige orale dosis mirtazapine van 15 mg bij patiënten met matige (creatinineklaring < 40 ml/ min) en ernstige (creatinineklaring ≤ 10 ml/ min) nierfunctiestoornis was de klaring van mirtazapine respectievelijk ongeveer 30% en 50% lager dan bij mensen met een normale nierfunctie.
De gemiddelde plasmaconcentratie van mirtazapine was respectievelijk ongeveer 55% en 115% hoger.
Bij patiënten met lichte nierfunctiestoornis (creatinineklaring < 80 ml/ min) werden ten opzichte van de controlegroep geen significante verschillen gevonden. – hartaandoeningen, zoals geleidingsstoornissen, angina pectoris en recent myocardinfarct, waarbij de normale voorzorgsmaatregelen in acht dienen te worden genomen en gelijktijdig toegediende geneesmiddelen zorgvuldig dienen te worden gedoseerd. – lage bloeddruk. – diabetes mellitus: bij patiënten met diabetes kunnen antidepressiva de glykemische controle veranderen.
De dosering van insuline en/ of orale hypoglykemische middelen moet mogelijk worden aangepast en nauwgezette controle wordt aanbevolen.
Zoals ook geldt voor andere antidepressiva moet voorts rekening worden gehouden met het volgende: – een verergering van psychotische symptomen kan optreden wanneer antidepressiva worden toegepast bij patiënten met schizofrenie of andere psychotische stoornissen; paranoïde gedachten kunnen worden geïntensiveerd. – wanneer de depressieve fase van een bipolaire stoornis wordt behandeld, kan deze overgaan in de manische fase.
Patiënten met een voorgeschiedenis van manie/ hypomanie moeten goed gevolgd worden.
Mirtazapine dient te worden gestaakt bij iedere patiënt die overgaat in een manische fase. – hoewel Remeron niet verslavend is, blijkt uit gegevens na marktintroductie dat abrupt afbreken van de behandeling na langdurige toediening soms leidt tot onttrekkingsverschijnselen.
25 De meeste onttrekkingsverschijnselen zijn licht en zelflimiterend.
De meest waargenomen onttrekkingsverschijnselen zijn duizeligheid, agitatie, angst, hoofdpijn en misselijkheid.
Het gebruik van antidepressiva wordt geassocieerd met de ontwikkeling van acathisie, een aandoening die gekenmerkt wordt door subjectieve onaangename rusteloosheid en drang om te bewegen gepaard gaande met het niet kunnen stilzitten of stilstaan.
Hierop is de meeste kans in de eerste weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen, kan een verhoging van de dosis schadelijk zijn.
Hyponatriëmie Hyponatriëmie, waarschijnlijk als gevolg van inadequate secretie van het antidiuretisch hormoon (SIADH), is zeer zelden gerapporteerd bij gebruik van mirtazapine.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico, zoals oudere patiënten of patiënten die gelijktijdig behandeld worden met geneesmiddelen die bekend staan hyponatriëmie te veroorzaken.
Serotoninesyndroom Interactie met serotonerg werkzame stoffen: wanneer selectieve serotonineheropnameremmers (SSRI’ s) gelijktijdig met andere serotonerg werkzame stoffen worden toegediend, kan het serotoninesyndroom optreden (zie rubriek 4.5).
Symptomen van het serotoninesyndroom kunnen zijn: hyperthermie, rigiditeit, myoclonus, autonome instabiliteit mogelijk met snelle veranderingen in vitale kenmerken, veranderingen in mentale status met verwarring, prikkelbaarheid en extreme agitatie leidend tot delirium en coma.
Uit gegevens na marktintroductie blijkt dat in zeer zeldzame gevallen bij patiënten die alleen Remeron gebruiken, het serotoninesyndroom kan optreden (zie rubriek 4.8).
Oudere patiënten Oudere patiënten zijn vaak gevoeliger voor met name de bijwerkingen van antidepressiva; gedurende het klinisch onderzoek met Remeron zijn bijwerkingen bij oudere patiënten niet vaker waargenomen dan bij andere leeftijdscategorieën.
Sucrose Remeron bevat suikerbolletjes.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie, glucose-galactose malabsorptie of sucrase-isomaltase insufficiëntie dienen dit geneesmiddel niet te gebruiken.
Aspartaam Remeron bevat aspartaam, dat sporen fenylalanine bevat.
Elke tablet met 15 mg, 30 mg en 45 mg mirtazapine bevat respectievelijk 2,6 mg; 5,2 mg en 7,8 mg fenylalanine.
Dit kan schadelijk zijn voor patiënten met fenylketonurie.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
- Mirtazapine dient niet gelijktijdig met MAO-remmers gebruikt te worden of binnen twee weken
Omgekeerd geldt dat patiënten die behandeld zijn mirtazapine, pas na twee weken met MAO-remmers mogen worden behandeld (zie rubriek 4.3).
Bovendien kan, zoals met SSRI’ s, gelijktijdig gebruik van andere serotonerge actieve stoffen (L-tryptofaan, triptanen, tramadol, linezolid, SSRI’ s, venlafaxine, lithium en preparaten met Sint Janskruid – Hypericum perforatum) leiden tot met serotonine geassocieerde effecten (serotoninesyndroom: zie rubriek 4.4).
Voorzichtigheid is geboden en zorgvuldige klinische controle is nodig als deze actieve stoffen gelijktijdig met mirtazapine worden gebruikt.
26
- Mirtazapine in een dosis van 30 mg per dag veroorzaakte een kleine, maar statistisch
Omdat niet kan worden uitgesloten dat bij gebruik van hogere doses mirtazapine het effect groter zal zijn, is het raadzaam de INR te controleren bij gelijktijdig gebruik van warfarine met mirtazapine.
mirtazapine ongeveer tweemaal, resulterend in een daling van de gemiddelde plasmaspiegels van mirtazapine met respectievelijk 60% en 45%.
Wanneer carbamazepine of een andere stof die het levermetabolisme induceert (zoals rifampicine) aan de behandeling met mirtazapine wordt toegevoegd, kan het nodig zijn de mirtazapine dosis te verhogen.
met mirtazapine zou de gemiddelde plasmaconcentratie van mirtazapine met meer dan 50% kunnen verhogen.
Voorzichtigheid is geboden en de dosis dient mogelijk verlaagd te worden bij gelijktijdige toediening van mirtazapine en sterke CYP3A4-remmers, hiv-proteaseremmers, azoolantimycotica, erytromycine of nefazodon.
4.6 Zwangerschap en borstvoeding
Beperkte gegevens over het gebruik van mirtazapine bij zwangere vrouwen laten geen verhoogd risico op congenitale misvorming zien.
Studies bij dieren hebben geen teratogene effecten van klinische relevantie aangetoond, ontwikkelingstoxiciteit is echter wel waargenomen (zie rubriek 5.3).
Voorzichtigheid is geboden wanneer Remeron wordt voorgeschreven aan zwangere vrouwen.
Als Remeron wordt gebruikt tot aan, of tot kort voor de geboorte, wordt postnatale controle van de neonaat op mogelijke onttrekkingsverschijnselen aanbevolen.
Uit dierexperimenteel onderzoek en beperkte gegevens bij de mens blijkt dat mirtazapine slechts in geringe mate wordt uitgescheiden in de moedermelk.
Een beslissing over voortzetting/ stopzetting van borstvoeding of voortzetting/ stopzetting van de behandeling met Remeron dient te worden genomen met inachtneming van de voordelen van borstvoeding voor het kind en de voordelen van behandeling met Remeron voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Remeron heeft een kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Remeron kan het concentratie- en reactievermogen nadelig beïnvloeden (met name in de beginfase van de behandeling).
Als deze klachten optreden moeten patiënten potentieel gevaarlijke handelingen vermijden die alertheid en een goede concentratie vereisen, zoals het besturen van een motorvoertuig of het bedienen van machines.
4.8 Bijwerkingen
Depressieve patiënten vertonen een aantal symptomen die samenhangen met de status van de ziekte.
Het is daarom soms moeilijk te bepalen welke symptomen voortkomen uit de ziekte zelf of een gevolg zijn van behandeling met Remeron.
27 De meest gemelde bijwerkingen, die optraden bij meer dan 5% van de patiënten in gerandomiseerde, placebogecontroleerde onderzoeken met Remeron (zie hieronder), zijn somnolentie, sedatie, droge mond, gewichtstoename, toename van de eetlust, duizeligheid en vermoeidheid.
Alle gerandomiseerde, placebogecontroleerde onderzoeken bij patiënten (inclusief andere indicaties dan depressie in engere zin) zijn geëvalueerd op bijwerkingen van Remeron.
De meta-analyse omvatte 20 onderzoeken, met een geplande behandelingsduur van maximaal 12 weken, met 1501 patiënten (134 persoonjaren) die maximaal 60 mg mirtazapine kregen toegediend en 850 patiënten (79 persoonjaren) die een placebo kregen.
Verlengingsfases van deze onderzoeken zijn uitgesloten om de vergelijkbaarheid met de placebobehandeling te kunnen handhaven.
Tabel 1 toont de incidentie per categorie van bijwerkingen die in klinische onderzoeken tijdens de behandeling met Remeron statistisch significant vaker optraden dan met placebo, aangevuld met spontaan gerapporteerde bijwerkingen.
De frequenties van de spontaan gerapporteerde bijwerkingen zijn gebaseerd op het meldingspercentage van deze bijwerkingen in klinische onderzoeken.
De frequentie van spontaan gerapporteerde bijwerkingen waarvan geen gevallen in gerandomiseerde, placebogecontroleerde patiëntonderzoeken met mirtazapine zijn waargenomen, is ingedeeld als ‘ onbekend’.
Tabel 1.
Bijwerkingen van Remeron Systeem/ orgaanklasse Onderzoeken
Zeer vaak (≥ 1/ 10) Gewichtstoe- name1
Vaak (≥ 1/ 100 tot < 1/ 10)
Soms (≥ 1/ 1.000 tot < 1/ 100)
Zelden (≥ 1/ 10.000 tot < 1/ 1.000)
Beenmergdepressie (granulocytopenie, agranulocytose, aplastische anemie trombocytopenie) Eosinofilie
Zenuwstelsel- aandoeningen
Somnolentie1, 4 Sedatie1, 4 Hoofdpijn2
Lethargie1 Duizeligheid Tremor
Paresthesie2 Rusteloze benen Syncope
Myoclonus
Convulsies (insulten) Serotoninesyndroom Orale paresthesie
Maagdarmstelsel- aandoeningen
Droge mond
Misselijkheid3 Diarree2 Braken2
Orale hypo- esthesie
Mondoedeem
Huid- en onderhuid- aandoeningen
Exantheem2
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie Myalgie Rugpijn1
Voedings- en stofwisselings- stoornissen
Toename van de eetlust1
Hyponatriëmie
Bloedvat- aandoeningen Algemene aandoeningen en toedieningsplaats- stoornissen
Orthostatische hypotensie Perifeer oedeem1 Vermoeidheid
Hypotensie2
Lever- en galaandoeningen
Verhogingen van serum- transaminasen
Psychische stoornissen
Abnormale dromen Verwardheid Angst2, 5 Slapeloos- heid3, 5
Nachtmerries2 Manie Agitatie2 Hallucinaties Psycho- motorische rusteloosheid (incl. acathisie,
Suïcidale ideevorming6 Suïcidaal gedrag6
28 Systeem/ orgaanklasse
Zeer vaak (≥ 1/ 10)
Vaak (≥ 1/ 100 tot < 1/ 10)
Soms (≥ 1/ 1.000 tot < 1/ 100) hyperkinesie)
Zelden (≥ 1/ 10.000 tot < 1/ 1.000)
Frequentie onbekend
Endocriene aandoeningen 1
Antidiuretisch hormoon- secretiedeficiëntie
In klinische onderzoeken traden deze bijwerkingen tijdens de behandeling met Remeron statistisch significant vaker op dan met placebo.
2 In klinische onderzoeken traden deze bijwerkingen tijdens de behandeling met placebo vaker op dan met Remeron, hoewel niet statistisch significant vaker.
3 In klinische onderzoeken traden deze bijwerkingen tijdens de behandeling met placebo statistisch significant vaker op dan met Remeron.
4 N. B.
Verlaging van de dosis leidt in het algemeen niet tot minder somnolentie/ sedatie maar doet wel afbreuk aan de antidepressieve werking 5 Tijdens behandeling met antidepressiva kunnen zich in het algemeen angst en slapeloosheid (die symptomen van depressie kunnen zijn) ontwikkelen of versterkt worden.
Tijdens behandeling met mirtazapine is de ontwikkeling of verergering van angst en slapeloosheid gemeld.
6 Er zijn gevallen van suïcidale ideevorming en suïcidaal gedrag tijdens de behandeling met mirtazapine of vlak na het stoppen van de behandeling (zie rubriek 4.4).
Bij laboratoriumbepalingen in klinische onderzoeken is een tijdelijke verhoging van transaminasen en gammaglutamyltransferase waargenomen (hoewel hieraan gerelateerde bijwerkingen met Remeron niet statistisch significant vaker zijn gemeld dan met placebo).
4.9 Overdosering
Huidige ervaringen met betrekking tot overdosering met Remeron alleen geeft aan dat de symptomen doorgaans mild zijn.
Depressie van het centrale zenuwstelsel met desoriëntatie en verlengde sedatie, alsmede tachycardie en lichte hyper- of hypotensie, zijn waargenomen.
Echter er bestaat een kans op een ernstiger verloop (inclusief dodelijke afloop) bij doseringen veel hoger dan de therapeutische dosis, met name bij gemengde overdoseringen.
In geval van overdosering moet de geëigende symptomatische en ondersteunende behandeling voor de vitale functies worden gegeven.
Geactiveerde kool of maagspoeling dient ook te worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige antidepressiva, ATC code:
N06AX11
Mirtazapine heeft een centraal antagonistische werking op presynaptische α 2-receptoren, hetgeen de centraal noradrenerge en serotonerge neurotransmissie bevordert.
De versterking van de serotonerge neurotransmissie verloopt specifiek via 5-HT1-receptoren, aangezien 5-HT2- en 5-HT3-receptoren door mirtazapine worden geblokkeerd.
Aangenomen wordt dat beide enantiomeren van mirtazapine bijdragen aan de antidepressieve werking, de S(+)enantiomeer via blokkade van α 2- en 5-HT2- receptoren en de R(-)enantiomeer via blokkade van 5-HT3-receptoren.
Dit verklaart het sederende effect van het middel.
Mirtazapine veroorzaakt in therapeutische doseringen vrijwel geen cardiovasculaire effecten.
5.2 Farmacokinetische eigenschappen
De maximale plasmaconcentratie wordt ongeveer twee uur na toediening bereikt.
Mirtazapine is in plasma voor ongeveer 85% aan eiwit gebonden.
Kortere halfwaardetijden zijn bij jonge mannen gezien.
Na
29 3-4 dagen wordt een evenwicht bereikt, waarna geen verdere accumulatie optreedt.
De farmacokinetiek van mirtazapine is lineair binnen het geadviseerde dosisbereik.
De farmacokinetiek van mirtazapine wordt niet beïnvloed door de inname van voedsel.
Mirtazapine wordt vrijwel volledig gemetaboliseerd en binnen enkele dagen uitgescheiden met de urine en de feces.
De voornaamste omzettingsroutes zijn demethylering en oxidatie, gevolgd door conjugatie.
In-vitro-onderzoek met humane levermicrosomen laat zien dat de cytochroom P450 enzymen CYP2D6 en CYP1A2 betrokken zijn bij de omzetting in de 8-hydroxy- metaboliet van mirtazapine, terwijl CYP3A4 als verantwoordelijk enzym wordt gezien voor de omzetting in de N-demethyl- en N-oxidemetabolieten.
De demethylmetaboliet is farmacologisch actief en blijkt een vergelijkbaar farmacokinetisch profiel te bezitten als mirtazapine zelf.
De klaring van mirtazapine kan zijn verlaagd als gevolg van nier- of leverfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens uit conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, carcinogeniteit of genotoxiciteit duiden niet op een speciaal risico voor mensen.
In studies op gebied van reproductietoxiciteit bij ratten en konijnen werden geen teratogene effecten waargenomen.
Bij een twee maal zo hoge systemische blootstelling als de maximale humane therapeutische blootstelling was er een toename van post-implantatie verlies, een afname in geboortegewicht van jongen en een afname in overleving van jongen gedurende de eerste drie dagen van lactatie bij ratten.
Mirtazapine was niet genotoxisch in een serie testen waarbij genmutaties, chromosoom- en DNA-schade zijn onderzocht.
Het ontstaan hiervan wordt beschouwd als een soortspecifieke, niet-genotoxische respons, geassocieerd met langdurige behandeling met hoge doses van leverenzyminducerende stoffen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
suikerbolletjes hypromellose povidon K30 magnesiumstearaat basisch gebutyleerd methacrylaat copolymeer aspartaam (E951) watervrij citroenzuur crospovidon (type A) mannitol (E421) microkristallijne cellulose natuurlijke en kunstmatige sinaasappelsmaakstoffen (Nr.
SN027512) natriumwaterstofcarbonaat
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
30 6.5 Aard en inhoud van de verpakking
Kindveilige, afpelbare, rigide geperforeerde eenheidsdosis blisterverpakking.
De blisterverpakking is gemaakt van een laminaat van aluminiumfolie en plastic films, gehecht aan een laminaat van papier, plastic film en aluminiumfolie, voorzien van een temperatuurgevoelige deklaag.
Voor de plastic films zijn de volgende materialen gebruikt:
PVC (polyvinylchloride, polyamide en polyester.
Elke blister bevat 6 orodispergeerbare tabletten.
De volgende verpakkingsgrootten zijn beschikbaar:
6 (1x6), 18 (3x6), 30 (5x6), 48 (8x6), 96 (16x6) en 180 (10x18(3x6)) orodispergeerbare tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
31 ETIKETTERING
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos, 15 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 15 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Suikerbolletjes (bevatten sucrose) en aspartaam (E951)
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orodispergeerbare tablet
6 orodispergeerbare tabletten 18 orodispergeerbare tabletten 30 orodispergeerbare tabletten 48 orodispergeerbare tabletten 96 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
33 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
34 Remeron 15
Etiket op bundelverpakking, 15 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 15 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Suikerbolletjes (bevatten sucrose) en aspartaam (E951)
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orodispergeerbare tablet
180 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
36 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 15
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister, 15 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Scheur los
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos, 30 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 30 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 30 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Suikerbolletjes (bevatten sucrose) en aspartaam (E951)
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orodispergeerbare tablet
6 orodispergeerbare tabletten 18 orodispergeerbare tabletten 30 orodispergeerbare tabletten 48 orodispergeerbare tabletten 96 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
39 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
40 Remeron 30
41 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op bundelverpakking, 30 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 30 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 30 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Suikerbolletjes (bevatten sucrose) en aspartaam (E951)
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orodispergeerbare tablet
180 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
42 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 30
43 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister, 30 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 30 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Scheur los
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos, 45 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 45 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 45 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Suikerbolletjes (bevatten sucrose) en aspartaam (E951)
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orodispergeerbare tablet
6 orodispergeerbare tabletten 18 orodispergeerbare tabletten 30 orodispergeerbare tabletten 48 orodispergeerbare tabletten 96 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
45 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
46 Remeron 45
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket op bundelverpakking, 45 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 45 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke orodispergeerbare tablet bevat 45 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Suikerbolletjes (bevatten sucrose) en aspartaam (E951)
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Orodispergeerbare tablet
180 orodispergeerbare tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
48 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 45
49 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister, 45 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 45 mg orodispergeerbare tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
Scheur los
50 BIJSLUITER
51 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Remeron en geassocieerde namen (zie Bijlage I) 15 mg orodispergeerbare tabletten Remeron en geassocieerde namen (zie Bijlage I) 30 mg orodispergeerbare tabletten Remeron en geassocieerde namen (zie Bijlage I) 45 mg orodispergeerbare tabletten
[Zie Bijlage I – nationaal te implementeren]
Mirtazapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Remeron en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Remeron inneemt 3.
Hoe wordt Remeron ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Remeron 6.
Aanvullende informatie
1.
WAT IS REMERON EN WAARVOOR WORDT HET GEBRUIKT
Remeron behoort tot de groep van geneesmiddelen die bekend staat als antidepressiva.
Remeron wordt gebruikt voor de behandeling van (ernstige) neerslachtigheid (depressie).
2.
WAT U MOET WETEN VOORDAT U REMERON INNEEMT
Neem Remeron niet in: • als u allergisch (overgevoelig) bent voor mirtazapine of voor één van de andere bestanddelen van Remeron.
Als dit op u van toepassing is, moet u zo snel mogelijk uw arts raadplegen voordat u Remeron inneemt. • als u monoaminoxidaseremmers (MAOIs) gebruikt, of recent (tijdens de laatste twee weken) gebruikt heeft.
Wees extra voorzichtig met Remeron
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Remeron dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Patiënten jonger dan 18 jaar hebben een verhoogd risico op zelfmoordpogingen, zelfmoordgedachten en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) als zij behandeld worden met geneesmiddelen uit deze therapeutische klasse.
Ondanks dit alles kan uw arts aan patiënten jonger dan 18 jaar Remeron voorschrijven omdat de arts van oordeel is dat dit in hun belang is.
Als uw arts Remeron heeft voorgeschreven aan een patiënt die jonger is dan 18 en u wilt dit bespreken, dan wordt u verzocht contact op te nemen met uw arts.
Indien bij patiënten jonger dan 18 jaar één van de hiervoor genoemde symptomen zich ontwikkelt of verslechtert bij inname van
Lange-termijn veiligheidsgegevens van Remeron over groei, ontwikkeling en cognitieve en gedragsontwikkeling ontbreken in deze leeftijdsgroep.
Gedachten over zelfmoord en verergering van uw depressie Als u depressief bent, kunt u soms gedachten hebben over zelfbeschadiging of zelfmoord.
Deze gedachten kunnen toenemen als u voor het eerst middelen tegen depressie (antidepressiva) gaat innemen, aangezien deze geneesmiddelen allemaal de tijd nodig hebben, in het algemeen ongeveer 2 weken of soms langer, om te gaan werken.
Stop met het gebruik van Remeron en neem onmiddellijk contact
Stop met het gebruik van Remeron en neem onmiddellijk
contact op met uw arts indien geelzucht optreedt;
- hartaandoeningen of verlaagde bloeddruk;
Neem onmiddellijk contact op met uw arts als psychotische verschijnselen,
zoals paranoïde gedachten, steeds vaker voorkomen of verergeren;
- manische depressiviteit (perioden van overdreven opgewektheid/ overactiviteit afgewisseld
Stop met het gebruik van Remeron en neem onmiddellijk contact op met uw arts als u zich overdreven opgewekt begint te voelen of overmatig veel energie krijgt;
- suikerziekte (diabetes) (het kan nodig zijn uw dosis van insuline of van andere middelen tegen
- oogziekte, zoals verhoogde oogboldruk (glaucoom);
- moeilijkheden met plassen, die veroorzaakt kunnen worden door een vergrote prostaat.
• wanneer u verschijnselen ontwikkelt die wijzen op een infectie, zoals onverklaarbare hoge koorts, keelpijn en zweertjes in de mond. → Stop met het gebruik van Remeron en neem onmiddellijk contact op met uw arts voor bloedonderzoek.
In zeldzame gevallen kunnen deze verschijnselen wijzen op afwijkingen in de aanmaak van bloedcellen in het beenmerg.
Deze zeldzame verschijnselen treden ze meestal 4-6 weken na het begin van de behandeling op. • wanneer u tot de groep ouderen behoort.
U kunt gevoeliger zijn voor de bijwerkingen van antidepressiva.
Inname met andere geneesmiddelen Vertel uw arts of apotheker wanneer u één van de geneesmiddelen in de nu volgende lijst gebruikt of van plan bent te gaan gebruiken.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt verkrijgen.
53 • monoamineoxidaseremmers (MAO-remmers).
Ook mag u geen Remeron gebruiken gedurende twee weken nadat het gebruik van MAO-remmers is stopgezet.
Na stopzetting van het gebruik van Remeron mag u gedurende de daarop volgende twee weken ook geen MAO-remmers gebruiken.
Voorbeelden van MAO-remmers zijn moclobemide, tranylcypromine (beide zijn antidepressiva) en selegiline (tegen de ziekte van Parkinson).
Wees voorzichtig wanneer u Remeron inneemt in combinatie met: • antidepressiva zoals SSRI’ s, venlafaxine en L-tryptofaan of triptanen (voor de behandeling van migraine), tramadol (een pijnstiller), linezolid (een antibioticum), lithium (voor de behandeling van psychische klachten) en preparaten met Sint Janskruid – Hypericum perforatum (een kruidenmiddel tegen depressie).
In zeer zeldzame gevallen kan Remeron alleen of in combinatie met deze geneesmiddelen, leiden tot een zogenaamd serotoninesyndroom.
Enkele van de verschijnselen van dit syndroom zijn: onverklaarbare koorts, zweten, verhoogde hartslag, diarree, (oncontroleerbare) spiersamentrekkingen, rillingen, overactieve reflexen, rusteloosheid, stemmingsveranderingen en bewusteloosheid.
Raadpleeg onmiddellijk uw arts als u last krijgt van een combinatie van deze verschijnselen. • het antidepressivum nefazodon.
Dit middel kan de hoeveelheid Remeron in het bloed verhogen.
Raadpleeg uw arts als u dit middel gebruikt.
Het kan nodig zijn de dosis van Remeron te verlagen of, wanneer u stopt met het gebruik van nefazodon, de dosis van Remeron juist te verhogen. • geneesmiddelen tegen angst en slapeloosheid zoals benzodiazepinen; geneesmiddelen tegen schizofrenie zoals olanzapine; geneesmiddelen tegen allergie zoals cetirizine; geneesmiddelen tegen hevige pijn zoals morfine.
In combinatie met deze geneesmiddelen kan Remeron de sufheid die door deze geneesmiddelen wordt veroorzaakt, verhogen. • geneesmiddelen tegen infecties: geneesmiddelen tegen bacteriële infecties (zoals erytromycine), geneesmiddelen tegen schimmelinfecties (zoals ketoconazol) en geneesmiddelen tegen hiv/ aids (zoals hiv-proteaseremmers).
In combinatie met Remeron kunnen deze middelen de hoeveelheid Remeron in het bloed verhogen.
Raadpleeg uw arts als u deze middelen gebruikt.
Het kan nodig zijn de dosis Remeron te verlagen of, wanneer u stopt met deze middelen, de dosis Remeron juist te verhogen. • geneesmiddelen tegen epilepsie zoals carbamazepine en fenytoïne; geneesmiddelen tegen tuberculose zoals rifampicine.
In combinatie met Remeron kunnen deze geneesmiddelen de hoeveelheid Remeron in het bloed verlagen.
Raadpleeg uw arts als u deze middelen gebruikt.
Het kan nodig zijn de dosis Remeron te verhogen of, wanneer u stopt met deze middelen, de dosis Remeron juist te verlagen. • geneesmiddelen ter voorkoming van bloedstolling zoals warfarine.
Remeron kan de effecten van warfarine op het bloed versterken.
Bij combinatie is het raadzaam dat een arts uw bloed nauwgezet controleert.
Inname van Remeron met voedsel en drank U kunt slaperig worden als u alcohol drinkt terwijl u Remeron gebruikt.
Geadviseerd wordt geen alcohol te drinken.
U kunt Remeron innemen met of zonder voedsel.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Beperkte ervaring met het gebruik van Remeron bij zwangere vrouwen laat geen verhoogd risico zien.
Voorzichtigheid is echter geboden wanneer Remeron gebruikt wordt tijdens zwangerschap.
Indien u Remeron gebruikt en u wordt zwanger of u bent van plan zwanger te worden, vraag dan uw arts of u Remeron mag blijven gebruiken.
Indien u Remeron gebruikt tot aan, of tot kort voor de geboorte moet uw baby gecontroleerd worden op mogelijke bijwerkingen.
Vraag uw arts of u borstvoeding mag geven terwijl u Remeron gebruikt.
54 Rijvaardigheid en het gebruik van machines Remeron kan uw reactie- en concentratievermogen verminderen.
Verzeker u ervan dat u hier geen last van heeft voordat u gaat autorijden of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Remeron Remeron orodispergeerbare tabletten bevatten suikerbolletjes, die sucrose bevatten.
Indien uw arts u heeft medegedeeld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit middel inneemt.
Remeron orodispergeerbare tabletten bevatten aspartaam, een bron van fenylalanine.
Dit kan schadelijk zijn voor mensen met fenylketonurie.
3.
HOE WORDT REMERON INGENOMEN
Volg bij het innemen van Remeron nauwgezet het advies van uw arts of apotheker.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen De begindosis is meestal 15 of 30 mg per dag.
Zonodig kan uw arts u adviseren de dosis te verhogen na een paar dagen tot de dosis die de meeste baat geeft (15 tot 45 mg per dag).
De dosis is meestal hetzelfde voor alle leeftijden.
Als u echter tot de groep ouderen behoort of wanneer u lijdt aan een lever- of nierziekte, kan het zijn dat uw arts de dosis aanpast.
Bij voorkeur neemt u Remeron eenmaal daags in, bij het naar bed gaan.
Het is echter mogelijk dat uw arts u adviseert de dosis Remeron te verdelen over de dag – eenmaal 's ochtends en eenmaal ’ s avonds bij het naar bed gaan.
De hogere dosis dient u in te nemen bij het naar bed gaan.
Neem de tablet via de mond in.
1.
Druk de orodispergeerbare tablet niet kapot Om te voorkomen dat de orodispergeerbare tablet kapot gaat is het belangrijk dat u niet op het vakje van de tablet drukt (Figuur A).
A.
2.
Scheur één tabletvakje los Elke blisterverpakking bevat zes tabletvakjes, die van elkaar zijn gescheiden door perforaties.
Scheur één tabletvakje los langs de perforatie (Figuur 1).
1.
3.
Open de verpakking 55 Trek voorzichtig de folie uit elkaar, vanaf het hoekje dat is aangegeven met een pijl (Figuur 2 en 3).
2.
3.
4.
Haal de orodispergeerbare tablet eruit Haal de orodispergeerbare tablet met droge handen uit de verpakking en leg hem op de tong (figuur 4).
4.
De tablet zal snel uiteenvallen, waarna hij zonder water kan worden doorgeslikt.
Wanneer kunt u verbetering van uw klachten verwachten In het algemeen duurt het 1 tot 2 weken voordat Remeron gaat werken en na 2 tot 4 weken kunt u zich beter beginnen te voelen.
Tijdens de eerste paar weken van de behandeling is het belangrijk dat u met uw arts praat over de effecten van Remeron: → bespreek na 2 tot 4 weken met uw arts welk effect dit middel bij u heeft.
Als u zich nog steeds niet beter voelt, kan uw arts een hogere dosis voorschrijven.
Bespreek na nogmaals 2 tot 4 weken opnieuw het effect met uw arts.
Meestal dient u Remeron te gebruiken totdat uw depressieve klachten gedurende 4 tot 6 maanden verdwenen zijn.
Wat u moet doen als u meer van Remeron heeft ingenomen dan u zou mogen → Bel onmiddellijk een arts als u of iemand anders te veel Remeron heeft ingenomen.
De meest voorkomende verschijnselen van een overdosis Remeron (zonder andere middelen of alcohol) zijn sufheid, desoriëntatie en een verhoogde hartslag.
Wat u moet doen wanneer u bent vergeten Remeron in te nemen Wanneer u uw dosis eenmaal per dag moet innemen • Neem geen dubbele dosis als u vergeten bent uw dosis Remeron in te nemen.
Sla de vergeten dosis gewoon over.
Neem uw volgende dosis in op het normale tijdstip.
Wanneer u uw dosis tweemaal per dag moet innemen
56 • Als u de ochtenddosis bent vergeten, neem deze dan tegelijk met de avonddosis in. • Als u de avonddosis bent vergeten, neem deze dan niet alsnog met de volgende ochtend in.
Sla de vergeten dosis gewoon over en ga door met uw normale ochtend- en avonddoses. • Als u beide doses bent vergeten, neem deze dan niet alsnog in.
Als u stopt met het innemen van Remeron → Stop alleen met het innemen van Remeron in overleg met uw arts.
Als u te vroeg stopt, kan uw depressie terugkomen.
Raadpleeg uw arts wanneer u zich beter voelt.
Uw arts zal bepalen wanneer de behandeling gestopt kan worden.
Stop niet plotseling met het innemen van Remeron, zelfs niet als u geen last meer heeft van uw depressie.
Als u plotseling stopt met het innemen van Remeron, kunt u misselijk, duizelig, onrustig of angstig worden, en hoofdpijn krijgen.
Deze symptomen kunnen worden voorkomen door geleidelijk te stoppen.
Uw arts zal u vertellen hoe u de dosis langzaam kunt verminderen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Remeron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen komen vaker voor dan andere.
De mogelijke bijwerkingen van Remeron staan hieronder weergegeven en kunnen als volgt worden onderverdeeld: • • • • • •
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
Onbekend:
bij meer dan 1 op 10 gebruikers bij 1 tot 10 van de 100 gebruikers bij 1 tot 10 van de 1.000 gebruikers bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op 10.000 gebruikers kan niet worden ingeschat met behulp van de beschikbare gegevens.
Zeer vaak: • toename van de eetlust en gewichtstoename • sufheid of slaperigheid • hoofdpijn • droge mond
Vaak: • lethargie (lusteloosheid) • duizeligheid • beven (tremor) • misselijkheid • diarree • braken • huiduitslag (exantheem) • gewrichtspijn (artralgie) of spierpijn (myalgie) • rugpijn • bloeddrukdaling door bijvoorbeeld snel opstaan uit een zittende of liggende houding, gepaard gaande met duizeligheid of flauwvallen (orthostatische hypotensie) • zwelling (vaak van enkels of voeten) tengevolge van vochtophoping (oedeem) • vermoeidheid • levendige dromen • verwardheid • angstgevoelens • slaapproblemen
57 Soms: • overdreven opgewektheid gepaard gaande met het hebben van veel energie (manie) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • abnormale gewaarwordingen in de huid, bijvoorbeeld branderigheid, steken, kriebelingen of tintelingen (paresthesie) • rusteloze benen • flauwvallen (syncope) • verminderde gevoeligheid in de mond (orale hypo-esthesie) • lage bloeddruk • nachtmerries • opwinding, onrust (agitatie) • waarnemingen van dingen die er niet zijn (hallucinaties) • niet stil kunnen zitten
Zelden: • gelige verkleuring van ogen of huid; dit kan wijzen op stoornissen van de leverfunctie (geelzucht) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • plotselinge spiertrekkingen of aanspannen van de spieren (myoclonus)
Onbekend: • verschijnselen die wijzen op een infectie, zoals plotselinge, onverklaarbare hoge koorts, keelpijn en zweertjes in de mond (agranulocytose) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts voor bloedonderzoek.
In zeldzame gevallen kan Remeron afwijkingen veroorzaken in de aanmaak van bloedcellen in het beenmerg (beenmergdepressie).
Sommige mensen worden gevoeliger voor infecties doordat Remeron een tijdelijk tekort aan witte bloedcellen kan veroorzaken (granulocytopenie).
In zeldzame gevallen kan Remeron ook een tekort aan zowel rode en witte bloedcellen als bloedplaatjes (aplastische anemie), een tekort aan bloedplaatjes (trombocytopenie) of een toename van het aantal witte bloedcellen (eosinofilie) veroorzaken. • epileptische aanval (convulsies) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • een combinatie van symptomen zoals onverklaarbare koorts, zweten, verhoogde hartslag, diarree, (oncontroleerbare) spiersamentrekkingen, rillingen, overactieve reflexen, rusteloosheid, stemmingsveranderingen en bewusteloosheid.
In zeer zeldzame gevallen kan dit wijzen op het serotonine syndroom. → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • er zijn meldingen van mensen die gedachten hebben over of gedrag vertonen met zelfbeschadiging of zelfmoordneigingen tijdens gebruik van Remeron of vlak na behandeling met Remeron → Informeer onmiddellijk uw arts of ga direct naar een ziekenhuis. • verminderde gevoeligheid in de mond (orale paresthesie) • vochtophoping (oedeem) in de mond • te weinig natrium in het bloed (hyponatriëmie) • onvoldoende uitscheiding van het antidiuretisch hormoon.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REMERON
Buiten het bereik en zicht van kinderen houden.
58 Gebruik Remeron niet meer na de vervaldatum die staat vermeld op het doosje en de blister.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Remeron
• Het werkzame bestanddeel is mirtazapine.
Remeron 15 mg orodispergeerbare tabletten bevatten 15 mg mirtazapine per orodispergeerbare tablet.
Remeron 30 mg orodispergeerbare tabletten bevatten 30 mg mirtazapine per orodispergeerbare tablet.
Remeron 45 mg orodispergeerbare tabletten bevatten 45 mg mirtazapine per orodispergeerbare tablet. • De andere bestanddelen zijn suikerbolletjes, hypromellose, povidon K30, magnesiumstearaat, basisch gebutyleerd methacrylaat copolymeer, aspartaam (E951), watervrij citroenzuur, crospovidon (type A), mannitol (E421), microkristallijne cellulose, natuurlijke en kunstmatige sinaasappelsmaakstoffen (Nr.
SN027512) en natriumwaterstofcarbonaat.
Hoe ziet Remeron er uit en wat is de inhoud van de verpakking
Remeron zijn orodispergeerbare tabletten.
Remeron 15 mg orodispergeerbare tabletten zijn rond, wit en voorzien van een schuine rand.
Remeron 30 mg orodispergeerbare tabletten zijn rond, wit en voorzien van een schuine rand.
Remeron 45 mg orodispergeerbare tabletten zijn rond, wit en voorzien van een schuine rand.
De orodispergeerbare tabletten zijn verpakt in een kindveilige geperforeerde eenheidsdosis blisterverpakking.
Van Remeron 15, 30 en 45 mg orodispergeerbare tabletten zijn de volgende verpakkingsgrootten verkrijgbaar:
6, 18, 30, 48, 90, 96 en 180 orodispergeerbare tabletten (niet alle verpakkingsgrootten worden in de handel gebracht).
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I – nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
30-verwijzing]
Deze bijsluiter is voor de laatste keer herzien/ goedgekeurd in.
59 SAMENVATTING VAN DE PRODUCTKENMERKEN
60 1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg filmomhulde tabletten Remeron en geassocieerde namen (zie Bijlage I) 30 mg filmomhulde tabletten Remeron en geassocieerde namen (zie Bijlage I) 45 mg filmomhulde tabletten
[Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Remeron 15 mg filmomhulde tablet bevat 15 mg mirtazapine.
Elke Remeron 30 mg filmomhulde tablet bevat 30 mg mirtazapine.
Elke Remeron 45 mg filmomhulde tablet bevat 45 mg mirtazapine.
Hulpstoffen:
Elke Remeron 15 mg filmomhulde tablet bevat 109 mg lactose (als monohydraat).
Elke Remeron 30 mg filmomhulde tablet bevat 217 mg lactose (als monohydraat).
Elke Remeron 45 mg filmomhulde tablet bevat 325 mg lactose (als monohydraat).
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
15 mg filmomhulde tablet:
Ovaal, biconvex, geel, met een breuklijn en met aan één kant het opschrift ‘ Organon’ en op de andere kant een code (TZ/ 3).
De tablet kan verdeeld worden in gelijke helften.
30 mg filmomhulde tablet:
Ovaal, biconvex, roodbruin, met een breuklijn en met aan één kant het opschrift ‘ Organon’ en op de andere kant een code (TZ/ 5).
De tablet kan verdeeld worden in gelijke helften.
45 mg filmomhulde tablet:
Ovaal, biconvex, wit en met aan één kant het opschrift ‘ Organon’ en op de andere kant een code (TZ/ 7).
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van episoden van depressie in engere zin.
4.2 Dosering en wijze van toediening
Volwassenen De werkzame dosis ligt gewoonlijk tussen 15 en 45 mg per dag; de begindosis is 15 of 30 mg.
Mirtazapine begint over het algemeen na 1 tot 2 weken te werken.
De respons zal bij behandeling met een doorgaans adequate dosering in de loop van 2 tot 4 weken inzetten.
Bij onvoldoende respons kan de dosering worden verhoogd tot de maximale dosering.
Wanneer dan na nog eens 2 tot 4 weken nog geen respons optreedt, dient de behandeling te worden gestaakt.
Ouderen
61 Het doseringsadvies is gelijk aan dat voor volwassenen.
Bij oudere patiënten dient dosisverhoging onder nauwkeurige controle plaats te vinden om een bevredigende en veilige werking te krijgen.
Kinderen en adolescenten jonger dan 18 jaar Remeron dient niet gebruikt te worden bij kinderen en adolescenten jonger dan 18 jaar (zie rubriek 4.4).
Nierinsufficiëntie De klaring van mirtazapine kan verlaagd zijn bij patiënten met matige tot ernstige nierfunctiestoornis (creatinineklaring < 40 ml/ min).
Bij het voorschrijven van Remeron aan deze categorie patiënten moet hiermee rekening gehouden worden (zie rubriek 4.4).
Leverinsufficiëntie De klaring van mirtazapine kan verlaagd zijn bij patiënten met leverinsufficiëntie.
Bij het voorschrijven van Remeron aan deze categorie patiënten moet hiermee rekening gehouden worden, met name bij ernstige leverinsufficiëntie, omdat er bij patiënten met ernstige leverinsufficiëntie geen onderzoek is gedaan (zie rubriek 4.4).
Mirtazapine heeft een eliminatiehalfwaardetijd van 20-40 uur en Remeron is daarom geschikt om eenmaal daags te worden toegediend.
Hierbij heeft de inname 's avonds bij het naar bed gaan de voorkeur.
De dagdosis van Remeron kan ook verdeeld in twee doses worden gegeven (eenmaal ’ s ochtends en eenmaal ’ s avonds, de hogere dosis moet ’ s avonds ingenomen worden).
De tabletten dienen oraal, met vloeistof, te worden ingenomen en zonder kauwen te worden doorgeslikt.
Patiënten met een depressie moeten gedurende een voldoende lange periode van tenminste 6 maanden behandeld worden om er zeker van te zijn dat ze symptoomvrij zijn.
Het wordt aanbevolen de behandeling met mirtazapine geleidelijk af te bouwen om onttrekkingsverschijnselen te voorkomen (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Gelijktijdig gebruik van mirtazapine met monoamineoxidaseremmers (MAO-remmers) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Remeron dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
In klinische studies werden suïcidaal gedrag (zelfmoordpogingen en zelfmoordgedachten) en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) vaker waargenomen bij kinderen en adolescenten die behandeld werden met antidepressiva dan bij degenen die behandeld werden met placebo.
Indien, op grond van een klinische noodzaak, niettemin een besluit wordt genomen om te behandelen, dan dient de patiënt zorgvuldig gecontroleerd te worden op het optreden van suïcidale symptomen.
Daarnaast ontbreken lange-termijn veiligheidsgegevens bij kinderen en adolescenten over groei, maturatie en cognitieve en gedragsontwikkeling.
Suïcide/ suïcidale gedachten of verergering van de aandoening Depressie wordt geassocieerd met een verhoogd risico op suïcidale gedachten, zelfverwonding en suïcide (aan suïcidegerelateerde gebeurtenissen).
Dit risico blijft bestaan tot een significante remissie optreedt.
Omdat het mogelijk is dat gedurende de eerste paar weken van de behandeling of langer geen verbetering optreedt, moeten patiënten zeer goed gevolgd worden tot een dergelijke verbetering wel optreedt.
Het is algemene klinische ervaring dat het risico op suïcide in de vroege stadia van het herstel kan toenemen.
62 Van patiënten met een voorgeschiedenis van aan suïcidegerelateerde gebeurtenissen, of patiënten die voorafgaand aan het begin van de behandeling een significante mate van suïcidale ideeën vertonen, is bekend dat ze een groter risico lopen op het ontwikkelen van suïcidale gedachten of suïcidepogingen en deze patiënten moeten tijdens de behandeling zeer goed gevolgd worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken naar antidepressiva bij volwassen patiënten met psychiatrische aandoeningen toonde een toegenomen risico op suïcidaal gedrag bij het gebruik van antidepressiva aan vergeleken met placebo bij patiënten jonger dan 25 jaar oud.
Patiënten in het bijzonder hoogrisico patiënten, dienen nauwkeurig gevolgd te worden tijdens behandeling met deze geneesmiddelen, in het bijzonder in het begin van de behandeling en na dosisaanpassingen.
Patiënten (en zorgverleners van patiënten) moeten op de hoogte worden gebracht van de noodzaak om te letten op klinische verergering, suïcidaal gedrag of suïcidale gedachten en ongewone gedragsveranderingen en de noodzaak om onmiddellijk medisch advies in te winnen als deze symptomen zich voordoen.
In verband met de kans op suïcide, vooral in het begin van de behandeling, moet slechts een beperkte hoeveelheid Remeron filmomhulde tabletten aan de patiënt worden meegegeven.
Beenmergdepressie Beenmergdepressie, doorgaans in de vorm van granulocytopenie of agranulocytose, is waargenomen tijdens gebruik van Remeron.
Tijdens klinisch onderzoek met Remeron is er sporadisch reversibele agranulocytose gemeld.
In de periode na marktintroductie zijn met Remeron zeer zeldzame gevallen gemeld van agranulocytose, meestal reversibel, in enkele gevallen echter fataal.
Meestal betroffen de fatale gevallen patiënten ouder dan 65 jaar.
De arts dient daarom alert te zijn op het optreden van verschijnselen die op een infectie wijzen, zoals koorts, keelpijn en stomatitis; bij het optreden hiervan moet de behandeling worden gestaakt en het bloedbeeld worden gecontroleerd.
Geelzucht Bij het optreden van geelzucht dient de behandeling te worden gestaakt.
Aandoeningen waarbij toezicht is vereist Voorzichtig doseren alsmede regelmatige en zorgvuldige controle is noodzakelijk bij patiënten met: – epilepsie en organisch hersensyndroom:
Hoewel uit klinische ervaring blijkt dat epileptische aanvallen, net als bij andere antidepressiva, zelden voorkomen tijdens mirtazapine gebruik, dient men waakzaam te zijn bij initieel gebruik van Remeron bij patiënten met een voorgeschiedenis van epileptische aanvallen.
De behandeling dient te worden gestaakt bij elke patiënt die epileptische aanvallen ontwikkelt of wanneer de frequentie van aanvallen toeneemt. – leverfunctiestoornis: na een eenmalige orale dosis mirtazapine van 15 mg was de klaring van mirtazapine bij patiënten met milde tot matige leverinsufficiëntie ongeveer 35% lager dan bij mensen met een normale leverfunctie.
De gemiddelde plasmaconcentratie van mirtazapine was ongeveer 55% hoger. – nierfunctiestoornis: na een eenmalige orale dosis mirtazapine van 15 mg bij patiënten met matige (creatinineklaring < 40 ml/ min) en ernstige (creatinineklaring ≤ 10 ml/ min) nierfunctiestoornis was de klaring van mirtazapine respectievelijk ongeveer 30% en 50% lager dan bij mensen met een normale nierfunctie.
De gemiddelde plasmaconcentratie van mirtazapine was respectievelijk ongeveer 55% en 115% hoger.
Bij patiënten met lichte nierfunctiestoornis (creatinineklaring < 80 ml/ min) werden ten opzichte van de controlegroep geen significante verschillen gevonden. – hartaandoeningen, zoals geleidingsstoornissen, angina pectoris en recent myocardinfarct, waarbij de normale voorzorgsmaatregelen in acht dienen te worden genomen en gelijktijdig toegediende geneesmiddelen zorgvuldig dienen te worden gedoseerd. – lage bloeddruk. – diabetes mellitus: bij patiënten met diabetes kunnen antidepressiva de glykemische controle veranderen.
De dosering van insuline en/ of orale hypoglykemische middelen moet mogelijk worden aangepast en nauwgezette controle wordt aanbevolen.
Zoals ook geldt voor andere antidepressiva moet voorts rekening worden gehouden met het volgende:
63 – een verergering van psychotische symptomen kan optreden wanneer antidepressiva worden toegepast bij patiënten met schizofrenie of andere psychotische stoornissen; paranoïde gedachten kunnen worden geïntensiveerd. – wanneer de depressieve fase van een bipolaire stoornis wordt behandeld, kan deze overgaan in de manische fase.
Patiënten met een voorgeschiedenis van manie/ hypomanie moeten goed gevolgd worden.
Mirtazapine dient te worden gestaakt bij iedere patiënt die overgaat in een manische fase. – hoewel Remeron niet verslavend is, blijkt uit gegevens na marktintroductie dat abrupt afbreken van de behandeling na langdurige toediening soms leidt tot onttrekkingsverschijnselen.
De meeste onttrekkingsverschijnselen zijn licht en zelflimiterend.
De meest waargenomen onttrekkingsverschijnselen zijn duizeligheid, agitatie, angst, hoofdpijn en misselijkheid.
Hoewel deze verschijnselen zijn gemeld als onttrekkingsverschijnselen, dient men zich te realiseren dat deze symptomen gerelateerd kunnen zijn aan de onderliggende ziekte.
Het gebruik van antidepressiva wordt geassocieerd met de ontwikkeling van acathisie, een aandoening die gekenmerkt wordt door subjectieve onaangename rusteloosheid en drang om te bewegen gepaard gaande met het niet kunnen stilzitten of stilstaan.
Hierop is de meeste kans in de eerste weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen, kan een verhoging van de dosis schadelijk zijn.
Hyponatriëmie Hyponatriëmie, waarschijnlijk als gevolg van inadequate secretie van het antidiuretisch hormoon (SIADH), is zeer zelden gerapporteerd bij gebruik van mirtazapine.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico, zoals oudere patiënten of patiënten die gelijktijdig behandeld worden met geneesmiddelen die bekend staan hyponatriëmie te veroorzaken.
Serotoninesyndroom Interactie met serotonerg werkzame stoffen: wanneer selectieve serotonineheropnameremmers (SSRI’ s) gelijktijdig met andere serotonerg werkzame stoffen worden toegediend, kan het serotoninesyndroom optreden (zie rubriek 4.5).
Symptomen van het serotoninesyndroom kunnen zijn: hyperthermie, rigiditeit, myoclonus, autonome instabiliteit mogelijk met snelle veranderingen in vitale kenmerken, veranderingen in mentale status met verwarring, prikkelbaarheid en extreme agitatie leidend tot delirium en coma.
Uit gegevens na marktintroductie blijkt dat in zeer zeldzame gevallen bij patiënten die alleen Remeron gebruiken, het serotoninesyndroom kan optreden (zie rubriek 4.8).
Oudere patiënten Oudere patiënten zijn vaak gevoeliger voor met name de bijwerkingen van antidepressiva; gedurende het klinisch onderzoek met Remeron zijn bijwerkingen bij oudere patiënten niet vaker waargenomen dan bij andere leeftijdscategorieën.
Lactose Dit geneesmiddel bevat lactose.
Patiënten met zeldzame erfelijke aandoeningen als galactose-intolerantie, Lapp lactasedeficiëntie of glucose-galactose malabsorptie, dienen dit geneesmiddel niet te gebruiken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
- Mirtazapine dient niet gelijktijdig met MAO-remmers gebruikt te worden of binnen twee weken
Omgekeerd geldt dat patiënten die behandeld zijn mirtazapine, pas na twee weken met MAO-remmers mogen worden behandeld (zie rubriek 4.3).
64 Bovendien kan, zoals met SSRI’ s, gelijktijdig gebruik van andere serotonerge actieve stoffen (L-tryptofaan, triptanen, tramadol, linezolid, SSRI’ s, venlafaxine, lithium en preparaten met Sint Janskruid – Hypericum perforatum) leiden tot met serotonine geassocieerde effecten (serotoninesyndroom: zie rubriek 4.4).
Voorzichtigheid is geboden en zorgvuldige klinische controle is nodig als deze actieve stoffen gelijktijdig met mirtazapine worden gebruikt.
Voorzichtigheid is geboden wanneer deze geneesmiddelen samen met mirtazapine worden voorgeschreven.
daarom worden geadviseerd het gebruik van alcoholhoudende dranken tijdens het gebruik van mirtazapine te vermijden.
- Mirtazapine in een dosis van 30 mg per dag veroorzaakte een kleine, maar statistisch
Omdat niet kan worden uitgesloten dat bij gebruik van hogere doses mirtazapine het effect groter zal zijn, is het raadzaam de INR te controleren bij gelijktijdig gebruik van warfarine met mirtazapine.
mirtazapine ongeveer tweemaal, resulterend in een daling van de gemiddelde plasmaspiegels van mirtazapine met respectievelijk 60% en 45%.
Wanneer carbamazepine of een andere stof die het levermetabolisme induceert (zoals rifampicine) aan de behandeling met mirtazapine wordt toegevoegd, kan het nodig zijn de mirtazapine dosis te verhogen.
met mirtazapine zou de gemiddelde plasmaconcentratie van mirtazapine met meer dan 50% kunnen verhogen.
Voorzichtigheid is geboden en de dosis dient mogelijk verlaagd te worden bij gelijktijdige toediening van mirtazapine en sterke CYP3A4-remmers, hiv-proteaseremmers, azoolantimycotica, erytromycine of nefazodon.
4.6 Zwangerschap en borstvoeding
Beperkte gegevens over het gebruik van mirtazapine bij zwangere vrouwen laten geen verhoogd risico op congenitale misvorming zien.
Studies bij dieren hebben geen teratogene effecten van klinische relevantie aangetoond, ontwikkelingstoxiciteit is echter wel waargenomen (zie rubriek 5.3).
Voorzichtigheid is geboden wanneer Remeron wordt voorgeschreven aan zwangere vrouwen.
Als Remeron wordt gebruikt tot aan, of tot kort voor de geboorte, wordt postnatale controle van de neonaat op mogelijke onttrekkingsverschijnselen aanbevolen.
Uit dierexperimenteel onderzoek en beperkte gegevens bij de mens blijkt dat mirtazapine slechts in geringe mate wordt uitgescheiden in de moedermelk.
Een beslissing over voortzetting/ stopzetting van borstvoeding of voortzetting/ stopzetting van de behandeling met Remeron dient te worden genomen met inachtneming van de voordelen van borstvoeding voor het kind en de voordelen van behandeling met Remeron voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Remeron heeft een kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Remeron kan het concentratie- en reactievermogen nadelig beïnvloeden (met name in de beginfase van de behandeling).
Als deze klachten optreden moeten patiënten potentieel gevaarlijke handelingen vermijden die alertheid en een goede concentratie vereisen, zoals het besturen van een motorvoertuig of het bedienen van machines.
65 4.8 Bijwerkingen
Depressieve patiënten vertonen een aantal symptomen die samenhangen met de status van de ziekte.
Het is daarom soms moeilijk te bepalen welke symptomen voortkomen uit de ziekte zelf of een gevolg zijn van behandeling met Remeron.
De meest gemelde bijwerkingen, die optraden bij meer dan 5% van de patiënten in gerandomiseerde, placebogecontroleerde onderzoeken met Remeron (zie hieronder), zijn somnolentie, sedatie, droge mond, gewichtstoename, toename van de eetlust, duizeligheid en vermoeidheid.
Alle gerandomiseerde, placebogecontroleerde onderzoeken bij patiënten (inclusief andere indicaties dan depressie in engere zin) zijn geëvalueerd op bijwerkingen van Remeron.
De meta-analyse omvatte 20 onderzoeken, met een geplande behandelingsduur van maximaal 12 weken, met 1501 patiënten (134 persoonjaren) die maximaal 60 mg mirtazapine kregen toegediend en 850 patiënten (79 persoonjaren) die een placebo kregen.
Verlengingsfases van deze onderzoeken zijn uitgesloten om de vergelijkbaarheid met de placebobehandeling te kunnen handhaven.
Tabel 1 toont de incidentie per categorie van bijwerkingen die in klinische onderzoeken tijdens de behandeling met Remeron statistisch significant vaker optraden dan met placebo, aangevuld met spontaan gerapporteerde bijwerkingen.
De frequenties van de spontaan gerapporteerde bijwerkingen zijn gebaseerd op het meldingspercentage van deze bijwerkingen in klinische onderzoeken.
De frequentie van spontaan gerapporteerde bijwerkingen waarvan geen gevallen in gerandomiseerde, placebogecontroleerde patiëntonderzoeken met mirtazapine zijn waargenomen, is ingedeeld als ‘ onbekend’.
Tabel 1.
Bijwerkingen van Remeron
Systeem/ orgaanklasse Onderzoeken
Zeer vaak (≥ 1/ 10) Gewichtstoe- name1
Vaak (≥ 1/ 100 tot < 1/ 10)
Soms (≥ 1/ 1.000 tot < 1/ 100)
Zelden (≥ 1/ 10.000 tot < 1/ 1.000)
Beenmergdepressie (granulocytopenie, agranulocytose, aplastische anemie trombocytopenie) Eosinofilie
Zenuwstelsel- aandoeningen
Somnolentie1, 4 Sedatie1, 4 Hoofdpijn2
Lethargie1 Duizeligheid Tremor
Paresthesie2 Rusteloze benen Syncope
Myoclonus
Convulsies (insulten) Serotoninesyndroom Orale paresthesie
Maagdarmstelsel- aandoeningen
Droge mond
Misselijkheid3 Diarree2 Braken2
Orale hypo- esthesie
Mondoedeem
Huid- en onderhuid- aandoeningen
Exantheem2
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie Myalgie Rugpijn1
Voedings- en stofwisselings- stoornissen
Toename van de eetlust1
Hyponatriëmie
Bloedvat- aandoeningen Algemene aandoeningen en toedieningsplaats- stoornissen
Orthostatische hypotensie Perifeer oedeem1 Vermoeidheid
Hypotensie2
Lever- en galaandoeningen
Verhogingen van serum- transaminasen
66 Systeem/ orgaanklasse
Zeer vaak (≥ 1/ 10)
Vaak (≥ 1/ 100 tot < 1/ 10)
Soms (≥ 1/ 1.000 tot < 1/ 100)
Zelden (≥ 1/ 10.000 tot < 1/ 1.000)
Frequentie onbekend
Psychische stoornissen
Abnormale dromen Verwardheid Angst2, 5 Slapeloos- heid3, 5
Nachtmerries2 Manie Agitatie2 Hallucinaties Psycho- motorische rusteloosheid (incl. acathisie, hyperkinesie)
Suïcidale ideevorming6 Suïcidaal gedrag6
Endocriene aandoeningen 1
Antidiuretisch hormoon- secretiedeficiëntie
In klinische onderzoeken traden deze bijwerkingen tijdens de behandeling met Remeron statistisch significant vaker op dan met placebo.
2 In klinische onderzoeken traden deze bijwerkingen tijdens de behandeling met placebo vaker op dan met Remeron, hoewel niet statistisch significant vaker.
4 N. B.
Verlaging van de dosis leidt in het algemeen niet tot minder somnolentie/ sedatie maar doet wel afbreuk aan de antidepressieve werking.
5 Tijdens behandeling met antidepressiva kunnen zich in het algemeen angst en slapeloosheid (die symptomen van depressie kunnen zijn) ontwikkelen of versterkt worden.
Tijdens behandeling met mirtazapine is de ontwikkeling of verergering van angst en slapeloosheid gemeld.
6 Er zijn gevallen van suïcidale ideevorming en suïcidaal gedrag tijdens de behandeling met mirtazapine of vlak na het stoppen van de behandeling (zie rubriek 4.4).
Bij laboratoriumbepalingen in klinische onderzoeken is een tijdelijke verhoging van transaminasen en gammaglutamyltransferase waargenomen (hoewel hieraan gerelateerde bijwerkingen met Remeron niet statistisch significant vaker zijn gemeld dan met placebo).
4.9 Overdosering
Huidige ervaringen met betrekking tot overdosering met Remeron alleen geeft aan dat de symptomen doorgaans mild zijn.
Depressie van het centrale zenuwstelsel met desoriëntatie en verlengde sedatie, alsmede tachycardie en lichte hyper- of hypotensie, zijn waargenomen.
Echter er bestaat een kans op een ernstiger verloop (inclusief dodelijke afloop) bij doseringen veel hoger dan de therapeutische dosis, met name bij gemengde overdoseringen.
In geval van overdosering moet de geëigende symptomatische en ondersteunende behandeling voor de vitale functies worden gegeven.
Geactiveerde kool of maagspoeling dient ook te worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige antidepressiva, ATC code:
N06AX11
Mirtazapine heeft een centraal antagonistische werking op presynaptische α 2-receptoren, hetgeen de centraal noradrenerge en serotonerge neurotransmissie bevordert.
De versterking van de serotonerge neurotransmissie verloopt specifiek via 5-HT1-receptoren, aangezien 5-HT2- en 5-HT3-receptoren door mirtazapine worden geblokkeerd.
Aangenomen wordt dat beide enantiomeren van mirtazapine bijdragen aan de antidepressieve werking, de S(+)enantiomeer via blokkade van α 2- en 5-HT2- receptoren en de R(-)enantiomeer via blokkade van 5-HT3-receptoren.
Dit verklaart het sederende effect van het middel.
Mirtazapine veroorzaakt in therapeutische doseringen vrijwel geen cardiovasculaire effecten.
5.2 Farmacokinetische eigenschappen
De maximale plasmaconcentratie wordt ongeveer twee uur na toediening bereikt.
Mirtazapine is in plasma voor ongeveer 85% aan eiwit gebonden.
Kortere halfwaardetijden zijn bij jonge mannen gezien.
De eliminatiehalfwaardetijd is voldoende om de eenmaal-per-dag toediening te rechtvaardigen.
Na 3-4 dagen wordt een evenwicht bereikt, waarna geen verdere accumulatie optreedt.
De farmacokinetiek van mirtazapine is lineair binnen het geadviseerde dosisbereik.
De farmacokinetiek van mirtazapine wordt niet beïnvloed door de inname van voedsel.
Mirtazapine wordt vrijwel volledig gemetaboliseerd en binnen enkele dagen uitgescheiden met de urine en de feces.
De voornaamste omzettingsroutes zijn demethylering en oxidatie, gevolgd door conjugatie.
In-vitro-onderzoek met humane levermicrosomen laat zien dat de cytochroom P450 enzymen CYP2D6 en CYP1A2 betrokken zijn bij de omzetting in de 8-hydroxy- metaboliet van mirtazapine, terwijl CYP3A4 als verantwoordelijk enzym wordt gezien voor de omzetting in de N-demethyl- en N-oxidemetabolieten.
De demethylmetaboliet is farmacologisch actief en blijkt een vergelijkbaar farmacokinetisch profiel te bezitten als mirtazapine zelf.
De klaring van mirtazapine kan zijn verlaagd als gevolg van nier- of leverfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens uit conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, carcinogeniteit of genotoxiciteit duiden niet op een speciaal risico voor mensen.
In studies op gebied van reproductietoxiciteit bij ratten en konijnen werden geen teratogene effecten waargenomen.
Bij een twee maal zo hoge systemische blootstelling als de maximale humane therapeutische blootstelling was er een toename van post-implantatie verlies, een afname in geboortegewicht van jongen en een afname in overleving van jongen gedurende de eerste drie dagen van lactatie bij ratten.
Mirtazapine was niet genotoxisch in een serie testen waarbij genmutaties, chromosoom- en DNA-schade zijn onderzocht.
Het ontstaan hiervan wordt beschouwd als een soortspecifieke, niet-genotoxische respons, geassocieerd met langdurige behandeling met hoge doses van leverenzyminducerende stoffen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Tablet kern: maïszetmeel hyprolose magnesiumstearaat colloïdaal watervrij silica lactosemonohydraat Deklaag van de tablet: hypromellose Macrogol 8000 titaniumdioxide (E171) gele ijzeroxide (E172) rode ijzeroxide (E172)
(alleen 15 en 30 mg filmomhulde tabletten) (alleen 30 mg filmomhulde tabletten)
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
68 6.3 Houdbaarheid
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
6.5 Aard en inhoud van de verpakking
Deze bestaan uit een niet- doorschijnende polyvinylchloride film en aluminiumfolie met aan één kant een heat-seal deklaag die in contact komt met de filmomhulde tabletten.
Er zijn doordrukstrips met 7 en 10 filmomhulde tabletten beschikbaar.
Remeron 15, 30 en 45 mg filmomhulde tabletten zijn ook verkrijgbaar in HDPE potten met een verzegelde LDPE dop.
De potten bevatten 250 filmomhulde tabletten
De volgende verpakkingsgrootten zijn beschikbaar voor de 15 mg filmomhulde tabletten in doordrukstrips:
30 (3x10), 60 (6x10), 90 (9x10) en 100 (10x10) filmomhulde tabletten; 14 (2x7), 28 (4x7), 56 (8x7), en 70 (10x7) filmomhulde tabletten.
De volgende verpakkingsgrootten zijn beschikbaar voor de 30 mg filmomhulde tabletten in doordrukstrips:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 60 (6x10), 90 (9x10), 100 (10x10), 200 (20x10) en 500 (50x10) filmomhulde tabletten; 14 (2x7), 28 (4x7), 56 (8x7), en 70 (10x7) filmomhulde tabletten.
De volgende verpakkingsgrootten zijn beschikbaar voor de 45 mg filmomhulde tabletten in doordrukstrips:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 100 (10x10), 200 (20x10) en 500 (50x10) filmomhulde tabletten; 14 (2x7), 28 (4x7), 56 (8x7), en 70 (10x7) filmomhulde tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
69 [Nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
70 ETIKETTERING
71 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos, 15 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 15 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tablet
30 filmomhulde tabletten 60 filmomhulde tabletten 90 filmomhulde tabletten 100 filmomhulde tabletten
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
72 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 15
73 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Pot, 15 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 15 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tablet
250 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
74 Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 15
75 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister, 15 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos, 30 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 30 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 30 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tablet
10 filmomhulde tabletten 20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 60 filmomhulde tabletten 90 filmomhulde tabletten 100 filmomhulde tabletten 200 filmomhulde tabletten 500 filmomhulde tabletten
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
77 Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
78 Remeron 30
79 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Pot, 30 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 30 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 30 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tablet
250 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
80 Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 30
81 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister, 30 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 30 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
82 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos, 45 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 45 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 45 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tablet
10 filmomhulde tabletten 20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten 200 filmomhulde tabletten 500 filmomhulde tabletten
14 filmomhulde tabletten 28 filmomhulde tabletten 56 filmomhulde tabletten 70 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
83 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 45
84 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Pot, 45 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 45 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 filmomhulde tablet bevat 45 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Lactosemonohydraat
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tablet
250 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
85 Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter beschermen tegen licht en vocht
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Remeron 45
86 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Blister, 45 mg
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 45 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Charge
5.
OVERIGE
87 BIJSLUITER
88 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Remeron en geassocieerde namen (zie Bijlage I) 15 mg filmomhulde tabletten Remeron en geassocieerde namen (zie Bijlage I) 30 mg filmomhulde tabletten Remeron en geassocieerde namen (zie Bijlage I) 45 mg filmomhulde tabletten
[Zie Bijlage I – nationaal te implementeren]
Mirtazapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Remeron en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Remeron inneemt 3.
Hoe wordt Remeron ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Remeron 6.
Aanvullende informatie
1.
WAT IS REMERON EN WAARVOOR WORDT HET GEBRUIKT
Remeron behoort tot de groep van geneesmiddelen die bekend staat als antidepressiva.
Remeron wordt gebruikt voor de behandeling van (ernstige) neerslachtigheid (depressie).
2.
WAT U MOET WETEN VOORDAT U REMERON INNEEMT
Neem Remeron niet in: • als u allergisch (overgevoelig) bent voor mirtazapine of voor één van de andere bestanddelen van Remeron.
Als dit op u van toepassing is, moet u zo snel mogelijk uw arts raadplegen voordat u Remeron inneemt. • als u monoaminoxidaseremmers (MAOIs) gebruikt, of recent (tijdens de laatste twee weken) gebruikt heeft.
Wees extra voorzichtig met Remeron Gebruik bij kinderen en adolescenten jonger dan 18 jaar Remeron dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Patiënten jonger dan 18 jaar hebben een verhoogd risico op zelfmoordpogingen, zelfmoordgedachten en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) als zij behandeld worden met geneesmiddelen uit deze therapeutische klasse.
Ondanks dit alles kan uw arts aan patiënten jonger dan 18 jaar Remeron voorschrijven omdat de arts van oordeel is dat dit in hun belang is.
Als uw arts Remeron heeft voorgeschreven aan een patiënt die jonger is dan 18 en u wilt dit bespreken, dan wordt u verzocht contact op te nemen met uw arts.
Indien bij patiënten jonger dan 18 jaar één van de hiervoor genoemde symptomen zich ontwikkelt of verslechtert bij inname van Remeron, dan wordt u verzocht uw arts hierover informeren.
Lange-termijn veiligheidsgegevens van
89 Remeron over groei, ontwikkeling en cognitieve en gedragsontwikkeling ontbreken in deze leeftijdsgroep.
Gedachten over zelfmoord en verergering van uw depressie Als u depressief bent, kunt u soms gedachten hebben over zelfbeschadiging of zelfmoord.
Deze gedachten kunnen toenemen als u voor het eerst middelen tegen depressie (antidepressiva) gaat innemen, aangezien deze geneesmiddelen allemaal de tijd nodig hebben, in het algemeen ongeveer 2 weken of soms langer, om te gaan werken.
Stop met het gebruik van Remeron en neem onmiddellijk contact
Stop met het gebruik van Remeron en neem onmiddellijk
contact op met uw arts indien geelzucht optreedt;
- hartaandoeningen of verlaagde bloeddruk;
Neem onmiddellijk contact op met uw arts als psychotische verschijnselen,
zoals paranoïde gedachten, steeds vaker voorkomen of verergeren;
- manische depressiviteit (perioden van overdreven opgewektheid/ overactiviteit afgewisseld
Stop met het gebruik van Remeron en neem onmiddellijk contact op met uw arts als u zich overdreven opgewekt begint te voelen of overmatig veel energie krijgt;
- suikerziekte (diabetes) (het kan nodig zijn uw dosis van insuline of van andere middelen tegen
- oogziekte, zoals verhoogde oogboldruk (glaucoom);
- moeilijkheden met plassen, die veroorzaakt kunnen worden door een vergrote prostaat.
• wanneer u verschijnselen ontwikkelt die wijzen op een infectie, zoals onverklaarbare hoge koorts, keelpijn en zweertjes in de mond. → Stop met het gebruik van Remeron en neem onmiddellijk contact op met uw arts voor bloedonderzoek.
In zeldzame gevallen kunnen deze verschijnselen wijzen op afwijkingen in de aanmaak van bloedcellen in het beenmerg.
Deze zeldzame verschijnselen treden ze meestal 4-6 weken na het begin van de behandeling op. • wanneer u tot de groep ouderen behoort.
U kunt gevoeliger zijn voor de bijwerkingen van antidepressiva.
Inname met andere geneesmiddelen Vertel uw arts of apotheker wanneer u één van de geneesmiddelen in de nu volgende lijst gebruikt of van plan bent te gaan gebruiken.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt verkrijgen.
Neem Remeron niet in in combinatie met:
Ook mag u geen Remeron gebruiken gedurende twee weken nadat het gebruik van MAO-remmers is stopgezet.
Na stopzetting van het gebruik van Remeron mag u gedurende de daarop volgende twee weken ook geen MAO-remmers gebruiken.
Voorbeelden van MAO-remmers zijn moclobemide, tranylcypromine (beide zijn antidepressiva) en selegiline (tegen de ziekte van Parkinson).
Wees voorzichtig wanneer u Remeron inneemt in combinatie met: • antidepressiva zoals SSRI’ s, venlafaxine en L-tryptofaan of triptanen (voor de behandeling van migraine), tramadol (een pijnstiller), linezolid (een antibioticum), lithium (voor de behandeling van psychische klachten) en preparaten met Sint Janskruid – Hypericum perforatum (een kruidenmiddel tegen depressie).
In zeer zeldzame gevallen kan Remeron alleen of in combinatie met deze geneesmiddelen, leiden tot een zogenaamd serotoninesyndroom.
Enkele van de verschijnselen van dit syndroom zijn: onverklaarbare koorts, zweten, verhoogde hartslag, diarree, (oncontroleerbare) spiersamentrekkingen, rillingen, overactieve reflexen, rusteloosheid, stemmingsveranderingen en bewusteloosheid.
Raadpleeg onmiddellijk uw arts als u last krijgt van een combinatie van deze verschijnselen. • het antidepressivum nefazodon.
Dit middel kan de hoeveelheid Remeron in het bloed verhogen.
Raadpleeg uw arts als u dit middel gebruikt.
Het kan nodig zijn de dosis van Remeron te verlagen of, wanneer u stopt met het gebruik van nefazodon, de dosis van Remeron juist te verhogen. • geneesmiddelen tegen angst en slapeloosheid zoals benzodiazepinen; geneesmiddelen tegen schizofrenie zoals olanzapine; geneesmiddelen tegen allergie zoals cetirizine; geneesmiddelen tegen hevige pijn zoals morfine.
In combinatie met deze geneesmiddelen kan Remeron de sufheid die door deze geneesmiddelen wordt veroorzaakt, verhogen. • geneesmiddelen tegen infecties: geneesmiddelen tegen bacteriële infecties (zoals erytromycine), geneesmiddelen tegen schimmelinfecties (zoals ketoconazol) en geneesmiddelen tegen hiv/ aids (zoals hiv-proteaseremmers).
In combinatie met Remeron kunnen deze middelen de hoeveelheid Remeron in het bloed verhogen.
Raadpleeg uw arts als u deze middelen gebruikt.
Het kan nodig zijn de dosis Remeron te verlagen of, wanneer u stopt met deze middelen, de dosis Remeron juist te verhogen. • geneesmiddelen tegen epilepsie zoals carbamazepine en fenytoïne; geneesmiddelen tegen tuberculose zoals rifampicine.
In combinatie met Remeron kunnen deze geneesmiddelen de hoeveelheid Remeron in het bloed verlagen.
Raadpleeg uw arts als u deze middelen gebruikt.
Het kan nodig zijn de dosis Remeron te verhogen of, wanneer u stopt met deze middelen, de dosis Remeron juist te verlagen. • geneesmiddelen ter voorkoming van bloedstolling zoals warfarine.
Remeron kan de effecten van warfarine op het bloed versterken.
Bij combinatie is het raadzaam dat een arts uw bloed nauwgezet controleert.
Inname van Remeron met voedsel en drank U kunt slaperig worden als u alcohol drinkt terwijl u Remeron gebruikt.
Geadviseerd wordt geen alcohol te drinken.
U kunt Remeron innemen met of zonder voedsel.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Beperkte ervaring met het gebruik van Remeron bij zwangere vrouwen laat geen verhoogd risico zien.
Voorzichtigheid is echter geboden wanneer Remeron gebruikt wordt tijdens zwangerschap.
Indien u Remeron gebruikt en u wordt zwanger of u bent van plan zwanger te worden, vraag dan uw arts of u Remeron mag blijven gebruiken.
Indien u Remeron gebruikt tot aan, of tot kort voor de geboorte moet uw baby gecontroleerd worden op mogelijke bijwerkingen.
Vraag uw arts of u borstvoeding mag geven terwijl u Remeron gebruikt.
Rijvaardigheid en het gebruik van machines
91 Remeron kan uw reactie- en concentratievermogen verminderen.
Verzeker u ervan dat u hier geen last van heeft voordat u gaat autorijden of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Remeron Remeron tabletten bevatten lactose.
Indien uw arts u heeft medegedeeld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit middel inneemt.
3.
HOE WORDT REMERON INGENOMEN
Volg bij het innemen van Remeron nauwgezet het advies van uw arts of apotheker.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen De begindosis is meestal 15 of 30 mg per dag.
Zonodig kan uw arts u adviseren de dosis te verhogen na een paar dagen tot de dosis die de meeste baat geeft (15 tot 45 mg per dag).
De dosis is meestal hetzelfde voor alle leeftijden.
Als u echter tot de groep ouderen behoort of wanneer u lijdt aan een lever- of nierziekte, kan het zijn dat uw arts de dosis aanpast.
Bij voorkeur neemt u Remeron eenmaal daags in, bij het naar bed gaan.
Het is echter mogelijk dat uw arts u adviseert de dosis Remeron te verdelen over de dag – eenmaal 's ochtends en eenmaal ’ s avonds bij het naar bed gaan.
De hogere dosis dient u in te nemen bij het naar bed gaan.
Neem de tablet via de mond in.
Neem de voorgeschreven dosis Remeron in zonder erop te kauwen, zonodig met wat water of sap.
Wanneer kunt u verbetering van uw klachten verwachten In het algemeen duurt het 1 tot 2 weken voordat Remeron gaat werken en na 2 tot 4 weken kunt u zich beter beginnen te voelen.
Tijdens de eerste paar weken van de behandeling is het belangrijk dat u met uw arts praat over de effecten van Remeron: → bespreek na 2 tot 4 weken met uw arts welk effect dit middel bij u heeft.
Als u zich nog steeds niet beter voelt, kan uw arts een hogere dosis voorschrijven.
Bespreek na nogmaals 2 tot 4 weken opnieuw het effect met uw arts.
Meestal dient u Remeron te gebruiken totdat uw depressieve klachten gedurende 4 tot 6 maanden verdwenen zijn.
Wat u moet doen als u meer van Remeron heeft ingenomen dan u zou mogen → Bel onmiddellijk een arts als u of iemand anders te veel Remeron heeft ingenomen.
De meest voorkomende verschijnselen van een overdosis Remeron (zonder andere middelen of alcohol) zijn sufheid, desoriëntatie en een verhoogde hartslag.
Wat u moet doen wanneer u bent vergeten Remeron in te nemen Wanneer u uw dosis eenmaal per dag moet innemen • Neem geen dubbele dosis als u vergeten bent uw dosis Remeron in te nemen.
Sla de vergeten dosis gewoon over.
Neem uw volgende dosis in op het normale tijdstip.
Wanneer u uw dosis tweemaal per dag moet innemen • Als u de ochtenddosis bent vergeten, neem deze dan tegelijk met de avonddosis in. • Als u de avonddosis bent vergeten, neem deze dan niet alsnog met de volgende ochtend in.
Sla de vergeten dosis gewoon over en ga door met uw normale ochtend- en avonddoses. • Als u beide doses bent vergeten, neem deze dan niet alsnog in.
Als u stopt met het innemen van Remeron → Stop alleen met het innemen van Remeron in overleg met uw arts.
Als u te vroeg stopt, kan uw depressie terugkomen.
Raadpleeg uw arts wanneer u zich beter voelt.
Uw arts zal bepalen wanneer de behandeling gestopt kan worden.
92 Stop niet plotseling met het innemen van Remeron, zelfs niet als u geen last meer heeft van uw depressie.
Als u plotseling stopt met het innemen van Remeron, kunt u misselijk, duizelig, onrustig of angstig worden, en hoofdpijn krijgen.
Deze symptomen kunnen worden voorkomen door geleidelijk te stoppen.
Uw arts zal u vertellen hoe u de dosis langzaam kunt verminderen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Remeron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen komen vaker voor dan andere.
De mogelijke bijwerkingen van Remeron staan hieronder weergegeven en kunnen als volgt worden onderverdeeld: • • • • • •
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
Onbekend:
bij meer dan 1 op 10 gebruikers bij 1 tot 10 van de 100 gebruikers bij 1 tot 10 van de 1.000 gebruikers bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op 10.000 gebruikers kan niet worden ingeschat met behulp van de beschikbare gegevens.
Zeer vaak: • toename van de eetlust en gewichtstoename • sufheid of slaperigheid • hoofdpijn • droge mond
Vaak: • lethargie (lusteloosheid) • duizeligheid • beven (tremor) • misselijkheid • diarree • braken • huiduitslag (exantheem) • gewrichtspijn (artralgie) of spierpijn (myalgie) • rugpijn • bloeddrukdaling door bijvoorbeeld snel opstaan uit een zittende of liggende houding, gepaard gaande met duizeligheid of flauwvallen (orthostatische hypotensie) • zwelling (vaak van enkels of voeten) tengevolge van vochtophoping (oedeem) • vermoeidheid • levendige dromen • verwardheid • angstgevoelens • slaapproblemen
Soms: • overdreven opgewektheid gepaard gaande met het hebben van veel energie (manie) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • abnormale gewaarwordingen in de huid, bijvoorbeeld branderigheid, steken, kriebelingen of tintelingen (paresthesie) • rusteloze benen • flauwvallen (syncope) • verminderde gevoeligheid in de mond (orale hypo-esthesie) • lage bloeddruk
93 • nachtmerries • opwinding, onrust (agitatie) • waarnemingen van dingen die er niet zijn (hallucinaties) • niet stil kunnen zitten
Zelden: • gelige verkleuring van ogen of huid; dit kan wijzen op stoornissen van de leverfunctie (geelzucht) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • plotselinge spiertrekkingen of aanspannen van de spieren (myoclonus)
Onbekend: • verschijnselen die wijzen op een infectie, zoals plotselinge, onverklaarbare hoge koorts, keelpijn en zweertjes in de mond (agranulocytose) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts voor bloedonderzoek.
In zeldzame gevallen kan Remeron afwijkingen veroorzaken in de aanmaak van bloedcellen in het beenmerg (beenmergdepressie).
Sommige mensen worden gevoeliger voor infecties doordat Remeron een tijdelijk tekort aan witte bloedcellen kan veroorzaken (granulocytopenie).
In zeldzame gevallen kan Remeron ook een tekort aan zowel rode en witte bloedcellen als bloedplaatjes (aplastische anemie), een tekort aan bloedplaatjes (trombocytopenie) of een toename van het aantal witte bloedcellen (eosinofilie) veroorzaken. • epileptische aanval (convulsies) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • een combinatie van symptomen zoals onverklaarbare koorts, zweten, verhoogde hartslag, diarree, (oncontroleerbare) spiersamentrekkingen, rillingen, overactieve reflexen, rusteloosheid, stemmingsveranderingen en bewusteloosheid.
In zeer zeldzame gevallen kan dit wijzen op het serotonine syndroom. → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • er zijn meldingen van mensen die gedachten hebben over of gedrag vertonen met zelfbeschadiging of zelfmoordneigingen tijdens gebruik van Remeron of vlak na behandeling met Remeron → Informeer onmiddellijk uw arts of ga direct naar een ziekenhuis. • verminderde gevoeligheid in de mond (orale paresthesie) • vochtophoping (oedeem) in de mond • te weinig natrium in het bloed (hyponatriëmie) • onvoldoende uitscheiding van het antidiuretisch hormoon.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REMERON
Buiten het bereik en zicht van kinderen houden.
Gebruik Remeron niet meer na de vervaldatum die staat vermeld op het doosje en de doordrukstrip of pot.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 30 °C Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
94 6.
AANVULLENDE INFORMATIE
Wat bevat Remeron
• Het werkzame bestanddeel is mirtazapine.
Remeron 15 mg filmomhulde tabletten bevatten 15 mg mirtazapine per filmomhulde tablet.
Remeron 30 mg filmomhulde tabletten bevatten 30 mg mirtazapine per filmomhulde tablet.
Remeron 45 mg filmomhulde tabletten bevatten 45 mg mirtazapine per filmomhulde tablet. • De andere bestanddelen zijn:
Tablet kern: maïszetmeel, hyprolose, magnesiumstearaat, colloïdaal watervrij silica, lactosemonohydraat Deklaag van de tablet: hypromellose, Macrogol 8000, titaniumdioxide (E171) De deklaag van de tablet van Remeron 15 mg filmomhulde tabletten bevat ook gele ijzeroxide (E172).
De deklaag van de tablet van Remeron 30 mg filmomhulde tabletten bevat ook gele ijzeroxide (E172) en rode ijzeroxide (E172).
Hoe ziet Remeron er uit en wat is de inhoud van de verpakking
Remeron zijn filmomhulde tabletten.
Remeron 15 mg filmomhulde tabletten zijn ovaal, bolvormig, geel, met een breuklijn en met aan één kant het opschrift ‘ Organon’ en op de andere kant een code (TZ/ 3).
De tablet kan verdeeld worden in gelijke helften.
Remeron 30 mg filmomhulde tabletten zijn ovaal, bolvormig, roodbruin, met een breuklijn en met aan één kant het opschrift ‘ Organon’ en op de andere kant een code (TZ/ 5).
De tablet kan verdeeld worden in gelijke helften.
Remeron 45 mg filmomhulde tabletten zijn ovaal, bolvormig, wit en met aan één kant het opschrift ‘ Organon’ en op de andere kant een code (TZ/ 7).
Remeron 15, 30 en 45 mg filmomhulde tabletten zijn verpakt in strips of potten.
Van Remeron 15 mg filmomhulde tabletten in doordrukstrips zijn de volgende verpakkingsgrootten verkrijgbaar:
30, 60, 90 en 100 tabletten; 14, 28, 56 en 70 tabletten; van Remeron 15 mg filmomhulde tabletten in potten is een verpakkinggrootte van 250 tabletten verkrijgbaar (niet alle verpakkingsgrootten worden in de handel gebracht).
Van Remeron 30 mg filmomhulde tabletten in doordrukstrips zijn de volgende verpakkingsgrootten verkrijgbaar:
10, 20, 30, 50, 60, 90, 100, 200 en 500 tabletten; 14, 28, 56 en 70 tabletten; van Remeron 30 mg filmomhulde tabletten in potten is een verpakkinggrootte van 250 tabletten verkrijgbaar (niet alle verpakkingsgrootten worden in de handel gebracht).
Van Remeron 45 mg filmomhulde tabletten in doordrukstrips zijn de volgende verpakkingsgrootten verkrijgbaar:
10, 20, 30, 50, 100, 200 en 500 tabletten; 14, 28, 56 en 70 tabletten; van Remeron 45 mg filmomhulde tabletten in potten is een verpakkinggrootte van 250 tabletten verkrijgbaar (niet alle verpakkingsgrootten worden in de handel gebracht).
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I – nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
30-verwijzing]
Deze bijsluiter is voor de laatste keer herzien/ goedgekeurd in.
96 SAMENVATTING VAN DE PRODUCTKENMERKEN
97 1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg/ ml drank
[Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml Remeron drank bevat 15 mg mirtazapine.
Hulpstoffen:
1 ml Remeron drank bevat 700 mg maltitol vloeistof.
Remeron drank bevat 0,3% v/ v ethanol.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
Heldere, kleurloze tot strogele, waterige oplossing met een karakteristieke geur van citrusfruit/ sinaasappel.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Behandeling van episoden van depressie in engere zin.
4.2 Dosering en wijze van toediening
Volwassenen De werkzame dosis ligt gewoonlijk tussen 15 en 45 mg per dag; de begindosis is 15 of 30 mg.
Mirtazapine begint over het algemeen na 1 tot 2 weken te werken.
De respons zal bij behandeling met een doorgaans adequate dosering in de loop van 2 tot 4 weken inzetten.
Bij onvoldoende respons kan de dosering worden verhoogd tot de maximale dosering.
Wanneer dan na nog eens 2 tot 4 weken nog geen respons optreedt, dient de behandeling te worden gestaakt.
Ouderen Het doseringsadvies is gelijk aan dat voor volwassenen.
Bij oudere patiënten dient dosisverhoging onder nauwkeurige controle plaats te vinden om een bevredigende en veilige werking te krijgen.
Kinderen en adolescenten jonger dan 18 jaar Remeron dient niet gebruikt te worden bij kinderen en adolescenten jonger dan 18 jaar (zie rubriek 4.4).
Nierinsufficiëntie De klaring van mirtazapine kan verlaagd zijn bij patiënten met matige tot ernstige nierfunctiestoornis (creatinineklaring < 40 ml/ min).
Bij het voorschrijven van Remeron aan deze categorie patiënten moet hiermee rekening gehouden worden (zie rubriek 4.4).
Leverinsufficiëntie De klaring van mirtazapine kan verlaagd zijn bij patiënten met leverinsufficiëntie.
98 met name bij ernstige leverinsufficiëntie, omdat er bij patiënten met ernstige leverinsufficiëntie geen onderzoek is gedaan (zie rubriek 4.4).
Mirtazapine heeft een eliminatiehalfwaardetijd van 20-40 uur en Remeron is daarom geschikt om eenmaal daags te worden toegediend.
Hierbij heeft de inname ‘ s avonds bij het naar bed gaan de voorkeur.
De dagdosis van Remeron kan ook verdeeld in twee doses worden gegeven (eenmaal ’ s ochtends en eenmaal ’ s avonds, de hogere dosis moet ’ s avonds ingenomen worden).
De drank dient oraal in een glas met wat water te worden ingenomen.
Voorbereiding van de fles Schroefdop verwijderen van de fles Druk de dop omlaag en draai tegelijkertijd tegen de richting van de klok in.
De ring die aan de dop bevestigd is, zal eerst breken; door verder te drukken en te draaien kan de dop worden losgeschroefd.
Deze procedure is d. m. v. symbolen weergegeven op de bovenkant van de schroefdop.
Doseerpomp op de fles bevestigen Neem de pomp uit de plastic verpakking en plaats deze op de fles door de plastic slang voorzichtig in de flesopening te steken.
Druk de pomp op de bovenkant van de fles en draai de pomp op de fles totdat hij goed vastzit.
Na een klik dient de pomp nog één keer aangedraaid te worden om te zorgen dat hij stevig vastzit.
De doseerpomp gebruiken om de drank te doseren Het spuitstuk heeft twee posities en kan voorzichtig worden gedraaid – tegen de klok in (open stand) en met de klok mee (gesloten stand).
In de gesloten positie kan het spuitstuk niet omlaag worden gedrukt en kan er geen drank worden gedoseerd.
De open stand is de normale stand om de drank te doseren.
Draai het spuitstuk voorzichtig tegen de klok in totdat het niet meer verder kan (ongeveer een kwartslag); de pomp is dan klaar voor gebruik.
Doseren van de drank De doseerpomp voorbereiden op de dosering Als de pomp voor de eerste keer wordt ingedrukt, zal hij niet de correcte hoeveelheid drank doseren.
Het spuitstuk moet daarom eerst 3 keer volledig omlaag gedrukt worden; de drank die uit het spuitstuk komt dient weggegooid te worden.
Daarna zal elke pomp de correcte dosis geven (1 ml die 15 mg van het werkzame bestanddeel mirtazapine bevat).
De doseerpomp gebruiken voor normale dosering Plaats de fles op een vlakke ondergrond, zoals een tafelblad.
Houd een glas met wat water onder de opening van het spuitstuk en druk het spuitstuk in een krachtige, gelijkmatige en continue beweging (niet te langzaam) helemaal naar beneden tot het niet verder kan.
Het spuitstuk kan dan losgelaten worden en de pomp is klaar voor de volgende dosering.
Patiënten met een depressie moeten gedurende een voldoende lange periode van tenminste 6 maanden behandeld worden om er zeker van te zijn dat ze symptoomvrij zijn.
Het wordt aanbevolen de behandeling met mirtazapine geleidelijk af te bouwen om onttrekkingsverschijnselen te voorkomen (zie rubriek 4.4).
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
Gelijktijdig gebruik van mirtazapine met monoamineoxidaseremmers (MAO-remmers) (zie rubriek 4.5).
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Gebruik bij kinderen en adolescenten jonger dan 18 jaar
99 Remeron dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Indien, op grond van een klinische noodzaak, niettemin een besluit wordt genomen om te behandelen, dan dient de patiënt zorgvuldig gecontroleerd te worden op het optreden van suïcidale symptomen.
Daarnaast ontbreken lange-termijn veiligheidsgegevens bij kinderen en adolescenten over groei, maturatie en cognitieve en gedragsontwikkeling.
Suïcide/ suïcidale gedachten of verergering van de aandoening Depressie wordt geassocieerd met een verhoogd risico op suïcidale gedachten, zelfverwonding en suïcide (aan suïcidegerelateerde gebeurtenissen).
Dit risico blijft bestaan tot een significante remissie optreedt.
Omdat het mogelijk is dat gedurende de eerste paar weken van de behandeling of langer geen verbetering optreedt, moeten patiënten zeer goed gevolgd worden tot een dergelijke verbetering wel optreedt.
Het is algemene klinische ervaring dat het risico op suïcide in de vroege stadia van het herstel kan toenemen.
Van patiënten met een voorgeschiedenis van aan suïcidegerelateerde gebeurtenissen, of patiënten die voorafgaand aan het begin van de behandeling een significante mate van suïcidale ideeën vertonen, is bekend dat ze een groter risico lopen op het ontwikkelen van suïcidale gedachten of suïcidepogingen en deze patiënten moeten tijdens de behandeling zeer goed gevolgd worden.
Een meta-analyse van placebogecontroleerde klinische onderzoeken naar antidepressiva bij volwassen patiënten met psychiatrische aandoeningen toonde een toegenomen risico op suïcidaal gedrag bij het gebruik van antidepressiva aan vergeleken met placebo bij patiënten jonger dan 25 jaar oud.
Patiënten in het bijzonder hoogrisico patiënten, dienen nauwkeurig gevolgd te worden tijdens behandeling met deze geneesmiddelen, in het bijzonder in het begin van de behandeling en na dosisaanpassingen.
Patiënten (en zorgverleners van patiënten) moeten op de hoogte worden gebracht van de noodzaak om te letten op klinische verergering, suïcidaal gedrag of suïcidale gedachten en ongewone gedragsveranderingen en de noodzaak om onmiddellijk medisch advies in te winnen als deze symptomen zich voordoen.
In verband met de kans op suïcide, vooral in het begin van de behandeling, moet slechts een beperkte hoeveelheid Remeron drank aan de patiënt worden meegegeven.
Beenmergdepressie Beenmergdepressie, doorgaans in de vorm van granulocytopenie of agranulocytose, is waargenomen tijdens gebruik van Remeron.
Tijdens klinisch onderzoek met Remeron is er sporadisch reversibele agranulocytose gemeld.
In de periode na marktintroductie zijn met Remeron zeer zeldzame gevallen gemeld van agranulocytose, meestal reversibel, in enkele gevallen echter fataal.
Meestal betroffen de fatale gevallen patiënten ouder dan 65 jaar.
De arts dient daarom alert te zijn op het optreden van verschijnselen die op een infectie wijzen, zoals koorts, keelpijn en stomatitis; bij het optreden hiervan moet de behandeling worden gestaakt en het bloedbeeld worden gecontroleerd.
Geelzucht Bij het optreden van geelzucht dient de behandeling te worden gestaakt.
Aandoeningen waarbij toezicht is vereist Voorzichtig doseren alsmede regelmatige en zorgvuldige controle is noodzakelijk bij patiënten met: – epilepsie en organisch hersensyndroom:
Hoewel uit klinische ervaring blijkt dat epileptische aanvallen, net als bij andere antidepressiva, zelden voorkomen tijdens mirtazapine gebruik, dient men waakzaam te zijn bij initieel gebruik van Remeron bij patiënten met een voorgeschiedenis van epileptische aanvallen.
De behandeling dient te worden gestaakt bij elke patiënt die epileptische aanvallen ontwikkelt of wanneer de frequentie van aanvallen toeneemt. – leverfunctiestoornis: na een eenmalige orale dosis mirtazapine van 15 mg was de klaring van mirtazapine bij patiënten met milde tot matige leverinsufficiëntie ongeveer 35% lager dan bij mensen met een normale leverfunctie.
De gemiddelde plasmaconcentratie van mirtazapine was ongeveer 55% hoger. – nierfunctiestoornis: na een eenmalige orale dosis mirtazapine van 15 mg bij patiënten met matige (creatinineklaring < 40 ml/ min) en ernstige (creatinineklaring ≤ 10 ml/ min)
100 nierfunctiestoornis was de klaring van mirtazapine respectievelijk ongeveer 30% en 50% lager dan bij mensen met een normale nierfunctie.
De gemiddelde plasmaconcentratie van mirtazapine was respectievelijk ongeveer 55% en 115% hoger.
Bij patiënten met lichte nierfunctiestoornis (creatinineklaring < 80 ml/ min) werden ten opzichte van de controlegroep geen significante verschillen gevonden. – hartaandoeningen, zoals geleidingsstoornissen, angina pectoris en recent myocardinfarct, waarbij de normale voorzorgsmaatregelen in acht dienen te worden genomen en gelijktijdig toegediende geneesmiddelen zorgvuldig dienen te worden gedoseerd. – lage bloeddruk. – diabetes mellitus: bij patiënten met diabetes kunnen antidepressiva de glykemische controle veranderen.
De dosering van insuline en/ of orale hypoglykemische middelen moet mogelijk worden aangepast en nauwgezette controle wordt aanbevolen.
Zoals ook geldt voor andere antidepressiva moet voorts rekening worden gehouden met het volgende: – een verergering van psychotische symptomen kan optreden wanneer antidepressiva worden toegepast bij patiënten met schizofrenie of andere psychotische stoornissen; paranoïde gedachten kunnen worden geïntensiveerd. – wanneer de depressieve fase van een bipolaire stoornis wordt behandeld, kan deze overgaan in de manische fase.
Patiënten met een voorgeschiedenis van manie/ hypomanie moeten goed gevolgd worden.
Mirtazapine dient te worden gestaakt bij iedere patiënt die overgaat in een manische fase. – hoewel Remeron niet verslavend is, blijkt uit gegevens na marktintroductie dat abrupt afbreken van de behandeling na langdurige toediening soms leidt tot onttrekkingsverschijnselen.
De meeste onttrekkingsverschijnselen zijn licht en zelflimiterend.
De meest waargenomen onttrekkingsverschijnselen zijn duizeligheid, agitatie, angst, hoofdpijn en misselijkheid.
Hoewel deze verschijnselen zijn gemeld als onttrekkingsverschijnselen, dient men zich te realiseren dat deze symptomen gerelateerd kunnen zijn aan de onderliggende ziekte.
Het gebruik van antidepressiva wordt geassocieerd met de ontwikkeling van acathisie, een aandoening die gekenmerkt wordt door subjectieve onaangename rusteloosheid en drang om te bewegen gepaard gaande met het niet kunnen stilzitten of stilstaan.
Hierop is de meeste kans in de eerste weken van de behandeling.
Bij patiënten die deze symptomen ontwikkelen, kan een verhoging van de dosis schadelijk zijn.
Hyponatriëmie Hyponatriëmie, waarschijnlijk als gevolg van inadequate secretie van het antidiuretisch hormoon (SIADH), is zeer zelden gerapporteerd bij gebruik van mirtazapine.
Voorzichtigheid is geboden bij patiënten met een verhoogd risico, zoals oudere patiënten of patiënten die gelijktijdig behandeld worden met geneesmiddelen die bekend staan hyponatriëmie te veroorzaken.
Serotoninesyndroom Interactie met serotonerg werkzame stoffen: wanneer selectieve serotonineheropnameremmers (SSRI’ s) gelijktijdig met andere serotonerg werkzame stoffen worden toegediend, kan het serotoninesyndroom optreden (zie rubriek 4.5).
Symptomen van het serotoninesyndroom kunnen zijn: hyperthermie, rigiditeit, myoclonus, autonome instabiliteit mogelijk met snelle veranderingen in vitale kenmerken, veranderingen in mentale status met verwarring, prikkelbaarheid en extreme agitatie leidend tot delirium en coma.
Uit gegevens na marktintroductie blijkt dat in zeer zeldzame gevallen bij patiënten die alleen Remeron gebruiken, het serotoninesyndroom kan optreden (zie rubriek 4.8).
Oudere patiënten Oudere patiënten zijn vaak gevoeliger voor met name de bijwerkingen van antidepressiva; gedurende het klinisch onderzoek met Remeron zijn bijwerkingen bij oudere patiënten niet vaker waargenomen dan bij andere leeftijdscategorieën.
101 Maltitol vloeistof Dit geneesmiddel bevat maltitol vloeistof.
Patiënten met zeldzame erfelijke aandoeningen als fructose-intolerantie dienen dit geneesmiddel niet te gebruiken.
Ethanol Dit geneesmiddel bevat kleine hoeveelheden ethanol, minder dan 100 mg per dagelijkse dosis.
Overschakelen van tabletten op drank Er zijn kleine farmacokinetische verschillen tussen de drank en de tabletten; hoewel het waarschijnlijk is dat deze verschillen klinisch niet van belang zijn, moet bij de overschakeling van tabletten op de drank voorzichtigheid worden betracht.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
- Mirtazapine dient niet gelijktijdig met MAO-remmers gebruikt te worden of binnen twee weken
Omgekeerd geldt dat patiënten die behandeld zijn mirtazapine, pas na twee weken met MAO-remmers mogen worden behandeld (zie rubriek 4.3).
Bovendien kan, zoals met SSRI’ s, gelijktijdig gebruik van andere serotonerge actieve stoffen (L-tryptofaan, triptanen, tramadol, linezolid, SSRI’ s, venlafaxine, lithium en preparaten met Sint Janskruid – Hypericum perforatum) leiden tot met serotonine geassocieerde effecten (serotoninesyndroom: zie rubriek 4.4).
Voorzichtigheid is geboden en zorgvuldige klinische controle is nodig als deze actieve stoffen gelijktijdig met mirtazapine worden gebruikt.
- Mirtazapine kan de sederende werking van benzodiazepinen en andere sedativa (met name de
- Mirtazapine in een dosis van 30 mg per dag veroorzaakte een kleine, maar statistisch
Omdat niet kan worden uitgesloten dat bij gebruik van hogere doses mirtazapine het effect groter zal zijn, is het raadzaam de INR te controleren bij gelijktijdig gebruik van warfarine met mirtazapine.
mirtazapine ongeveer tweemaal, resulterend in een daling van de gemiddelde plasmaspiegels van mirtazapine met respectievelijk 60% en 45%.
Wanneer carbamazepine of een andere stof die het levermetabolisme induceert (zoals rifampicine) aan de behandeling met mirtazapine wordt toegevoegd, kan het nodig zijn de mirtazapine dosis te verhogen.
met mirtazapine zou de gemiddelde plasmaconcentratie van mirtazapine met meer dan 50% kunnen verhogen.
Voorzichtigheid is geboden en de dosis dient mogelijk verlaagd te worden bij gelijktijdige toediening van mirtazapine en sterke CYP3A4-remmers, hiv-proteaseremmers, azoolantimycotica, erytromycine of nefazodon.
4.6 Zwangerschap en borstvoeding
102 Beperkte gegevens over het gebruik van mirtazapine bij zwangere vrouwen laten geen verhoogd risico op congenitale misvorming zien.
Studies bij dieren hebben geen teratogene effecten van klinische relevantie aangetoond, ontwikkelingstoxiciteit is echter wel waargenomen (zie rubriek 5.3).
Voorzichtigheid is geboden wanneer Remeron wordt voorgeschreven aan zwangere vrouwen.
Als Remeron wordt gebruikt tot aan, of tot kort voor de geboorte, wordt postnatale controle van de neonaat op mogelijke onttrekkingsverschijnselen aanbevolen.
Uit dierexperimenteel onderzoek en beperkte gegevens bij de mens blijkt dat mirtazapine slechts in geringe mate wordt uitgescheiden in de moedermelk.
Een beslissing over voortzetting/ stopzetting van borstvoeding of voortzetting/ stopzetting van de behandeling met Remeron dient te worden genomen met inachtneming van de voordelen van borstvoeding voor het kind en de voordelen van behandeling met Remeron voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Remeron heeft een kleine tot matige invloed op de rijvaardigheid en op het vermogen om machines te bedienen.
Remeron kan het concentratie- en reactievermogen nadelig beïnvloeden (met name in de beginfase van de behandeling).
Als deze klachten optreden moeten patiënten potentieel gevaarlijke handelingen vermijden die alertheid en een goede concentratie vereisen, zoals het besturen van een motorvoertuig of het bedienen van machines.
4.8 Bijwerkingen
Depressieve patiënten vertonen een aantal symptomen die samenhangen met de status van de ziekte.
Het is daarom soms moeilijk te bepalen welke symptomen voortkomen uit de ziekte zelf of een gevolg zijn van behandeling met Remeron.
De meest gemelde bijwerkingen, die optraden bij meer dan 5% van de patiënten in gerandomiseerde, placebogecontroleerde onderzoeken met Remeron (zie hieronder), zijn somnolentie, sedatie, droge mond, gewichtstoename, toename van de eetlust, duizeligheid en vermoeidheid.
Alle gerandomiseerde, placebogecontroleerde onderzoeken bij patiënten (inclusief andere indicaties dan depressie in engere zin) zijn geëvalueerd op bijwerkingen van Remeron.
De meta-analyse omvatte 20 onderzoeken, met een geplande behandelingsduur van maximaal 12 weken, met 1501 patiënten (134 persoonjaren) die maximaal 60 mg mirtazapine kregen toegediend en 850 patiënten (79 persoonjaren) die een placebo kregen.
Verlengingsfases van deze onderzoeken zijn uitgesloten om de vergelijkbaarheid met de placebobehandeling te kunnen handhaven.
Tabel 1 toont de incidentie per categorie van bijwerkingen die in klinische onderzoeken tijdens de behandeling met Remeron statistisch significant vaker optraden dan met placebo, aangevuld met spontaan gerapporteerde bijwerkingen.
De frequenties van de spontaan gerapporteerde bijwerkingen zijn gebaseerd op het meldingspercentage van deze bijwerkingen in klinische onderzoeken.
De frequentie van spontaan gerapporteerde bijwerkingen waarvan geen gevallen in gerandomiseerde, placebogecontroleerde patiëntonderzoeken met mirtazapine zijn waargenomen, is ingedeeld als ‘ onbekend’.
Tabel 1.
Bijwerkingen van Remeron
Systeem/ orgaanklasse Onderzoeken
Zeer vaak (≥ 1/ 10) Gewichtstoe- name1
Vaak (≥ 1/ 100 tot < 1/ 10)
Soms (≥ 1/ 1.000 tot < 1/ 100)
Zelden (≥ 1/ 10.000 tot < 1/ 1.000)
Beenmergdepressie (granulocytopenie, agranulocytose, aplastische anemie trombocytopenie) Eosinofilie
Zenuwstelsel-
Somnolentie1, 4
Lethargie1
Paresthesie2
Myoclonus
Convulsies (insulten)
103 Systeem/ orgaanklasse
Zeer vaak (≥ 1/ 10)
Vaak (≥ 1/ 100 tot < 1/ 10)
Soms (≥ 1/ 1.000 tot < 1/ 100)
Frequentie onbekend
aandoeningen
Duizeligheid Tremor
Rusteloze benen Syncope
Serotoninesyndroom Orale paresthesie
Maagdarmstelsel- aandoeningen
Droge mond
Misselijkheid3 Diarree2 Braken2
Orale hypo- esthesie
Mondoedeem
Huid- en onderhuid- aandoeningen
Exantheem2
Skeletspierstelsel- en bindweefsel- aandoeningen
Artralgie Myalgie Rugpijn1
Voedings- en stofwisselings- stoornissen
Toename van de eetlust1
Hyponatriëmie
Bloedvat- aandoeningen Algemene aandoeningen en toedieningsplaats- stoornissen
Orthostatische hypotensie Perifeer oedeem1 Vermoeidheid
Hypotensie2
Lever- en galaandoeningen
Verhogingen van serum- transaminasen
Psychische stoornissen
Abnormale dromen Verwardheid Angst2, 5 Slapeloos- heid3, 5
Nachtmerries2 Manie Agitatie2 Hallucinaties Psycho- motorische rusteloosheid (incl. acathisie, hyperkinesie)
Antidiuretisch hormoon- secretiedeficiëntie
In klinische onderzoeken traden deze bijwerkingen tijdens de behandeling met Remeron statistisch significant vaker op dan met placebo.
2 In klinische onderzoeken traden deze bijwerkingen tijdens de behandeling met placebo vaker op dan met Remeron, hoewel niet statistisch significant vaker.
4 N. B.
Verlaging van de dosis leidt in het algemeen niet tot minder somnolentie/ sedatie maar doet wel afbreuk aan de antidepressieve werking.
5 Tijdens behandeling met antidepressiva kunnen zich in het algemeen angst en slapeloosheid (die symptomen van depressie kunnen zijn) ontwikkelen of versterkt worden.
Tijdens behandeling met mirtazapine is de ontwikkeling of verergering van angst en slapeloosheid gemeld.
6 Er zijn gevallen van suïcidale ideevorming en suïcidaal gedrag tijdens de behandeling met mirtazapine of vlak na het stoppen van de behandeling (zie rubriek 4.4).
Bij laboratoriumbepalingen in klinische onderzoeken is een tijdelijke verhoging van transaminasen en gammaglutamyltransferase waargenomen (hoewel hieraan gerelateerde bijwerkingen met Remeron niet statistisch significant vaker zijn gemeld dan met placebo).
4.9 Overdosering
Huidige ervaringen met betrekking tot overdosering met Remeron alleen geeft aan dat de symptomen doorgaans mild zijn.
Depressie van het centrale zenuwstelsel met desoriëntatie en verlengde sedatie, alsmede tachycardie en lichte hyper- of hypotensie, zijn waargenomen.
Echter er bestaat een kans op een ernstiger verloop (inclusief dodelijke afloop) bij doseringen veel hoger dan de therapeutische dosis, met name bij gemengde overdoseringen.
104 In geval van overdosering moet de geëigende symptomatische en ondersteunende behandeling voor de vitale functies worden gegeven.
Geactiveerde kool of maagspoeling dient ook te worden overwogen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: overige antidepressiva, ATC code:
N06AX11
Mirtazapine heeft een centraal antagonistische werking op presynaptische α 2-receptoren, hetgeen de centraal noradrenerge en serotonerge neurotransmissie bevordert.
De versterking van de serotonerge neurotransmissie verloopt specifiek via 5-HT1-receptoren, aangezien 5-HT2- en 5-HT3-receptoren door mirtazapine worden geblokkeerd.
Aangenomen wordt dat beide enantiomeren van mirtazapine bijdragen aan de antidepressieve werking, de S(+)enantiomeer via blokkade van α 2- en 5-HT2- receptoren en de R(-)enantiomeer via blokkade van 5-HT3-receptoren.
Dit verklaart het sederende effect van het middel.
Mirtazapine veroorzaakt in therapeutische doseringen vrijwel geen cardiovasculaire effecten.
5.2 Farmacokinetische eigenschappen
De maximale plasmaconcentratie wordt ongeveer één uur na toediening bereikt.
Mirtazapine is in plasma voor ongeveer 85% aan eiwit gebonden.
Kortere halfwaardetijden zijn bij jonge mannen gezien.
De eliminatiehalfwaardetijd is voldoende om de eenmaal-per-dag toediening te rechtvaardigen.
Na 3-4 dagen wordt een evenwicht bereikt, waarna geen verdere accumulatie optreedt.
De farmacokinetiek van mirtazapine is lineair binnen het geadviseerde dosisbereik.
De farmacokinetiek van mirtazapine wordt niet beïnvloed door de inname van voedsel.
Mirtazapine wordt vrijwel volledig gemetaboliseerd en binnen enkele dagen uitgescheiden met de urine en de feces.
De voornaamste omzettingsroutes zijn demethylering en oxidatie, gevolgd door conjugatie.
In-vitro-onderzoek met humane levermicrosomen laat zien dat de cytochroom P450 enzymen CYP2D6 en CYP1A2 betrokken zijn bij de omzetting in de 8-hydroxy- metaboliet van mirtazapine, terwijl CYP3A4 als verantwoordelijk enzym wordt gezien voor de omzetting in de N-demethyl- en N-oxidemetabolieten.
De demethylmetaboliet is farmacologisch actief en blijkt een vergelijkbaar farmacokinetisch profiel te bezitten als mirtazapine zelf.
De klaring van mirtazapine kan zijn verlaagd als gevolg van nier- of leverfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens uit conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, carcinogeniteit of genotoxiciteit duiden niet op een speciaal risico voor mensen.
In studies op gebied van reproductietoxiciteit bij ratten en konijnen werden geen teratogene effecten waargenomen.
Bij een twee maal zo hoge systemische blootstelling als de maximale humane therapeutische blootstelling was er een toename van post-implantatie verlies, een afname in geboortegewicht van jongen en een afname in overleving van jongen gedurende de eerste drie dagen van lactatie bij ratten.
Mirtazapine was niet genotoxisch in een serie testen waarbij genmutaties, chromosoom- en DNA-schade zijn onderzocht.
Het ontstaan hiervan wordt beschouwd als een soortspecifieke, niet-genotoxische respons, geassocieerd met langdurige behandeling met hoge doses van leverenzyminducerende stoffen.
105 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
L-methionine natriumbenzoaat (E211) saccharine natrium (E954) citroenzuurmonohydraat (E330) glycerol (E422) maltitol vloeistof (E965) mandarijnsmaakstoffen nr.
PHL-132597 (bevat ethanol) gezuiverd water
6.2 Gevallen van onverenigbaarheid
De drank dient alleen met water te worden gemengd.
6.3 Houdbaarheid
2 jaar Nadat de fles voor de eerste keer is geopend:
6 weken
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25 °C
6.5 Aard en inhoud van de verpakking
De verpakking bevat één bruine (type III) glazen fles met 66 ml Remeron drank en één doseerpomp.
De geleverde fles met Remeron drank is afgesloten met een verzegelde, polypropyleen schroefdop met kindveilige eigenschappen.
De geleverde doseerpomp is verpakt in een verzegelde zak van polyethyleen.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I – nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren]
106 10.
DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
107 ETIKETTERING
108 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Doos en etiket, 15 mg/ ml
1.
NAAM VAN HET GENEESMIDDEL
Remeron en geassocieerde namen (zie Bijlage I) 15 mg/ ml drank [Zie Bijlage I - nationaal te implementeren]
Mirtazapine
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml drank bevat 15 mg mirtazapine
3.
LIJST VAN HULPSTOFFEN
Maltitol vloeistof
Zie bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
Drank 1 fles met 66 ml
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Voor oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
Gebruik de fles niet langer dan 6 weken na openen.
109 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Charge
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
Remeron
110 BIJSLUITER
111 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Remeron en geassocieerde namen (zie Bijlage I) 15 mg/ ml drank
[Zie Bijlage I – nationaal te implementeren]
Mirtazapine
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Remeron en waarvoor wordt het gebruikt 2.
Wat moet u weten voordat u Remeron inneemt 3.
Hoe wordt Remeron ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Remeron 6.
Aanvullende informatie
1.
WAT IS REMERON EN WAARVOOR WORDT HET GEBRUIKT
Remeron behoort tot de groep van geneesmiddelen die bekend staat als antidepressiva.
Remeron wordt gebruikt voor de behandeling van (ernstige) neerslachtigheid (depressie).
2.
WAT U MOET WETEN VOORDAT U REMERON INNEEMT
Neem Remeron niet in: • als u allergisch (overgevoelig) bent voor mirtazapine of voor één van de andere bestanddelen van Remeron.
Als dit op u van toepassing is, moet u zo snel mogelijk uw arts raadplegen voordat u Remeron inneemt. • als u monoaminoxidaseremmers (MAOIs) gebruikt, of recent (tijdens de laatste twee weken) gebruikt heeft.
Wees extra voorzichtig met Remeron
Gebruik bij kinderen en adolescenten jonger dan 18 jaar Remeron dient niet te worden gebruikt bij de behandeling van kinderen en adolescenten jonger dan 18 jaar.
Patiënten jonger dan 18 jaar hebben een verhoogd risico op zelfmoordpogingen, zelfmoordgedachten en vijandigheid (voornamelijk agressie, oppositioneel gedrag en woede) als zij behandeld worden met geneesmiddelen uit deze therapeutische klasse.
Ondanks dit alles kan uw arts aan patiënten jonger dan 18 jaar Remeron voorschrijven omdat de arts van oordeel is dat dit in hun belang is.
Als uw arts Remeron heeft voorgeschreven aan een patiënt die jonger is dan 18 en u wilt dit bespreken, dan wordt u verzocht contact op te nemen met uw arts.
Lange-termijn veiligheidsgegevens van
112 Remeron over groei, ontwikkeling en cognitieve en gedragsontwikkeling ontbreken in deze leeftijdsgroep.
Gedachten over zelfmoord en verergering van uw depressie Als u depressief bent, kunt u soms gedachten hebben over zelfbeschadiging of zelfmoord.
Deze gedachten kunnen toenemen als u voor het eerst middelen tegen depressie (antidepressiva) gaat innemen, aangezien deze geneesmiddelen allemaal de tijd nodig hebben, in het algemeen ongeveer 2 weken of soms langer, om te gaan werken.
Stop met het gebruik van Remeron en neem onmiddellijk contact
Stop met het gebruik van Remeron en neem onmiddellijk
contact op met uw arts indien geelzucht optreedt;
- hartaandoeningen of verlaagde bloeddruk;
Neem onmiddellijk contact op met uw arts als psychotische verschijnselen,
zoals paranoïde gedachten, steeds vaker voorkomen of verergeren;
- manische depressiviteit (perioden van overdreven opgewektheid/ overactiviteit afgewisseld
Stop met het gebruik van Remeron en neem onmiddellijk contact op met uw arts als u zich overdreven opgewekt begint te voelen of overmatig veel energie krijgt;
- suikerziekte (diabetes) (het kan nodig zijn uw dosis van insuline of van andere middelen tegen
- oogziekte, zoals verhoogde oogboldruk (glaucoom);
- moeilijkheden met plassen, die veroorzaakt kunnen worden door een vergrote prostaat.
• wanneer u verschijnselen ontwikkelt die wijzen op een infectie, zoals onverklaarbare hoge koorts, keelpijn en zweertjes in de mond. → Stop met het gebruik van Remeron en neem onmiddellijk contact op met uw arts voor bloedonderzoek.
In zeldzame gevallen kunnen deze verschijnselen wijzen op afwijkingen in de aanmaak van bloedcellen in het beenmerg.
Deze zeldzame verschijnselen treden ze meestal 4-6 weken na het begin van de behandeling op. • wanneer u tot de groep ouderen behoort.
U kunt gevoeliger zijn voor de bijwerkingen van antidepressiva.
Inname met andere geneesmiddelen Vertel uw arts of apotheker wanneer u één van de geneesmiddelen in de nu volgende lijst gebruikt of van plan bent te gaan gebruiken.
Dit geldt ook voor geneesmiddelen die u zonder recept kunt verkrijgen.
Neem Remeron niet in in combinatie met:
Ook mag u geen Remeron gebruiken gedurende twee weken nadat het gebruik van MAO-remmers is stopgezet.
Na stopzetting van het gebruik van Remeron mag u gedurende de daarop volgende twee weken ook geen MAO-remmers gebruiken.
Voorbeelden van MAO-remmers zijn moclobemide, tranylcypromine (beide zijn antidepressiva) en selegiline (tegen de ziekte van Parkinson).
Wees voorzichtig wanneer u Remeron inneemt in combinatie met: • antidepressiva zoals SSRI’ s, venlafaxine en L-tryptofaan of triptanen (voor de behandeling van migraine), tramadol (een pijnstiller), linezolid (een antibioticum), lithium (voor de behandeling van psychische klachten) en preparaten met Sint Janskruid – Hypericum perforatum (een kruidenmiddel tegen depressie).
In zeer zeldzame gevallen kan Remeron alleen of in combinatie met deze geneesmiddelen, leiden tot een zogenaamd serotoninesyndroom.
Enkele van de verschijnselen van dit syndroom zijn: onverklaarbare koorts, zweten, verhoogde hartslag, diarree, (oncontroleerbare) spiersamentrekkingen, rillingen, overactieve reflexen, rusteloosheid, stemmingsveranderingen en bewusteloosheid.
Raadpleeg onmiddellijk uw arts als u last krijgt van een combinatie van deze verschijnselen. • het antidepressivum nefazodon.
Dit middel kan de hoeveelheid Remeron in het bloed verhogen.
Raadpleeg uw arts als u dit middel gebruikt.
Het kan nodig zijn de dosis van Remeron te verlagen of, wanneer u stopt met het gebruik van nefazodon, de dosis van Remeron juist te verhogen. • geneesmiddelen tegen angst en slapeloosheid zoals benzodiazepinen; geneesmiddelen tegen schizofrenie zoals olanzapine; geneesmiddelen tegen allergie zoals cetirizine; geneesmiddelen tegen hevige pijn zoals morfine.
In combinatie met deze geneesmiddelen kan Remeron de sufheid die door deze geneesmiddelen wordt veroorzaakt, verhogen. • geneesmiddelen tegen infecties: geneesmiddelen tegen bacteriële infecties (zoals erytromycine), geneesmiddelen tegen schimmelinfecties (zoals ketoconazol) en geneesmiddelen tegen hiv/ aids (zoals hiv-proteaseremmers).
In combinatie met Remeron kunnen deze middelen de hoeveelheid Remeron in het bloed verhogen.
Raadpleeg uw arts als u deze middelen gebruikt.
Het kan nodig zijn de dosis Remeron te verlagen of, wanneer u stopt met deze middelen, de dosis Remeron juist te verhogen. • geneesmiddelen tegen epilepsie zoals carbamazepine en fenytoïne; geneesmiddelen tegen tuberculose zoals rifampicine.
In combinatie met Remeron kunnen deze geneesmiddelen de hoeveelheid Remeron in het bloed verlagen.
Raadpleeg uw arts als u deze middelen gebruikt.
Het kan nodig zijn de dosis Remeron te verhogen of, wanneer u stopt met deze middelen, de dosis Remeron juist te verlagen. • geneesmiddelen ter voorkoming van bloedstolling zoals warfarine.
Remeron kan de effecten van warfarine op het bloed versterken.
Bij combinatie is het raadzaam dat een arts uw bloed nauwgezet controleert.
Inname van Remeron met voedsel en drank U kunt slaperig worden als u alcohol drinkt terwijl u Remeron gebruikt.
Geadviseerd wordt geen alcohol te drinken.
U kunt Remeron innemen met of zonder voedsel.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Beperkte ervaring met het gebruik van Remeron bij zwangere vrouwen laat geen verhoogd risico zien.
Voorzichtigheid is echter geboden wanneer Remeron gebruikt wordt tijdens zwangerschap.
Indien u Remeron gebruikt en u wordt zwanger of u bent van plan zwanger te worden, vraag dan uw arts of u Remeron mag blijven gebruiken.
Indien u Remeron gebruikt tot aan, of tot kort voor de geboorte moet uw baby gecontroleerd worden op mogelijke bijwerkingen.
Vraag uw arts of u borstvoeding mag geven terwijl u Remeron gebruikt.
114 Remeron kan uw reactie- en concentratievermogen verminderen.
Verzeker u ervan dat u hier geen last van heeft voordat u gaat autorijden of machines gaat bedienen.
Belangrijke informatie over enkele bestanddelen van Remeron Remeron drank bevat maltitol vloeistof.
Als uw arts u heeft verteld dat u sommige suikers niet verdraagt, neem dan contact op met uw arts voordat u dit middel inneemt.
Remeron drank bevat kleine hoeveelheden ethanol (alcohol), minder dan 100 mg per dagelijkse dosis.
3.
HOE WORDT REMERON INGENOMEN
Volg bij het innemen van Remeron nauwgezet het advies van uw arts of apotheker.
Raadpleeg bij twijfel uw arts of apotheker.
Hoeveel moet u innemen De begindosis is meestal 15 of 30 mg per dag.
Zonodig kan uw arts u adviseren de dosis te verhogen na een paar dagen tot de dosis die de meeste baat geeft (15 tot 45 mg per dag).
De dosis is meestal hetzelfde voor alle leeftijden.
Als u echter tot de groep ouderen behoort of wanneer u lijdt aan een lever- of nierziekte, kan het zijn dat uw arts de dosis aanpast.
Bij voorkeur neemt u Remeron eenmaal daags in, bij het naar bed gaan.
Het is echter mogelijk dat uw arts u adviseert de dosis Remeron te verdelen over de dag – eenmaal 's ochtends en eenmaal ’ s avonds bij het naar bed gaan.
De hogere dosis dient u in te nemen bij het naar bed gaan.
Neem de drank als volgt in Neem de drank via de mond in.
Drink uw voorgeschreven dosis Remeron gemengd met wat water in een glas of een kopje.
Remeron drank wordt geleverd met een pomp waarmee de drank gemakkelijk gedoseerd kan worden.
Hoe maakt u de Remeron doseerpomp klaar voor gebruik Voordat u Remeron gebruikt, moet u de pomp op de fles bevestigen.
1.
Draai de schroefdop van de fles Druk de dop omlaag en draai deze tegen de richting van de klok in, zodat de ring breekt.
Door verder te drukken en te draaien kan de dop worden losgeschroefd.
Deze instructie is met symbolen weergegeven op de bovenkant van de schroefdop.
2.
Bevestig de doseerpomp op de fles Haal de pomp uit de plastic verpakking.
Plaats deze op de fles zodat de plastic slang in de fles steekt.
Druk de pomp op de bovenkant van de fles en schroef de pomp in de richting van de klok op de fles totdat hij met een klik goed vastzit.
Draai de pomp nog één keer aan om er zeker van te zijn dat hij stevig vastzit.
3.
Draai het spuitstuk in de open stand Het spuitstuk heeft twee standen – gesloten en open.
In de sluitstand kan er geen vloeistof uit komen.
Om het spuitstuk te openen moet het tegen de richting van de klok in worden gedraaid totdat het niet verder kan (ongeveer een kwartslag).
4. ‘ Vul de doseerpomp voor’ voordat u Remeron voor de eerste keer gebruikt Als u de pomp voor de allereerste keer indrukt zal deze nog niet de correcte hoeveelheid drank doseren.
U moet de pomp voorvullen voordat u uw eerste dosis Remeron kunt innemen.
• • • •
Plaats de fles op een vlakke ondergrond.
Houd een glas of een kopje onder het spuitstuk (zie plaatje).
Druk het spuitstuk 3 keer volledig omlaag.
Gooi de drank die uit het spuitstuk komt, weg.
klaar voor gebruik.
Hoe neemt u de juiste dosis Remeron in Gebruik de pomp om uw dosis af te meten.
115 1.
Plaats de fles op een vlakke ondergrond.
2.
Vul een glas of een kopje met wat water en houd deze onder de opening van het spuitstuk.
3.
Elke keer dat u het spuitstuk indrukt, zal de pomp 15 mg Remeron afgeven.
Druk het spuitstuk volledig naar beneden tot het niet verder kan.
Doe dit in één krachtige, gelijkmatige beweging – niet te langzaam.
4.
Om de dosis te verkrijgen die uw arts heeft voorgeschreven, kan het zijn dat u het spuitstuk meerdere malen in moet drukken (zie plaatje).
5.
Drink dit mengsel in één keer op.
Dosis 15 mg 1× drukken 30 mg 2× drukken 45 mg 3× drukken
Wanneer kunt u verbetering van uw klachten verwachten In het algemeen duurt het 1 tot 2 weken voordat Remeron gaat werken en na 2 tot 4 weken kunt u zich beter beginnen te voelen.
Tijdens de eerste paar weken van de behandeling is het belangrijk dat u met uw arts praat over de effecten van Remeron: → bespreek na 2 tot 4 weken met uw arts welk effect dit middel bij u heeft.
Als u zich nog steeds niet beter voelt, kan uw arts een hogere dosis voorschrijven.
Bespreek na nogmaals 2 tot 4 weken opnieuw het effect met uw arts.
Meestal dient u Remeron te gebruiken totdat uw depressieve klachten gedurende 4 tot 6 maanden verdwenen zijn.
Wat u moet doen als u meer van Remeron heeft ingenomen dan u zou mogen → Bel onmiddellijk een arts als u of iemand anders te veel Remeron heeft ingenomen.
De meest voorkomende verschijnselen van een overdosis Remeron (zonder andere middelen of alcohol) zijn sufheid, desoriëntatie en een verhoogde hartslag.
Wat u moet doen wanneer u bent vergeten Remeron in te nemen Wanneer u uw dosis eenmaal per dag moet innemen • Neem geen dubbele dosis als u vergeten bent uw dosis Remeron in te nemen.
Sla de vergeten dosis gewoon over.
Neem uw volgende dosis in op het normale tijdstip.
Sla de vergeten dosis gewoon over en ga door met uw normale ochtend- en avonddoses. • Als u beide doses bent vergeten, neem deze dan niet alsnog in.
Sla beide vergeten doses gewoon over en ga de volgende dag door met uw normale ochtend- en avonddoses.
Als u stopt met het innemen van Remeron → Stop alleen met het innemen van Remeron in overleg met uw arts.
Als u te vroeg stopt, kan uw depressie terugkomen.
Raadpleeg uw arts wanneer u zich beter voelt.
Uw arts zal bepalen wanneer de behandeling gestopt kan worden.
Stop niet plotseling met het innemen van Remeron, zelfs niet als u geen last meer heeft van uw depressie.
Als u plotseling stopt met het innemen van Remeron, kunt u misselijk, duizelig, onrustig
116 of angstig worden, en hoofdpijn krijgen.
Deze symptomen kunnen worden voorkomen door geleidelijk te stoppen.
Uw arts zal u vertellen hoe u de dosis langzaam kunt verminderen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Remeron bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Sommige bijwerkingen komen vaker voor dan andere.
De mogelijke bijwerkingen van Remeron staan hieronder weergegeven en kunnen als volgt worden onderverdeeld: • • • • • •
Zeer vaak:
Soms:
Zeer zelden:
Onbekend:
bij meer dan 1 op 10 gebruikers bij 1 tot 10 van de 100 gebruikers bij 1 tot 10 van de 1.000 gebruikers bij 1 tot 10 van de 10.000 gebruikers bij minder dan 1 op 10.000 gebruikers kan niet worden ingeschat met behulp van de beschikbare gegevens.
Zeer vaak: • toename van de eetlust en gewichtstoename • sufheid of slaperigheid • hoofdpijn • droge mond
Vaak: • lethargie (lusteloosheid) • duizeligheid • beven (tremor) • misselijkheid • diarree • braken • huiduitslag (exantheem) • gewrichtspijn (artralgie) of spierpijn (myalgie) • rugpijn • bloeddrukdaling door bijvoorbeeld snel opstaan uit een zittende of liggende houding, gepaard gaande met duizeligheid of flauwvallen (orthostatische hypotensie) • zwelling (vaak van enkels of voeten) tengevolge van vochtophoping (oedeem) • vermoeidheid • levendige dromen • verwardheid • angstgevoelens • slaapproblemen
Soms: • overdreven opgewektheid gepaard gaande met het hebben van veel energie (manie) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • abnormale gewaarwordingen in de huid, bijvoorbeeld branderigheid, steken, kriebelingen of tintelingen (paresthesie) • rusteloze benen • flauwvallen (syncope) • verminderde gevoeligheid in de mond (orale hypo-esthesie) • lage bloeddruk • nachtmerries • opwinding, onrust (agitatie)
117 • waarnemingen van dingen die er niet zijn (hallucinaties) • niet stil kunnen zitten
Zelden: • gelige verkleuring van ogen of huid; dit kan wijzen op stoornissen van de leverfunctie (geelzucht) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • plotselinge spiertrekkingen of aanspannen van de spieren (myoclonus)
Onbekend: • verschijnselen die wijzen op een infectie, zoals plotselinge, onverklaarbare hoge koorts, keelpijn en zweertjes in de mond (agranulocytose) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts voor bloedonderzoek.
In zeldzame gevallen kan Remeron afwijkingen veroorzaken in de aanmaak van bloedcellen in het beenmerg (beenmergdepressie).
Sommige mensen worden gevoeliger voor infecties doordat Remeron een tijdelijk tekort aan witte bloedcellen kan veroorzaken (granulocytopenie).
In zeldzame gevallen kan Remeron ook een tekort aan zowel rode en witte bloedcellen als bloedplaatjes (aplastische anemie), een tekort aan bloedplaatjes (trombocytopenie) of een toename van het aantal witte bloedcellen (eosinofilie) veroorzaken. • epileptische aanval (convulsies) → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • een combinatie van symptomen zoals onverklaarbare koorts, zweten, verhoogde hartslag, diarree, (oncontroleerbare) spiersamentrekkingen, rillingen, overactieve reflexen, rusteloosheid, stemmingsveranderingen en bewusteloosheid.
In zeer zeldzame gevallen kan dit wijzen op het serotonine syndroom. → Stop met het gebruik van Remeron en informeer onmiddellijk uw arts. • er zijn meldingen van mensen die gedachten hebben over of gedrag vertonen met zelfbeschadiging of zelfmoordneigingen tijdens gebruik van Remeron of vlak na behandeling met Remeron → Informeer onmiddellijk uw arts of ga direct naar een ziekenhuis. • verminderde gevoeligheid in de mond (orale paresthesie) • vochtophoping (oedeem) in de mond • te weinig natrium in het bloed (hyponatriëmie) • onvoldoende uitscheiding van het antidiuretisch hormoon.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U REMERON
Buiten het bereik en zicht van kinderen houden.
Gebruik Remeron niet meer na de vervaldatum die staat vermeld op de verpakking en de fles.
De vervaldatum verwijst naar de laatste dag van die maand.
Bewaren beneden 25 °C Gebruik de fles niet langer dan 6 weken na opening.
Noteer de datum waarop u de fles opent.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
118 6.
AANVULLENDE INFORMATIE
Wat bevat Remeron
• Het werkzame bestanddeel is mirtazapine.
Remeron 15 mg/ml drank bevat 15 mg mirtazapine per ml drank. • De andere bestanddelen zijn L-methionine, natriumbenzoaat (E211), saccharine natrium (E954), citroenzuurmonohydraat (E330), glycerol (E422), maltitol vloeistof (E965), mandarijnsmaakstoffen nr.:
PHL-132597 (bevat ethanol) en gezuiverd water.
Hoe ziet Remeron er uit en wat is de inhoud van de verpakking
Remeron drank is een heldere, kleurloze tot lichtgele drank met een citrusfruit-sinaasappel geur.
De verpakking bevat één bruine glazen fles met 66 ml Remeron drank en één doseerpomp.
De fles met de drank is afgesloten met een kindveilige schroefdop voorzien van een ring die van de dop wordt afgebroken zodra deze wordt losgedraaid.
De doseerpomp is verpakt in een verzegelde plastic zak.
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I – nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
30-verwijzing]
Deze bijsluiter is voor de laatste keer herzien/goedgekeurd in.
119
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 16 september 2008 EMEA/CHMP/500098/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 INZAKE Remeron en aanverwante namen
Algemene internationale benaming (INN): mirtazapine
ACHTERGRONDINFORMATIE
Remeron en aanverwante namen, 15, 30 en 45 mg tabletten, 15, 30 en 45 mg orodispergeerbare tabletten, 15 mg/ml orale oplossing, is een noradrenerg en specifiek serotonerg antidepressivum dat wordt gebruikt voor de behandeling van ernstige depressieve episoden.
Op 11 oktober 2007 heeft de firma N.V.
Organon bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, als gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en de bijsluiter met inbegrip van de kwaliteitsaspecten van het geneesmiddel Remeron en aanverwante namen.
Aanleiding voor het verwijzingsverzoek waren verschillen in de door de EU-lidstaten goedgekeurde samenvattingen van de productkenmerken met inbegrip van de kwaliteitsaspecten van het geneesmiddel Remeron en aanverwante namen, namelijk met betrekking tot de behandeling van ernstige depressieve episoden.
Op 15 november 2007 werd de procedure ingeleid.
Op 19 maart 2008 verstrekte de houder van de handelsvergunning aanvullende gegevens.
Tijdens zijn bijeenkomst van juni 2008 kwam het CHMP, in het licht van alle overlegde gegevens en de binnen het Comité gevoerde wetenschappelijke discussie, tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, de etikettering en de bijsluiter met inbegrip van de kwaliteitsaspecten aanvaardbaar was en dat deze moesten worden gewijzigd.
Het CHMP heeft op 26 juni 2008 een positief advies uitgebracht voor de harmonisatie van de samenvatting van de productkenmerken, de etikettering en de bijsluiter met inbegrip van de kwaliteitsaspecten voor Remeron en aanverwante namen.
De lijst van desbetreffende handelsnamen is in bijlage I opgenomen.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, samen met de gewijzigde samenvatting van de productkenmerken, de etikettering en de bijsluiter in bijlage III.
Het besluit van de Europese Commissie werd op 15 september 2008 van kracht.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST VAN DE NAMEN, FARMACEUTISCHE VORMEN, STERKTE VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Registratiehouder
Productnaam
Farmaceutische vorm Toedieningsweg
Gehalte (concentratie)
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
12,5 mg / 2ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37,5 mg / 2 ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Rispolin Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
12,5 mg / 2ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Rispolin Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Rispolin Consta
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37,5 mg / 2 ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Oostenrijk
Rispolin Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
België
Janssen Cilag N.V.
Roderveldlaan 1, 2600 Berchem, België
Belivon Consta
Poeder en oplosmiddel Intramusculaire injectie 25 mg / 2 ml voor suspensie voor injectie
België
Janssen Cilag N.V.
Roderveldlaan 1, 2600 Berchem, België
Belivon Consta
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg / 2 ml voor suspensie voor injectie
Productnaam
België
Janssen Cilag N.V.
Roderveldlaan 1, 2600 Berchem, België
Belivon Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
België
Janssen Cilag N.V.
Roderveldlaan 1, 2600 Berchem, België
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
België
Janssen Cilag N.V.
Roderveldlaan 1, 2600 Berchem, België
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
België
Janssen Cilag N.V.
Roderveldlaan 1, 2600 Berchem, België
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Bulgarije
Johnson & Johnson D.O.O.
Smartinska cesta 53, 1000 Ljubljana, Slovenië
Rispolept Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Bulgarije
Johnson & Johnson D.O.O.
Smartinska cesta 53, 1000 Ljubljana, Slovenië
Rispolept Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5mg / 2 ml
Bulgarije
Johnson & Johnson D.O.O.
50 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Cyprus
Janssen-Cilag International NV, België Turnhoutseweg 30, 2340 Beerse, België
Risperdal Consta
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Cyprus
Janssen-Cilag International NV, België Turnhoutseweg 30, 2340 Beerse, België
Risperdal Consta
37.5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
Cyprus
Janssen-Cilag International NV, België Turnhoutseweg 30, 2340 Beerse, België
50 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6, 15000 Praha 5, Tsjechië
Risperdal Consta 25 mg
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6, 15000 Praha 5, Tsjechië
Risperdal Consta 37,5 mg
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6, 15000 Praha 5, Tsjechië
Risperdal Consta 50 mg
50 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Estland
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Litouwen
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25mg/2ml
Estland
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Litouwen
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37,5mg/2ml
Estland
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Litouwen
50 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50mg/2ml
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperdal Consta
12.5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
12.5 mg / 2 ml
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperdal Consta
37.5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37,5 mg / 2 ml
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
50 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
4 Lidstaat
Registratiehouder
Productnaam
Sterkte
Farmaceutische vorm Toedieningsweg
Gehalte (concentratie)
Frankrijk
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Frankrijk
Risperdalconsta LP
25 mg
Poeder en oplosmiddel Intramusculaire injectie 25 mg/2 ml voor suspensie voor injectie
Frankrijk
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Frankrijk
Risperdalconsta LP
37.5 mg
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg/2 ml voor suspensie voor injectie
Frankrijk
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Frankrijk
Risperdalconsta LP
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg/2 ml voor suspensie voor injectie
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
25 mg
Poeder en oplosmiddel Intramusculaire injectie 25 mg/2 ml voor suspensie voor injectie
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
Risperdal Consta
37.5 mg
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg/2 ml voor suspensie voor injectie
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg/2 ml voor suspensie voor injectie
Registratiehouder
Sterkte
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
25. mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg/2 ml
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
Risperidon-Janssen Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg/2 ml
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
Risperidon-Janssen Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg/2 ml
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
Rispon-Janssen Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg/2 ml
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
Rispon-Janssen Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg/2 ml
Duitsland
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Duitsland
Rispon-Janssen Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg/2 ml
Griekenland
Janssen-Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki, 15121, Griekenland
Risperdal Consta
25 mg
Griekenland
Janssen-Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki, 15121, Griekenland
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg/2 ml voor suspensie voor injectie
Griekenland
Risperdal Consta
50 mg
6
Poeder en oplosmiddel Intramusculaire injectie 50 mg/2 ml voor suspensie voor injectie
Lidstaat
Registratiehouder
Productnaam
Sterkte
Farmaceutische vorm Toedieningsweg
Gehalte (concentratie)
IJsland
Janssen-Cilag AB c/oVistor hf.Hörgatúni 2 Garðabær, IJsland
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
IJsland
Janssen-Cilag AB c/oVistor hf.Hörgatúni 2 Garðabær, IJsland
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
IJsland
Janssen-Cilag AB c/oVistor hf.Hörgatúni 2 Garðabær, IJsland
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Ierland
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperdal Consta
37.5 mg
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg / 2 ml voor suspensie voor injectie
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperdal Consta
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg / 2 ml voor suspensie voor injectie
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
Risperdal
25 mg
Poeder en oplosmiddel Intramusculaire injectie 25 mg/2 ml voor suspensie voor injectie
7 Lidstaat
Registratiehouder
Productnaam
Sterkte
Farmaceutische vorm Toedieningsweg
Gehalte (concentratie)
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie 37,5 mg/2 ml voor suspensie voor injectie
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperdal
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg/2 ml voor suspensie voor injectie
Letland
UAB Johnson & Johnson, Š eimyniš kiu g.1A, Vilnius, Litouwen
Rispolept Consta
25 mg
Poeder en oplosmiddel Intramusculaire injectie 25 mg/2ml voor suspensie voor injectie
Letland
UAB Johnson & Johnson, Š eimyniš kiu g.1A, Vilnius, Litouwen
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg/2ml voor suspensie voor injectie
Letland
UAB Johnson & Johnson, Š eimyniš kiu g.1A, Vilnius, Litouwen
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie 37,5 mg/2ml voor suspensie voor injectie
Litouwen
1A, LT-09312 Vilnius, Litouwen
Rispolept Consta
25 mg
Poeder en oplosmiddel Intramusculaire injectie 25 mg / 2 ml voor suspensie voor injectie
Litouwen
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Rispolept Consta
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg / 2 ml voor suspensie voor injectie
Litouwen
1A, LT-09312 Vilnius, Litouwen
Rispolept Consta
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg / 2 ml voor suspensie voor injectie
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, België
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie 25mg/ 2ml voor suspensie voor injectie
8 Lidstaat
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, België
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5mg/ 2ml
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, België
50 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50mg/ 2ml
Nederland
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
12,5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
12,5 mg / 2 ml
Nederland
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Nederland
Janssen-Cilag B. V.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperdal Consta
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37,5 mg / 2 ml
Nederland
50 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Polen
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse België
Rispolept Consta
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Polen
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse België
Rispolept Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
Polen
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse België
Rispolept Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Portugal
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Portugal
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
Portugal
50 mg
10
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Lidstaat
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, België
Rispolept Consta
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Roemenië
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, België
Rispolept Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
37.5 mg / 2 ml
Roemenië
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, België
Rispolept Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
Slowakije
Johnson & Johnson s. r. o.
25 mg
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Slowakije
Johnson & Johnson s. r. o.
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg / 2 ml voor suspensie voor injectie
Slowakije
Johnson & Johnson s. r. o.
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg / 2 ml voor suspensie voor injectie
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperdal Consta
25 mg
Poeder en oplosmiddel Intramusculaire injectie 25 mg/ 2 ml voor suspensie voor injectie
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperdal Consta
37,5 mg
Poeder en oplosmiddel Intramusculaire injectie 37,5 mg/ 2 ml voor suspensie voor injectie
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperdal Consta
50 mg
Poeder en oplosmiddel Intramusculaire injectie 50 mg/ 2 ml voor suspensie voor injectie
11 Lidstaat
Registratiehouder
Productnaam
Sterkte
Farmaceutische vorm Toedieningsweg
Gehalte (concentratie)
Spanje
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, Spanje
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
25 mg / 2 ml
Spanje
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, Spanje
Risperdal Consta
37.5 mg
Spanje
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, Spanje
Risperdal Consta
50 mg
Zweden
Janssen-Cilag AB Box 7073 192 07 Sollentuna Zweden
Risperdal Consta
25 mg
Zweden
Janssen-Cilag AB Box 7073 192 07 Sollentuna Zweden
Risperdal Consta
37,5 mg
Zweden
Janssen-Cilag AB Box 7073 192 07 Sollentuna Zweden
Risperdal Consta
50 mg
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire HP 14 4HJ Verenigd Koninkrijk
Risperdal Consta
25 mg
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire HP 14 4HJ Verenigd Koninkrijk
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie 37.5 mg / 2 ml voor suspensie voor injectie
12
Lidstaat
Registratiehouder
Productnaam
Sterkte
Farmaceutische vorm Toedieningsweg
Gehalte (concentratie)
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire HP 14 4HJ Verenigd Koninkrijk
Risperdal Consta
Poeder en oplosmiddel Intramusculaire injectie voor suspensie voor injectie
50 mg / 2 ml
13 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
14 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN RISPERDAL CONSTA EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Risperdal Consta (risperidon) is een benzisoxazolderivaat met krachtige gecombineerde serotonine 5HT2A- en dopamine D2-receptorblokkerende eigenschappen.
Het is een werkzaam, atypisch antipsychoticum dat goed wordt verdragen op basis van de uitgebreide klinische ervaring, inclusief langdurig gebruik.
De geregistreerde formulering van Risperdal Consta is een toedieningsvorm met verlengde afgifte voor intramusculaire (i. m.) injectie, die 12,5, 25, 37,5, of 50 mg risperidon bevat.
De intramusculaire langwerkende injectieformulering zorgt gedurende een periode van verscheidene weken voor een langzame en gelijkmatige afgifte van risperidon.
De verwijzingsprocedure krachtens artikel 30 van Richtlijn 2001/ 83/ EG, zoals gewijzigd, werd voor Risperdal Consta gestart om de verschillen op te lossen die er binnen de EU- en EER-lidstaten bestaan tussen de nationaal goedgekeurde productinformatieteksten, in het bijzonder met betrekking tot indicaties, bijzondere waarschuwingen en voorzorgen bij gebruik en interacties met andere geneesmiddelen en andere vormen van interactie.
Het CHMP beoordeelde de voorgestelde formulering die door de houder van de handelsvergunning was ingediend, en schonk vooral aandacht aan de volgende kwesties:
Voor rubriek 4.1 werd de indicatie “ schizofrene stoornissen” gedetailleerd beoordeeld, omdat de bestaande verschillen waarschijnlijk implicaties hebben voor de selectie van de behandelingspopulatie en voor het doseringsschema en de concomitante behandelingen.
Het werd bewezen geacht dat de patiënten niet noodzakelijkerwijs op orale medicatie gestabiliseerd moeten zijn en dat het zelfs de voorkeur verdient dat patiënten op een behandeling met langwerkende injecteerbare Risperdal Consta omschakelen, om de therapietrouw te vergroten.
Het CHMP verzocht de houder van de handelsvergunning echter om de voorgestelde formulering van de indicatie en de noodzaak om de verdraagbaarheid met orale risperidon vast te stellen voordat de behandeling met Risperdal Consta wordt gestart, nader toe te lichten.
De houder van de handelsvergunning gaf een nadere onderbouwing en stelde zich daarbij op het standpunt dat het niet terecht zou zijn om het gebruik van Risperdal Consta te beperken tot patiënten met een initiële behandelingsrespons op orale risperidon en dat dit tot een niet-noodzakelijke en potentieel langdurige extra stap zou leiden voor de voorschrijvende arts, wat de toegang tot Risperdal Consta zou vertragen voor patiënten die niet trouw hun orale medicatie innemen en die vaak de meest geschikte patiënten voor langwerkende injecteerbare medicatie zijn.
Op basis van de overgelegde gegevens was het CHMP van mening dat de gepresenteerde klinische gegevens aantonen dat patiënten die met ongeacht welke antipsychotische medicatie (oraal of als depotformulering) zijn gestabiliseerd, veilig op Risperdal Consta kunnen overgaan en daar dezelfde klinische voordelen bij hebben als patiënten die van orale risperidon switchen, zonder dat de incidentie van klinische achteruitgang hierbij hoger is.
Het CHMP stemde ermee in dat geen non- inferioriteitsstudie nodig was en keurde de volgende formulering voor rubriek 4.1 goed:
“ Risperdal Consta is geïndiceerd als onderhoudsbehandeling van schizofrenie bij patiënten die momenteel op orale antispychotica gestabiliseerd zijn .”
Het CHMP beoordeelde voorts de gegevens van patiënten die naar Risperdal Consta switchten zonder op orale risperidon gestabiliseerd te zijn, en concludeerde dat voor voldoende antipsychoticumbescherming moet worden gezorgd gedurende de latentieperiode na de eerste injectie van Risperdal Consta.
De duur van de periode van orale suppletie werd eveneens besproken en het CHMP concludeerde dat 3 weken de meest geschikte duur is, die noch tot een overdosis leidt na afloop van de periode van orale toediening aan patiënten bij wie de afgifte relatief vroeg begint, noch tot klinisch relevante “ onderdosering” bij patiënten bij wie de grootste afgifte pas na 4 weken op gang komt, gezien de relatief lange halfwaardetijd van het werkzame bestanddeel na orale risperidon.
15 Er werd gesproken over de noodzaak van patiëntbewaking tijdens de omschakelingsperiode en het CHMP was van mening dat de ingediende gegevens geen verergering van de klinische symptomen lieten zien na aanvang van de behandeling met langwerkende risperidon.
Conform diverse behandelingsrichtsnoeren voor schizofrenie is bij het omschakelen van de antipsychotische behandeling bij patiënten met schizofrenie in ieder geval een verhoogde therapiebewaking door een gekwalificeerde arts nodig.
Het CHMP was dan ook van mening dat vanwege de aard van de aandoening en de langdurige ervaring met de behandeling van schizofrenie met atypische antipsychotica, de juiste therapiebewaking kan worden verwacht nadat van antipsychoticum is geswitcht, zonder dat dit expliciet in de samenvatting van de productkenmerken (SPC) wordt vermeld.
Het CHMP was van mening dat de aanbeveling in de SPC om de behandeling te starten met een dosis van 25 mg om de twee weken, dient te worden gehandhaafd.
De relatief constante dosis- responsrelatie na behandeling met Risperdal Consta in doses van 25 tot 75 mg wordt bewezen geacht en het CHMP was het ermee eens dat het goed medisch handelen is om patiënten met de laagst werkzame dosis te laten beginnen en de dosis alleen te verhogen als de reactie ontoereikend is.
Dit werd ondersteund door resultaten uit de switchstudies en omdat dit geneesmiddel al verscheidene jaren op de markt is, zijn de werkzaamheid en veiligheid ervan reeds bewezen.
Het CHMP was tevens van oordeel dat de voorgestelde formulering van de SPC de behandelende arts voldoende flexibiliteit biedt om met de dosis van 25 mg dan wel een hogere dosis te beginnen.
Voor de orale dosis die precies met een specifieke dosis Risperdal Consta correspondeert, werd een formulering in de SPC goedgekeurd die de beschikbare werkzaamheids- en veiligheidsgegevens en de resultaten van klinische studies goed weergeeft, om als richtsnoer te fungeren bij de keuze van de startdosis van Risperdal Consta:
“ Voor de meeste patiënten geldt de aanbevolen dosis 25 mg intramusculair om de twee weken.
Voor patiënten die al ten minste twee weken op een vaste dosis orale risperidon staan, dient het volgende omzettingsschema in acht te worden genomen.
Patiënten die met orale risperidon in een dosis van maximaal 4 mg worden behandeld, moeten 25 mg Risperdal Consta krijgen, terwijl voor patiënten die met een hogere orale dosis worden behandeld, de hogere Risperdal Consta-dosis van 37,5 mg dient te worden overwogen.
Voor patiënten die momenteel geen orale risperidon gebruiken, dient een orale voorbereidende dosering vóór de aanvang van intramusculaire dosering te worden overwogen.
De aanbevolen startdosis is 25 mg Risperdal Consta om de twee weken.
Bij patiënten op hogere doseringen van het gebruikte orale antipsychoticum dient de hogere Risperdal Consta-dosis van 37,5 mg te worden overwogen .”
Het CHMP beoordeelde tevens de voorgestelde dosis van 12,5 mg, in het bijzonder voor ouderen, en was van oordeel dat de Risperdal Consta-dosis van 12,5 mg extra toedieningsflexibiliteit biedt, maar benadrukte dat deze dosis uitsluitend als lage startdosis is bedoeld om de verdraagbaarheid aan te tonen, en dat deze dosis hoofdzakelijk moet worden gebruikt voor patiënten met een hogere gevoeligheid voor de effecten van het geneesmiddel, ofwel vanwege een verminderd(e) metabolisme/ excretie, ofwel bij patiënten die psychotrope medicatie intrinsiek minder goed verdragen.
Ook de farmacokinetiek van Risperdal Consta bij ouderen was adequaat beschreven, en er werd aangetoond dat de farmacokinetiek in de populatie van > 65 jaar overeenkomt met die in de populatie van < 65 jaar.
Vanwege het bekende werkzaamheids- en veiligheidsprofiel van risperidon kan deze aanvullende dosis zonder eigen werkzaamheidsgegevens worden goedgekeurd, op basis van uitsluitend farmacokinetische gegevens.
Het CHMP beoordeelde of een waarschuwing om Risperdal Consta niet te gebruiken bij acute exacerbaties van schizofrenie noodzakelijk was, maar oordeelde dat dit potentieel een 16 veiligheidsprobleem zou oproepen dat niet valide of klinisch niet te verdedigen is, en dat er geen bijzondere risico’ s zijn verbonden aan het gebruik van Risperdal Consta bij acute exacerbaties van schizofrenie, die een dergelijke waarschuwing zouden rechtvaardigen.
Indien Risperdal Consta conform de doseringsaanbevelingen in de SPC wordt gebruikt, zijn geen speciale veiligheids- of werkzaamheidsrisico’ s voor de patiënt te verwachten, ook niet als die acuut ziek is.
Het CHMP keurde de volgende tekst in rubriek 4.2 goed:
“ Risperdal Consta mag niet bij acute exacerbaties van schizofrenie worden gebruikt zonder dat wordt gezorgd voor voldoende antipsychotische bescherming met orale risperidon of het eerder gebruikte antipsychoticum gedurende de latentieperiode van drie weken na de eerste Risperdal Consta- injectie .”
Tot slot besprak het CHMP het gebruik van Risperdal Consta bij patiënten die eerder met orale risperidon werden behandeld in doses van ≥ 6 mg/ dag en merkte op dat de overgelegde werkzaamheidsgegevens van deze patiënten, nadat ze op Risperdal Consta waren overgegaan, niet verschilden van de gegevens die werden verkregen na eerdere behandeling met orale risperidon, ondanks de grote kans dat een lagere plasmaspiegel van risperidon werd verkregen.
Langwerkende risperidon heeft bovendien het voordeel van de grotere therapietrouw, die tot een stabielere plasmaspiegel van risperidon zou kunnen leiden.
Het CHMP was tevens van mening dat risperidondoses van > 8 mg/ dag niet routinematig dienen te worden gebruikt en beperkt moeten blijven tot bepaalde patiëntgroepen.
Concluderend was het CHMP er niet voor om het gebruik van langwerkende risperidon te beperken tot patiënten die 6 mg risperidon per dag krijgen.
Het CHMP beoordeelde de gegevens die werden ingediend met betrekking tot het gebruik van Risperdal Consta bij oudere patiënten en was van mening dat geen significante trend waarneembaar is naar een toename van het aantal bijwerkingen naargelang de leeftijd van de patiënten.
Alle verschillen werden dienovereenkomstig verklaard en de voorgestelde formulering in de SPC is acceptabel.
De houder van de handelsvergunning presenteerde een tabel waarin de resultaten zijn samengevat van de totale PANSS-score van RIS-INT-61, opgesplitst per dosisniveau voor de dosisgroepen 25 mg, 50 mg en 75 mg.
Twee andere tabellen die werden overgelegd, laten zien dat behandeling niet-inferieur is aan orale risperidonbehandeling, wat de veranderingen in de PANSS-subschalen voor zowel de positieve als negatieve symptomen betreft.
Het CHMP was van mening dat de werkzaamheidsanalyse waar het om had gevraagd, was verstrekt en dat de werkzaamheid van Risperdal Consta voor alle doses afzonderlijk was aangetoond.
Voor rubriek 4.3 besprak het CHMP de relevantie van een contra-indicatiewaarschuwing voor patiënten met hoogrisicofactoren voor cerebrovasculaire bijwerkingen.
Omdat Risperdal Consta niet bij oudere patiënten met dementie is bestudeerd, is het niet voor gebruik in deze patiëntgroep geïndiceerd, zoals wordt opgemerkt in rubriek 4.4 van de voorgestelde SPC en zoals in overeenstemming is met het huidige SPC-richtsnoer van het CHMP.
Het CHMP was het ermee eens dat de aanwezigheid van cerebrovasculaire risicofactoren een slechte voorspeller is van een door risperidon gemedieerd verhoogd cerebrovasculair risico en was daarom van mening dat een contra- indicatie voor Risperdal Consta niet gerechtvaardigd is voor patiënten met hoogrisicofactoren voor cerebrovasculaire gebeurtenissen.
Voor rubriek 4.4 voerde het CHMP de formulering over tardieve dyskinesie door, die door de werkgroep Geneesmiddelenbewaking was overeengekomen.
Het CHMP beoordeelde voorts de noodzaak van een speciale vermelding van hyperprolactinemie en stimulering van de celgroei bij borsttumoren die met prolactine verband houden.
Het CHMP keurde daarom de volgende formulering goed, waarin wel het potentiële risico van hyperprolactinemie wordt genoemd, maar zonder specifieke vermelding van prolactinoom en borstkanker:
17 “ Onderzoek met weefselkweken maakt het aannemelijk dat de celgroei bij humane borsttumoren door prolactine kan worden gestimuleerd.
Hoewel in klinische en epidemiologische studies tot nu toe geen duidelijk verband met de toediening van antipsychotica is aangetoond, is voorzichtigheid geboden bij patiënten met een relevante medische geschiedenis.
Risperdal dient met voorzichtigheid te worden gebruikt bij patiënten met pre-existente hyperprolactinemie en bij patiënten met mogelijk prolactineafhankelijke tumoren .”
Voor rubriek 4.6 besprak het CHMP de formulering, waarbij de vermelding van galactorroe naar rubriek 4.8 werd verplaatst en de volgende geharmoniseerde formulering werd goedgekeurd:
“ Er is aangetoond dat risperidon en 9-hydroxy-risperidon bij mensen in kleine hoeveelheden in de moedermelk wordt uitgescheiden.
Er zijn geen gegevens beschikbaar over bijwerkingen bij kinderen die borstvoeding krijgen.
Daarom moet het voordeel van borstvoeding worden afgewogen tegen de mogelijke risico’ s voor het kind .”
Voor rubriek 4.8 beoordeelde en harmoniseerde het CHMP de formulering.
Het CHMP was het grotendeels eens met de voorgestelde groepering van termen voor bijwerkingen, maar was van mening dat “ linkerbundeltak” niet apart van “ rechterbundeltak” moest worden opgenomen, omdat de verschillende klinische behandeling niet essentieel is. “ Sedatie” moest worden gescheiden van “ somnolentie” en niet onder de term “ sedatie” worden gegroepeerd. « Angst » en « zenuwachtigheid » moesten afzonderlijk worden vermeld en niet samen onder de term “ angst ”.
Tot slot moest « extrapiramidale symptomen » de overkoepelende term worden in de subparagraaf zenuwstelselaandoeningen, terwijl de afzonderlijke symptomen met een asterisk zouden moeten worden vermeld.
Zoals reeds gezegd moest hypersalivatie/ kwijlen aan « extrapiramidale symptomen » worden toegevoegd, omdat de incidentie van EPS’ en anders zou worden onderschat.
Alle rubrieken van de SPC werden diepgaand bestudeerd en alle revisies werden dienovereenkomstig doorgevoerd in de etikettering en de bijsluiter, waarmee een geharmoniseerde productinformatietekst werd verkregen.
Op basis van de beschikbare gegevens is het CHMP van mening dat alle vragen die aan de orde zijn gekomen, adequaat zijn beantwoord en dat de geharmoniseerde formulering van de productinformatie acceptabel is.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- het doel van de verwijzing de harmonisatie was van de samenvattingen van de productkenmerken, de
etikettering en de bijsluiter;
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter zoals die door de
houder van de handelsvergunning werden voorgesteld, zijn beoordeeld op basis van de ingediende documentatie en de discussie binnen het comité,
adviseert het CHMP goedkeuring van de wijziging van de vergunningen voor het in de handel brengen van Risperdal Consta en aanverwante namen (zie bijlage I), waarvoor de samenvatting van de productkenmerken, etikettering en bijsluiter zijn weergegeven in bijlage III.
18 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
19 SAMENVATTING VAN DE PRODUCTKENMERKEN
20 1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 12,5 mg, poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte [Dient nationaal te worden aangevuld]
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 25 mg, poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 37,5 mg, poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 50 mg, poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[Dient nationaal te worden aangevuld]
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
[Dient nationaal te worden aangevuld]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Risperdal Consta is geïndiceerd voor de onderhoudsbehandeling van schizofrenie bij patiënten die reeds gestabiliseerd zijn met orale antipsychotica.
4.2 Dosering en wijze van toediening
Startdosering:
Voor de meeste patiënten is de aanbevolen dosering 25 mg intramusculair per twee weken.
Voor patiënten die gedurende twee weken of langer met een vaste dosis oraal risperidon worden behandeld, dient het volgende conversieschema in acht te worden genomen.
Voor patiënten met een hogere orale dosering dient een dosis RISPERDAL CONSTA van 37,5 mg te worden overwogen.
Bij patiënten die momenteel niet behandeld worden met oraal risperidon, dient de orale dosis vóór de behandeling te worden overwogen bij het kiezen van de intramusculaire startdosis.
De aanbevolen startdosering is 25 mg RISPERDAL CONSTA per twee weken.
Voor patiënten met hogere doseringen van het gebruikte orale antipsychoticum kan de hogere dosis RISPERDAL CONSTA van 37,5 mg worden overwogen.
Een lagere initiële dosis van 12,5 mg kan nodig zijn op grond van klinische redenen zoals bij patiënten met lever- of nierfunctiestoornissen, bij bepaalde geneesmiddelinteracties die de 21 plasmaspiegels van risperidon verhogen (zie rubriek 4.5), of bij patiënten die in het verleden psychotrope geneesmiddelen slecht verdroegen.
De werkzaamheid van de 12,5 mg dosis is niet in klinische studies onderzocht.
Gedurende drie weken na de eerste RISPERDAL CONSTA-injectie dient een adequaat antipsychotisch effect gewaarborgd te worden met oraal risperidon of het laatst gebruikte antipsychoticum (zie rubriek 5.2).
RISPERDAL CONSTA mag niet bij acute exacerbaties van schizofrenie worden gebruikt zonder dat de patiënt verder behandeld wordt met oraal risperidon of een eerder gebruikt antipsychoticum, gedurende de eerste drie weken na de eerste injectie met RISPERDAL CONSTA.
Onderhoudsdosis:
Voor de meeste patiënten is de aanbevolen dosering 25 mg intramusculair per twee weken.
Sommige patiënten kunnen baat hebben bij een hogere dosering van 37,5 mg of 50 mg.
De dosis mag niet vaker dan elke vier weken worden verhoogd.
Het effect van deze dosisaanpassing kan niet eerder dan drie weken na de eerste injectie met de hogere dosis worden verwacht.
In klinische studies werd er geen bijkomend voordeel waargenomen met 75 mg.
Doseringen hoger dan 50 mg iedere twee weken worden niet aanbevolen.
Bij patiënten met bepaalde klinische factoren die een dosisaanpassing vereisen zoals bij lever of nierfalen of bepaalde geneesmiddeleninteracties die de plasmaspiegels van risperidon verhogen (zie rubriek 4.5), kan een dosisverlaging tot 12,5 mg aangewezen zijn.
De werkzaamheid van de 12,5 mg dosis is niet in klinische studies onderzocht.
Ouderen Er is geen dosisaanpassing nodig.
De aanbevolen dosis is 25 mg intramusculair elke twee weken.
Bij patiënten die momenteel niet behandeld worden met oraal risperidon is de aanbevolen dosis 25 mg RISPERDAL CONSTA per twee weken.
Voor patiënten die gedurende twee weken of langer met een vaste dosis oraal risperidon worden behandeld, dient het volgende conversieschema in acht te worden genomen.
Voor patiënten met een hogere orale dosering dient een dosis RISPERDAL CONSTA van 37,5 mg te worden overwogen.
Gedurende drie weken na de eerste RISPERDAL CONSTA-injectie dient een adequaat antipsychotisch effect gewaarborgd te worden (zie rubriek 5.2).
Klinische gegevens van RISPERDAL CONSTA bij ouderen zijn beperkt.
RISPERDAL CONSTA dient met voorzichtigheid te worden gebruikt bij ouderen.
Lever- en nierfunctiestoornissen RISPERDAL CONSTA is niet onderzocht bij patiënten met lever- of nierinsufficiëntie.
Als een patiënt met een slechte lever- of nierfunctie moet worden behandeld met RISPERDAL CONSTA, wordt een aanvangsdosis van 0,5 mg oraal risperidon tweemaal daags aanbevolen tijdens de eerste week.
De tweede week kan 1 mg tweemaal daags of 2 mg eenmaal daags worden gegeven.
Als een orale dosis van tenminste 2 mg per dag goed wordt verdragen, kan overgeschakeld worden naar een injectie van 25 mg RISPERDAL CONSTA elke twee weken.
Als alternatief kan een startdosis RISPERDAL CONSTA van 12,5 mg gewenst zijn.
De werkzaamheid van de 12,5 mg dosis is niet in klinische studies onderzocht.
Gedurende drie weken na de eerste RISPERDAL CONSTA-injectie dient een adequaat antipsychotisch effect gewaarborgd te worden (zie rubriek 5.2).
22 Kinderen RISPERDAL CONSTA wordt niet aanbevolen bij kinderen jonger dan 18 jaar aangezien gegevens met betrekking tot veiligheid en werkzaamheid ontbreken.
Wijze van toediening
RISPERDAL CONSTA moet elke twee weken worden toegediend door een diepe intramusculaire injectie in de bilspier met de bijgevoegde veiligheidsnaald.
De injecties dienen afwisselend in de linker- en rechterbil te worden gegeven.
Niet intraveneus toedienen (zie rubriek 4.4 en rubriek 6.6.).
Zie rubriek 6.6 voor instructies over het bereiden en het gebruik van RISPERDAL CONSTA.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Voor risperidon-naïeve patiënten wordt het aangeraden om vast te stellen of oraal risperidon wordt verdragen, voordat met de behandeling met RISPERDAL CONSTA wordt gestart (zie rubriek 4.2).
Daarom is het niet geïndiceerd voor gebruik bij deze groep patiënten.
Algemene mortaliteit
In een meta-analyse van 17 gecontroleerde studies met atypische antipsychotica, waaronder oraal RISPERDAL, was de mortaliteit bij oudere patiënten met dementie die werden behandeld met atypische antipsychotica verhoogd in vergelijking met placebo.
In placebogecontroleerde studies met oraal RISPERDAL in deze populatie bedroeg de incidentie van de mortaliteit 4,0% bij patiënten behandeld met RISPERDAL, tegenover 3,1% bij patiënten behandeld met placebo.
De odds-ratio was 1,21 (95% exact betrouwbaarheidsinterval 0,7; 2,1).
De gemiddelde leeftijd van de patiënten die overleden was 86 jaar (bereik 67-100).
Gelijktijdig gebruik met furosemide
In de placebogecontroleerde studies met oraal RISPERDAL bij oudere patiënten met dementie werd een hogere mortaliteit vastgesteld bij patiënten die werden behandeld met een combinatie van furosemide en risperidon (7,3%; gemiddelde leeftijd 89 jaar, bereik 75-97) dan bij patiënten behandeld met risperidon alleen (3,1%; gemiddelde leeftijd 84 jaar, bereik 70-96) of met furosemide alleen (4,1%; gemiddelde leeftijd 80 jaar, bereik 67-90).
De verhoogde mortaliteit bij patiënten behandeld met furosemide plus risperidon werd in twee van de vier klinische studies gezien.
Gelijktijdig gebruik van risperidon met andere diuretica (voornamelijk thiazide-diuretica in een lage dosis), werd niet in verband gebracht met gelijkaardige bevindingen.
Er werd geen pathofysiologisch mechanisme vastgesteld dat deze bevinding kan verklaren en er is geen consistent patroon van doodsoorzaken vastgesteld.
Toch dient men voorzichtig te zijn en de risico’ s en voordelen van deze combinatie of gelijktijdige behandeling met andere krachtige diuretica af te wegen vóór toediening.
Er was geen verhoogde mortaliteit bij patiënten die andere diuretica gebruikten in combinatie met risperidon.
Ongeacht de behandeling was dehydratie een algemene risicofactor voor mortaliteit en dit dient daarom bij oudere patiënten met dementie te worden vermeden.
23 Cerebrovasculaire bijwerkingen
In placebogecontroleerde studies bij oudere patiënten met dementie was er een significant hogere incidentie (ongeveer drie keer hoger) van cerebrovasculaire bijwerkingen zoals ‘ Cerebrovascular Accidents (CVA’ s )’ (soms met fatale afloop) en ‘ Transient Ischemic Attacks (TIA’ s )’ bij patiënten die werden behandeld met RISPERDAL in vergelijking met patiënten behandeld met placebo (gemiddelde leeftijd 85 jaar; bereik 73 tot 97).
De gepoolde gegevens uit zes placebogecontroleerde studies bij voornamelijk oudere patiënten (> 65 jaar) met dementie toonden aan dat cerebrovasculaire bijwerkingen (ernstige en niet-ernstige gevallen samen) optraden bij 3,3% (33/ 1009) van de patiënten behandeld met risperidon en bij 1,2% (8/ 712) van de patiënten behandeld met placebo.
De odds-ratio was 2,96 (95% exact betrouwbaarheidsinterval 1,34; 7,50).
Het mechanisme achter dit verhoogde risico is onbekend.
Een verhoogd risico kan niet uitgesloten worden voor andere antipsychotica of andere patiëntenpopulaties.
RISPERDAL CONSTA dient met voorzichtigheid te worden gebruik bij patiënten met risicofactoren voor een beroerte.
Orthostatische hypotensie
Als gevolg van de alfablokkerende eigenschappen van risperidon kan (orthostatische) hypotensie optreden, vooral tijdens het begin van de behandeling.
In postmarketingobservaties werd klinisch significante hypotensie gezien bij gelijktijdig gebruik van risperidon en behandeling met antihypertensiva.
Risperidon dient met voorzichtigheid te worden gebruikt bij patiënten met cardiovasculaire aandoeningen (bijv. hartfalen, myocardinfarct, geleidingsstoornissen, dehydratie, hypovolemie, of cerebrovasculaire aandoeningen).
Als klinisch relevante orthostatische hypotensie blijft aanhouden, dienen het risico en de voordelen van verdere behandeling met RISPERDAL CONSTA te worden afgewogen.
Tardieve dyskinesie/ Extrapyramidale symptomen (TD/ EPS)
Geneesmiddelen met antagonistische activiteit op de dopaminereceptor zijn geassocieerd met de inductie van tardieve dyskinesie, gekenmerkt door ritmisch optredende onwillekeurige bewegingen, vooral van de tong en/ of het gezicht.
Het optreden van extrapiramidale symptomen is een risicofactor voor tardieve dyskinesie.
Indien tekenen en symptomen van tardieve dyskinesie optreden, dient men te overwegen om te stoppen met alle antipsychotica.
Maligne neurolepticasyndroom
Het maligne neurolepticasyndroom, gekenmerkt door hyperthermie, spierstijfheid, autonome instabiliteit, veranderd bewustzijn en verhoogde serumconcentraties van creatinefosfokinase, werd gemeld bij behandeling met antipsychotica.
Bijkomende tekenen kunnen zijn: myoglobinurie (rhabdomyolyse) en acuut nierfalen.
In dit geval dienen alle antipsychotica, ook RISPERDAL CONSTA, te worden beëindigd.
Ziekte van Parkinson en Lewy body dementie
Artsen dienen de risico’ s tegen de voordelen af te wegen als ze antipsychotica, zoals RISPERDAL CONSTA, voorschrijven aan patiënten met de ziekte van Parkinson of met Lewy-body-dementie.
De ziekte van Parkinson zou kunnen verergeren met risperidon.
Beide groepen kunnen een verhoogd risico hebben op maligne neurolepticasyndroom en op een verhoogde gevoeligheid voor antipsychotica; deze patiënten werden voor klinische studies uitgesloten.
Deze verhoogde gevoeligheid kan zich manifesteren als verwardheid, afgestompdheid, instabiele houding met veelvuldig vallen, naast extrapiramidale symptomen.
24 Hyperglykemie
Hyperglykemie of verergering van reeds bestaande diabetes werd in zeer zeldzame gevallen tijdens de behandeling met RISPERDAL CONSTA gemeld.
Bij patiënten met diabetes en patiënten met risicofactoren voor het ontwikkelen van diabetes is regelmatige klinische opvolging te adviseren.
Hyperprolactinemie
Studies in weefselculturen suggereren dat de celgroei in borsttumoren bij de mens mogelijk gestimuleerd wordt door prolactine.
Hoewel er tot op heden geen duidelijk verband met de toediening van antipsychotica werd aangetoond in klinische en epidemiologische studies, wordt voorzichtigheid aangeraden bij patiënten met een relevante medische achtergrond.
RISPERDAL CONSTA dient met voorzichtigheid te worden gebruikt bij patiënten met bestaande hyperprolactinemie en bij patiënten met gedocumenteerde prolactine-afhankelijke tumoren.
QT-verlenging
QT-verlenging is tijdens postmarketingervaring zeer zelden gemeld.
Daarnaast dient men eveneens voorzichtig te zijn bij het voorschrijven van risperidon in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen.
Epileptische aanvallen
RISPERDAL CONSTA dient met voorzichtigheid te worden gebruikt bij patiënten die in het verleden epileptische aanvallen hebben doorgemaakt of een andere aandoening hebben waardoor hun drempel voor epileptische aanvallen mogelijk is verlaagd.
Priapisme kan voorkomen bij behandeling met RISPERDAL CONSTA als gevolg van de blokkade van de alfa-adrenerge receptoren.
Regulering van de lichaamstemperatuur
Aan antipsychotische geneesmiddelen wordt de eigenschap toegeschreven dat ze het mechanisme om de basale lichaamstemperatuur te verlagen, verminderen.
Gepaste zorg wordt aanbevolen als RISPERDAL CONSTA wordt voorgeschreven aan patiënten die mogelijk in bepaalde omstandigheden verkeren die kunnen bijdragen tot een verhoging van de basale lichaamstemperatuur, bijv. overmatige inspanning, blootstelling aan extreme hitte, gelijktijdig gebruik van geneesmiddelen met anticholinerge activiteit, of onderhevig zijn aan uitdroging.
Gewichtstoename
Zoals bij andere antipsychotica moeten patiënten worden geïnformeerd over de mogelijkheid van gewichtstoename.
Het gewicht dient regelmatig te worden gecontroleerd.
Nier- of leverinsufficiëntie
In tegenstelling tot oraal risperidon is RISPERDAL CONSTA niet bestudeerd bij patiënten met nier- of leverinsufficiëntie.
RISPERDAL CONSTA dient bij deze groep patiënten met voorzichtigheid te worden toegediend (zie rubriek 4.2).
25 Toediening
Men dient voorzichtig te zijn om te voorkomen dat RISPERDAL CONSTA per ongeluk in een bloedvat wordt geïnjecteerd.
Hulpstoffen
Dit geneesmiddel bevat minder dan 1 mmol natrium (23 mg) per dosis, d. w. z in wezen ‘ natriumvrij’.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Interactiestudies werden uitgevoerd met oraal RISPERDAL.
Zoals met andere antipsychotica wordt geadviseerd voorzichtig te zijn bij het voorschrijven van risperidon in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval verlengen, zoals klasse-Ia-antiaritmica (bijv. kinidine, dysopiramide, procaïnamide), klasse-III-antiaritmica (bijv. amiodaron, sotalol), tricyclische antidepressiva (bijv. amitriptyline) tetracyclische antidepressiva (bijv. maprotiline), bepaalde antihistaminica, andere antipsychotica, bepaalde antimalariamiddelen (bijv. kinine en mefloquine), en geneesmiddelen die de elektrolytenbalans verstoren (hypokaliëmie, hypomagnesiëmie), bradycardie, of die welke het metabolisme van risperidon in de lever remmen.
Deze lijst is indicatief en niet uitputtend.
Mogelijke effecten van RISPERDAL CONSTA op andere geneesmiddelen
Gezien het verhoogde risico op sedatie dient risperidon voorzichtig te worden gebruikt in combinatie met andere centraal werkzame geneesmiddelen, waaronder met name alcohol, opiaten, antihistaminica en benzodiazepinen.
RISPERDAL CONSTA kan het effect van levodopa en andere dopamine-agonisten verzwakken.
Als deze combinatie noodzakelijk wordt geacht, vooral in het eindstadium van de ziekte van Parkinson, dient de laagst werkzame dosis voor iedere behandeling te worden voorgeschreven.
Klinisch significante hypotensie werd tijdens de postmarketingfase waargenomen bij gelijktijdig gebruik van risperidon en behandeling met antihypertensiva.
RISPERDAL CONSTA vertoont geen klinisch relevant effect op de farmacokinetiek van lithium, valproaat, digoxine of topiramaat.
Mogelijke effecten van andere geneesmiddelen op RISPERDAL CONSTA
Voor carbamazepine werd aangetoond dat het de plasmaconcentratie van de actieve antipsychotische fractie van risperidon verlaagt.
Vergelijkbare effecten kunnen ook worden gezien met bijv. rifampicine, fenytoïne en fenobarbital die ook CYP 3A4-leverenzymen en P-glycoproteïne induceren.
Als carbamazepine of andere inducerende geneesmiddelen van CYP 3A4-leverenzymen/ P- glycoproteïne worden gestart of gestopt, dient de arts de dosering van RISPERDAL CONSTA opnieuw vast te stellen.
Fluoxetine en paroxetine, remmers van CYP 2D6, verhogen de plasmaconcentratie van risperidon, maar die van de actieve antipsychotische fractie in mindere mate.
Naar verwachting kunnen andere remmers van CYP 2D6, zoals kinidine, de plasmaconcentraties van risperidon op dezelfde manier beïnvloeden.
Als gelijktijdige behandeling met fluoxetine of paroxetine wordt gestart of beëindigd, dient de arts de dosering van RISPERDAL CONSTA opnieuw vast te stellen.
Verapamil, een remmer van CYP 3A4 en P-glycoproteïne, verhoogt de plasmaconcentratie van risperidon.
26 Galantamine en donepezil vertonen geen klinisch relevant effect op de farmacokinetiek van risperidon en op de actieve antipsychotische fractie.
Fenothiazines, tricyclische antidepressiva en sommige bètablokkers kunnen de plasmaconcentratie van risperidon verhogen, maar niet de concentratie van de actieve antipsychotische fractie.
Amitriptyline heeft geen invloed op de farmacokinetiek van risperidon of van de actieve antipsychotische fractie.
Cimetidine en ranitidine verhogen de biologische beschikbaarheid van risperidon, maar verhogen slechts marginaal de biologische beschikbaarheid van de actieve antipsychotische fractie.
Erytromycine, een CYP 3A4-remmer, verandert de farmacokinetiek van risperidon en de actieve antipsychotische fractie niet.
Zie rubriek 4.4 betreffende de verhoogde mortaliteit bij oudere patiënten met dementie die gelijktijdig furosemide krijgen.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens over het gebruik van risperidon bij zwangere vrouwen.
Volgens postmarketinggegevens werden reversibele extrapiramidale symptomen bij de pasgeborene waargenomen, bij gebruik van risperidon tijdens het laatste trimester van de zwangerschap.
Om die reden dienen pasgeborenen nauwgezet te worden gecontroleerd.
Risperidon was niet teratogeen in onderzoek bij dieren maar er werden wel andere soorten reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
Daarom mag RISPERDAL CONSTA niet worden gebruikt tijdens de zwangerschap, tenzij dit overduidelijk noodzakelijk is.
Borstvoeding
In onderzoek bij dieren werden risperidon en 9-hydroxy-risperidon uitgescheiden in de melk.
Er werd aangetoond dat risperidon en 9-hydroxy-risperidon ook bij de mens in kleine hoeveelheden in de melk worden uitgescheiden.
Er zijn geen gegevens beschikbaar over nadelige effecten bij kinderen die borstvoeding kregen.
Daarom dient het voordeel van borstvoeding afgewogen te worden tegen de mogelijke risico’ s voor het kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Door de mogelijke effecten op het zenuwstelsel en het zicht (zie rubriek 4.8) heeft RISPERDAL CONSTA een geringe tot matige invloed op het vermogen om voertuigen te besturen en machines te bedienen.
Daarom dient aan de patiënt te worden aanbevolen om geen voertuigen te besturen of machines te bedienen voordat duidelijk is hoe zij op het geneesmiddel reageren.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen (incidentie ≥ 1/ 10) zijn: slapeloosheid, angst, hoofdpijn, infectie van de bovenste luchtwegen, parkinsonisme, depressie en acathisie.
Hieronder staan alle bijwerkingen die in klinisch onderzoek en in de postmarketingfase werden gemeld.
De bijwerkingen worden als volgt uitgedrukt: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1.000 tot < 1/ 100), zelden (≥ 1/ 10.000 tot < 1/ 1.000), zeer zelden (< 1/ 10.000), en onbekend (niet te schatten op basis van de gegevens uit klinisch onderzoek).
Binnen elke frequentiegroep worden bijwerkingen gerangschikt op afnemende ernst.
27 Bijwerkingen per orgaansysteemklasse en frequentie Onderzoeken Vaak Abnormaal elektrocardiogram, Verhoogde prolactineconcentratie in bloed a, Verhoogde glucoseconcentratie in bloed, Verhoogde leverenzymen, Verhoogde transaminases, Verhoogd gamma- glutamyltransferase, Gewichtstoename, Gewichtsafname Soms Verlengd QT-interval op elektrocardiogram Hartaandoeningen Vaak Atrioventriculair blok, Tachycardie Soms Bundeltakblok, Atriumfibrilleren, Bradycardie, Sinusbradycardie, Palpitaties Bloed- en lymfestelselaandoeningen Vaak Anemie Soms Trombocytopenie, Neutropenie Onbekend
Agranulocytose
Zenuwstelselaandoeningen Zeer vaak Vaak
Parkinsonismeb, Hoofdpijn Duizeligheid, Sedatie, Somnolentie, Tremor, Dystoniec, Tardieve dyskinesie, Dyskinesieb
Soms Oogaandoeningen
Convulsie, Syncope, Posturale duizeligheid, Hypo-esthesie, Paresthesie, Lethargie, Hypersomnia
Vaak Onbekend
Wazig zicht, Conjunctivitis Retinale vaatocclusie
Evenwichtsorgaan- en ooraandoeningen Vaak Vertigo Soms Oorpijn Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak Dyspneu, Hoesten, Verstopte neus, Faryngolaryngeale pijn Zelden
Slaapapneusyndroom
Maagdarmstelselaandoeningen Vaak Braken, Diarree, Constipatie, Misselijkheid, Abdominale pijn, Dyspepsie, Tandpijn, Droge mond, Onbehaaglijk gevoel in de maag, Gastritis Zelden
Darmobstructie, Pancreatitis
Nier- en urinewegaandoeningen Vaak Urine-incontinentie Huid- en onderhuidaandoeningen Vaak Rash, Eczeem Soms Angio-oedeem, Pruritus, Acne, Alopecia, Droge huid Bot-, skeletspierstelsel- en bindweefselaandoeningen Vaak Artralgie, Rugpijn, Pijn in de extremiteiten, Myalgie Soms Spierzwakte, Nekpijn, Bilpijn, Pijn op de borst van musculoskeletale oorsprong Endocriene aandoeningen Zelden
Abnormale afscheiding van antidiuretisch hormoon
Voedings- en stofwisselingsstoornissen Soms Toegenomen eetlust, Verminderde eetlust Zeer zelden Onbekend
Diabetische ketoacidose Waterintoxicatie
Infecties en parasitaire aandoeningen Zeer vaak Vaak
Infectie van de bovenste luchtwegen Pneumonie, Influenza, Infectie van de onderste luchtwegen, Bronchitis, Urineweginfectie, Oorinfectie, Sinusitis, Virale infectie
28
Soms
Cystitis, Gastro-enteritis, Infectie, Plaatselijke infectie, Subcutaan abces
Letsels, intoxicaties en verrichtingscomplicaties
Vaak Soms
Vallen Procedurele pijn
Bloedvataandoeningen
Vaak Soms
Hypertensie, Hypotensie Orthostatische hypotensie
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak
Pyrexie, Perifeer oedeem, Pijn op de borst, Vermoeidheid, Pijn, Pijn op de injectieplaats, Asthenie, Griepachtige ziekte
Zich niet normaal voelen, Onprettig gevoel op de borst, Induratie, Induratie op de injectieplaats, Traagheid, Reactie op de injectieplaats
Zelden
Hypothermie
Immuunsysteemaandoeningen
Soms Onbekend
Overgevoeligheid Anafylactische reactie
Lever- en galaandoeningen
Zelden
Geelzucht
Voortplantingsstelsel- en borstaandoeningen
Vaak Soms Onbekend
Amenorree, Erectiele disfunctie, Galactorree Seksuele disfunctie, Gynaecomastie Priapisme
Psychische stoornissen
a
Zeer vaak Vaak Soms
Depressie, Insomnia, Angst Agitatie, Slaapstoornis Manie, Afgenomen libido, Nervositeit
Hyperprolactinemie kan in sommige gevallen leiden tot gynaecomastie, menstruatiestoornissen, amenorroe en galactorroe. b Extrapiramidale stoornissen kunnen optreden:
Parkinsonisme (speekselvloed, musculoskeletale stijfheid, parkinsonisme, kwijlen, tandradfenomeen, bradykinesie, hypokinesie, gemaskerd gelaat, gespannen spieren, akinesie, stijve nek, spierstijfheid, parkinsonachtige gang en abnormale glabella reflex), acathisie (acathisie, rusteloosheid, hyperkinesie en rusteloze-benensyndroom), tremor, dykinesie (dyskinesie, spiertrekkingen, choreoathetose, athetose en myoclonus), dystonie.
Dystonie omvat dystonie, spierspasmen, hypertonie, torticollis, onwillekeurige spierbewegingen, spiercontracties, blefarospasme, oculogyratie, verlamde tong, gezichtsspasme, laryngospasme, myotonie, opisthotonus, orofaryngeaal spasme, pleurothotonus, tongspasme en kaakklem.
Tremor omvat tremor en parkinsonachtige rusttremor.
Het dient te worden opgemerkt dat een breder spectrum van symptomen is opgenomen, dat niet noodzakelijkerwijs een extrapiramidale oorzaak heeft.
Hieronder staat een lijst met aanvullende bijwerkingen die geassocieerd worden met risperidon, die als bijwerkingen werden gemeld tijdens klinische studies met oraal risperidon (RISPERDAL), maar die niet als bijwerking werden gemeld in de klinische studies met RISPERDAL CONSTA.
Aanvullende bijwerkingen gemeld met oraal RISPERDAL maar niet met RISPERDAL CONSTA verdeeld in orgaansysteemklasse Onderzoeken Verhoogde lichaamstemperatuur, Verhoogde eosinofilentelling, Minder witte bloedcellen, Verminderd hemoglobine, Verhoogd bloedcreatininefosfokinase, Verlaagde lichaamstemperatuur Infecties en parasitaire aandoeningen Tonsillitis, Cellulitis, Otitis media, Ooginfectie, Acarodermatitis, Luchtweginfectie, Onychomycose, Chronische otitis media Bloed- en lymfestelselaandoeningen Granulocytopenie
29 Immuunsysteemaandoeningen Overgevoeligheid voor het geneesmiddel Voedings- en stofwisselingsstoornissen Anorexie, Polydipsie Psychische stoornissen Verwarde toestand, Lusteloosheid, Anorgasmie, Afgestompt affect Zenuwstelselaandoeningen Niet-reageren op stimuli, Bewustzijnsverlies, Maligne neurolepticasyndroom, Diabetisch coma, Cerebrovascular accident, Verlaagd bewustzijnsniveau, Cerebrale ischemie, Cerebrovasculaire aandoening, TIA, Dysarthrie, Aandachtsstoornis, Evenwichtsstoornis, Spraakstoornis, Abnormale coördinatie, Bewegingsstoornis, Oogaandoeningen Oculaire hyperemie, Afscheiding uit het oog, Oogzwelling, Droog oog, Versterkte lacrimatie, Fotofobie, Verminderd scherpzien, Rollende ogen, Glaucoom Evenwichtsorgaan- en ooraandoeningen Tinnitus Bloedvataandoeningen Blozen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Piepende ademhaling, Aspiratiepneumonie, Pulmonaire congestie, Luchtwegaandoening, Rhonchi, Epistaxis, Verstopte luchtweg, Hyperventilatie, Dysfonie Maagdarmstelselaandoeningen Dysfagie, Fecale incontinentie, Fecaloma, Gezwollen lip, Cheilitis Huid- en onderhuidaandoeningen Huidlaesie, Huidaandoening, Verkleurde huid, Seborroische dermatitis, Hyperkeratose, Roos, Erytheem Bot-, skeletspierstelsel- en bindweefselaandoeningen Rabdomyolyse, Gezwollen gewrichten, Abnormale houding, Stijve gewrichten Nier- en urinewegaandoeningen Enurese, Dysurie, Pollakurie Voortplantingsstelsel- en borstaandoeningen Ejaculatiestoornis, Vaginale afscheiding, Menstruatiestoornis Algemene aandoeningen en toedieningsplaatsstoornissen Gegeneraliseerd oedeem, Oedeem van het gelaat, Verstoorde gang, Dorst, Koude rillingen, Perifere kou, Ontwenningsverschijnselen
Klasse-effecten
Net als bij andere antipsychotica, zijn er tijdens de postmarketingfase bij risperidon zeer zelden gevallen van QT-verlenging gemeld.
Andere klassegerelateerde effecten op het hart die zijn gemeld bij antipsychotica die een verlengde QT-tijd vertonen, zijn ventrikelaritmie, ventrikelfibrilleren, ventrikeltachycardie, plotse dood, hartstilstand en torsades-de-pointes.
Gewichtstoename
In de dubbelblinde, placebogecontroleerde studie van 12 weken, ervaarde 9% van de patiënten behandeld met RISPERDAL CONSTA een gewichtstoename van ≥ 7% van het lichaamsgewicht op het eindpunt, in vergelijking met 6% van de patiënten behandeld met placebo.
In de open-label studie van 1 jaar met RISPERDAL CONSTA bleven de veranderingen in lichaamsgewicht bij individuele patiënten over het algemeen binnen ±7% van baseline; 25% van de patiënten had een gewichtstoename van ≥ 7%.
4.9 Overdosering
Omdat de kans op overdosering bij parenterale toediening minder groot is dan bij orale medicatie, volgt hier de informatie die van toepassing is bij orale toediening.
30 Symptomen
In het algemeen zijn de gemelde tekenen en symptomen de bekende farmacologische effecten van risperidon in overdreven mate.
Deze omvatten sufheid en sedatie, tachycardie en hypotensie, en extrapiramidale symptomen.
Bij overdosering werden verlenging van de QT-interval en convulsies gerapporteerd.
Torsades-de-pointes zijn gemeld bij een gecombineerde overdosering van oraal RISPERDAL en paroxetine.
Bij een acute overdosis dient men rekening te houden met de mogelijkheid van polyfarmacie.
Zorg dat de luchtwegen vrij zijn en vrij blijven en zorg voor een goede zuurstofvoorziening en ventilatie.
Er dient direct te worden begonnen met cardiovasculaire opvolging door middel van een continu ECG om mogelijke aritmieën op te sporen.
Er is geen specifiek antidotum tegen RISPERDAL.
Daarom dienen gepaste ondersteunende maatregelen te worden genomen.
Hypotensie en circulatoire collaps dienen te worden behandeld met gepaste maatregelen zoals intraveneuze toediening van vocht en/ of sympathomimetica.
Bij ernstige extrapiramidale symptomen dient een anticholinergicum te worden toegediend.
De patiënt dient verder van nabij medisch te worden opgevolgd tot deze herstelt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie:
Andere antipsychotica, ATC-code:
N05AX08
Werkingsmechanisme
Risperidon is een selectieve monoaminerge-antagonist met unieke eigenschappen.
Het heeft een sterke affiniteit voor serotonine-5-HT2- en dopamine-D2-receptoren.
Risperidon bindt ook aan alfa1- adrenerge receptoren, en, met lagere affiniteit, aan H1-histamine- en alfa2-adrenerge receptoren.
Risperidon heeft geen affiniteit voor cholinerge receptoren.
Hoewel risperidon een krachtige D2- antagonist is, hetgeen geacht wordt de positieve symptomen van schizofrenie te verbeteren, veroorzaakt het minder verlaging van de motorische activiteit en inductie van katalepsie dan klassieke antipsychotica.
Evenwicht tussen centraal serotonine- en dopamine-antagonisme zou de kans op extrapiramidale bijwerkingen kunnen verminderen en de therapeutische activiteit kunnen uitbreiden tot de negatieve en affectieve symptomen van schizofrenie.
Klinische werkzaamheid De werkzaamheid van RISPERDAL CONSTA (25 mg en 50 mg) in de behandeling van de manifestaties van psychotische stoornissen (schizofrenie/ schizoaffectieve stoornis) werd aangetoond in een placebo-gecontroleerde studie van 12 weken bij volwassen psychotische gehospitaliseerde patiënten en ambulante patiënten die voldeden aan de DSM-IV criteria voor schizofrenie.
In een vergelijkende studie van 12 weken bij stabiele schizofreniepatiënten werd aangetoond dat RISPERDAL CONSTA even werkzaam was als de orale tablet formulering.
De lange-termijn (50 weken) veiligheid en werkzaamheid van RISPERDAL CONSTA werd tevens geëvalueerd in een open-label studie bij stabiele psychotische gehospitaliseerde patiënten en ambulante patiënten die aan de DSM-IV criteria voor schizofrenie of schizoaffectieve stoornis voldeden.
Figuur 1.
Gemiddelde totale PANSS-score in schizofreniepatiënten na verloop van tijd [‘ Last Observation Carried Forwards (LOCF )’] 31 90 Placebo RIS 25 mg RIS 50 mg
85 80 Mean
75 70 65
Base
2
4
6
8
10
12
Endpt
Week
5.2 Farmacokinetische eigenschappen
Absorptie Risperidon wordt volledig uit RISPERDAL CONSTA geabsorbeerd.
Na een enkele intramusculaire injectie van RISPERDAL CONSTA bestaat het afgifteprofiel uit een geringe initiële afgifte van risperidon (< 1% van de dosis), gevolgd door een aanlooptijd van drie weken.
Daarom dient tijdens de eerste drie weken van behandeling met RISPERDAL CONSTA orale antipsychotica bijgegeven te worden (zie rubriek 4.2).
De combinatie van het afgifteprofiel en het doseringsschema (intramusculaire injectie elke twee weken) leidt tot een langdurig aanhoudende therapeutische plasmaconcentratie.
De therapeutische plasmaconcentratie houdt vier tot zes weken aan na de laatste injectie van RISPERDAL CONSTA.
Na herhaalde intramusculaire injecties met 25 of 50 mg RISPERDAL CONSTA elke twee weken fluctueerden de mediane dalconcentraties en piekplasmaconcentraties van de actieve antipsychotische fractie tussen 9,9-19,2 ng/ ml en 17,9-45,5 ng/ ml respectievelijk.
Er werd geen accumulatie van risperidon waargenomen bij gebruik op lange termijn (12 maanden) bij patiënten die werden geïnjecteerd met 25-50 mg iedere twee weken.
Distributie Risperidon wordt snel verdeeld.
Het verdelingsvolume bedraagt 1-2 l/ kg.
In plasma wordt risperidon gebonden aan albumine en aan alfa1-zure glycoproteïnen.
De plasma-eiwitbinding van risperidon bedraagt 90%, die van de actieve metaboliet 9-hydroxy-risperidon is 77%.
Biotransformatie en eliminatie Risperidon wordt door CYP 2D6 omgezet tot 9-hydroxy-risperidon, dat een zelfde farmacologische activiteit vertoont als risperidon.
Risperidon en 9-hydroxy-risperidon vormen samen de actieve antipsychotische fractie.
CYP 2D6 is een enzym dat in verschillende mutaties voorkomt (genetisch polymorfisme).
Bij de zogenaamde 'extensive CYP 2D6 metabolisers 'wordt risperidon snel afgebroken tot 9-hydroxy-risperidon, terwijl deze afbraak bij de 'poor CYP 2D6 metabolisers' veel langzamer plaatsvindt.
Hoewel bij de extensive metabolisers de concentratie van risperidon lager en de concentratie 9-hydroxy-risperidon hoger is dan bij de poor metabolisers, is de farmacokinetiek van beide stoffen in combinatie (d. w. z. de actieve antipsychotische fractie), zowel na eenmalige als na herhaalde toediening, bij snelle en langzame CYP 2D6-metabolisers hetzelfde.
32 Een andere metabolisatieweg van risperidon is N-dealkylering.
In vitro studies met levermicrosomen van de mens hebben aangetoond dat risperidon in klinisch relevante concentratie de omzetting van geneesmiddelen door cytochroom-P450-isozymen (waaronder CYP 1A2, CYP 2A6, CYP 2C8/ 9/ 10, CYP 2D6, CYP 2E1, CYP 3A4 en CYP 3A5) niet in aanzienlijke mate remt.
Eén week na orale toediening van risperidon is 70% van de dosis uitgescheiden met de urine en 14% met de feces.
In urine vertegenwoordigt risperidon plus 9-hydroxy-risperidon 35-45% van de oraal toegediende dosis.
De rest zijn inactieve metabolieten.
De eliminatiefase is compleet ongeveer 7 tot 8 weken na toediening van de laatste RISPERDAL CONSTA-injectie.
Lineariteit De farmacokinetiek van risperidon is lineair binnen het dosisbereik van 12,5-75 mg na toediening van enkelvoudige dosissen van RISPERDAL CONSTA.
De farmacokinetiek van risperidon is eveneens lineair binnen het dosisbereik van 25-50 mg na injectie om de twee weken.
Ouderen, lever- en nierinsufficiëntie Een studie met enkelvoudige dosis oraal risperidon vertoonde bij ouderen een gemiddeld 43% hogere actieve antipsychotische fractie in de plasmaconcentraties, een 38% langere halfwaardetijd en een afname van de klaring van de actieve antipsychotische fractie met 30%.
Bij patiënten met nierinsufficiëntie werd een hogere actieve antipsychotische fractie in de plasmaconcentraties en een verminderde klaring van de actieve antipsychotische fractie met gemiddeld 60% gezien.
De plasmaconcentraties van risperidon waren normaal bij patiënten met leverinsufficiëntie, maar de gemiddelde vrije fractie van risperidon in plasma was met ongeveer 35% toegenomen.
Farmacokinetische/ farmacodynamische relatie Er was geen relatie tussen de plasmaconcentraties van de actieve antipsychotische fractie en de verandering in de totale ‘ PANSS’ -score en totale ‘ Extrapyramidal Symptom Rating Scale (ESRS )’ - score over de verschillende visites waarbij deze schalen beoordeeld werden tijdens de fase-III-studies, waarin de werkzaamheid en veiligheid werden onderzocht.
Geslacht, ras en roken Een farmacokinetische populatie-analyse bracht geen duidelijk effect aan het licht van geslacht, ras of rookgewoonten op de farmacokinetiek van risperidon of van de actieve antipsychotische fractie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Net zoals in de (sub)chronische toxiciteitsstudies met oraal risperidon bij ratten en honden, waren de belangrijkste effecten van behandeling met RISPERDAL CONSTA (tot 12 maanden intramusculaire toediening) prolactinegemedieerde stimulatie van de borstklier, veranderingen aan de mannelijke en vrouwelijke geslachtsorganen en effecten op het centrale zenuwstelsel, gerelateerd aan de farmacodynamische activiteit van risperidon.
Risperidon was niet teratogeen bij ratten en konijnen.
In reproductieonderzoek bij ratten met risperidon werden ongewenste effecten gezien op paargedrag van de ouders en op het geboortegewicht en de overleving van het nageslacht.
Bij ratten werd intra-uteriene blootstelling aan risperidon in verband gebracht met cognitieve gebreken op volwassen leeftijd.
Andere dopamineantagonisten hebben bij toediening aan zwangere dieren negatieve effecten op het leren en de motorische ontwikkeling van het nageslacht teweeggebracht.
Toediening van RISPERDAL CONSTA aan mannelijke en vrouwelijke ratten gedurende 12 en 24 maanden veroorzaakte osteodystrofie bij een dosis van 40 mg/ kg/ 2 weken.
De dosis die osteodystrofie veroorzaakte bij ratten was, op een mg/ m2 basis, 8 keer de maximale aanbevolen dosering bij de mens en wordt in verband gebracht met een blootstelling aan plasma die 2 keer zo hoog is als de maximale verwachte blootstelling in de mens bij de maximale aanbevolen dosering.
Er werd geen osteodystrofie gezien bij honden die gedurende 12 maanden werden behandeld met RISPERDAL CONSTA tot 20
Deze dosis leverde blootstelling in plasma op tot 14 keer de maximale aanbevolen dosis bij de mens.
Er was geen bewijs van mogelijke gentoxiciteit.
Zoals verwacht kan worden voor een potente dopamine-D2-antagonist, werden in orale carcinogeniciteitsstudies van risperidon bij ratten en muizen verhogingen van gevallen van tumoren in de hypofysen (muis), endocriene pancreas (rat) en de borstklieren (beide species) gezien.
In een intramusculaire carcinogeniciteitsstudie met RISPERDAL CONSTA bij Wistar (Hannover) ratten (doses van 5 en 40 mg/ kg/ 2 weken) werd een verhoging van de gevallen van tumoren van de endocriene pancreas, hypofyse en het bijniermerg gezien bij 40 mg/ kg, terwijl borstkliertumoren aanwezig waren bij 5 en 40 mg/ kg.
Deze bij orale en intramusculaire dosering waargenomen tumoren kunnen gerelateerd worden aan een verlengd dopamine-D2-antagonisme en hyperprolactinemie.
Weefselcultuurstudies suggereren dat celgroei in menselijke borsttumoren door prolactine gestimuleerd zouden kunnen worden.
In beide groepen werd hypercalciëmie gezien, dat verondersteld wordt bij te dragen aan een verhoogde incidentie van bijniermerg tumoren bij ratten behandeld met RISPERDAL CONSTA.
Er is geen bewijs dat veronderstelt dat hypercalciëmie feocytochroma bij mensen zou kunnen veroorzaken.
Bij mannelijke ratten, behandeld met RISPERDAL CONSTA, traden adenomen van de niertubuli op bij een dosis van 40 mg/ kg/ 2 weken.
Bij de lage dosis, bij 0,9% NaCl en bij de controlegroep die alleen de microsferen (het vehiculum) kreeg, traden geen niertumoren op.
Het mechanisme dat ten grondslag ligt aan de niertumoren bij mannelijke (Hannover) Wistar-ratten die werden behandeld met RISPERDAL CONSTA is onbekend.
Bij de orale carcinogeniteitsonderzoeken bij (Wiga) Wistar- ratten of bij Swiss-muizen die oraal risperidon toegediend kregen, trad geen behandelinggerelateerde verhoging van de incidentie van niertumoren op.
Studies die werden uitgevoerd om verschillen in tumor-orgaanprofielen tussen substammen te onderzoeken doen vermoeden dat de (Hannover) Wistar- substam die bij de carcinogeniteitsstudies is gebruikt, in aanzienlijke mate verschilt van de (Wiga) Wistar-substam die is gebruikt bij het orale carcinogeniteitsonderzoek in de volgende aspecten: de spontane leeftijdgerelateerde niet-neoplastische veranderingen in de nier, verhoging van prolactine in serum en veranderingen in de nier in reactie op risperidon.
Er zijn geen gegevens die wijzen op veranderingen in de nier bij honden die chronisch werden behandeld met RISPERDAL CONSTA.
De relevantie van de osteodystrofie, de prolactinegemedieerde tumoren en van de veronderstelde rat substamspecifieke niertumoren voor het risico voor de mens is niet bekend.
Lokale irritatie op de injectieplaats bij honden en ratten werd waargenomen na toediening van hoge doses RISPERDAL CONSTA.
In een carcinogeniteitsstudie van 24 maanden bij ratten, waarbij RISPERDAL CONSTA intramusculair werd toegediend, werd geen verhoogde incidentie van tumoren op de injectieplaats gezien, noch bij het vehiculum, noch bij de actieve behandelingsgroepen.
In vitro- en in vivo-dierstudies tonen aan dat een hogere dosis risperidon een QT-intervalverlenging zou kunnen veroorzaken, wat in verband gebracht wordt met een theoretische verhoging van het risico van torsade-de-pointes bij patiënten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[Dient nationaal te worden aangevuld]
6.2 Gevallen van onverenigbaarheid
Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
34 6.3 Houdbaarheid
[Dient nationaal te worden aangevuld]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[Dient nationaal te worden aangevuld]
6.5 Aard en inhoud van de verpakking
[Dient nationaal te worden aangevuld]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Risperdal Consta microsferen met verlengde afgifte in de flacon mag uitsluitend worden gesuspendeerd in het oplosmiddel in de spuit die in de verpakking zit en mag alleen worden toegediend met de Needle-Pro® veiligheidsnaald die in de verpakking zit.
Vervang geen enkel component uit de verpakking.
Om er zeker van te zijn dat de beoogde dosis risperidon toegediend wordt, dient de volledige inhoud van de flacon te worden toegediend.
Het zou kunnen dat in geval slechts een gedeelte van de inhoud wordt toegediend, hierdoor niet de beoogde dosis risperidon wordt afgegeven.
Neem een dosisverpakking Risperdal Consta uit de koelkast en laat het geneesmiddel eerst voldoende op kamertemperatuur komen voordat u het bereidt.
Inhoud van de verpakking:
- een flacon met RISPERDAL CONSTA poeder met verlengde afgifte;
- een naaldvrije Alaris SmartSite® flaconadapter voor reconstitutie;
- een voorgevulde spuit met oplosmiddel voor RISPERDAL CONSTA;
- een Needle-Pro®-naald voor de intramusculaire injectie (veiligheids-20G 2 "TW-naald met
naaldprotectiemechanisme).
1.
Verwijder de gekleurde plastic dop van de flacon Risperdal Consta.
35 2.
Open het blisterzakje en haal de SmartSite® toegangsdop eruit aan het witte luer- verbindingspunt.
Raak het toegangsmechanisme in geen geval aan.
3.
Plaats de flacon op een hard oppervlak.
Druk het toegangsmechanisme van de SmartSite® toegangsdop door de rubber stop van de flacon totdat de dop op zijn plaats klikt.
4.
Maak het verbindingspunt van de SmartSite® toegangsdop schoon, met een antiseptisch middel, alvorens de spuit eraan te bevestigen.
5.
Open de spuit door de verzegeling van de witte dop te verbreken en verwijder de witte dop tezamen met het rubberen kapje binnenin.
6.
Druk de top van de spuit in de SmartSite® toegangsdop (zoals in onderstaande tekening) en draai met de klok mee zodat de naald vast aan het witte luer-verbindingspunt van de toegangsdop is bevestigd.
Voorkom dat de rand van de toegangsdop meedraait.
Houd de spuit en de toegangsdop op één lijn.
36 7.
Spuit de hele inhoud (oplosmiddel) van de spuit in de flacon.
8.
Schud de flacon krachtig gedurende ten minste 10 seconden (houd daarbij de zuiger met de duim vast).
Het mengen is voltooid wanneer de suspensie er homogeen, dik en melkachtig van kleur uitziet, en alle poeder volledig is opgelost.
NA DE BEREIDING MAG DE SUSPENSIE NIET WORDEN BEWAARD, OMDAT ZE ANDERS KAN NEERSLAAN
9.
Houd de flacon op zijn kop en zuig de suspensie langzaam op uit de flacon.
Trek, voor identificatie, het gedeelte van het flaconetiket bij de perforatie eraf en plak dit gedeelte op de spuit.
10.
Draai de spuit van de SmartSite® toegangsdop.
Gooi de flacon en de toegangsdop op de juiste wijze weg.
37 11.
Trek het ‘ blister’ -zakje van de Needle-Pro® toedieningsnaald tot halverwege open.
Pak met het plastic zakje de beschermhuls vast.
Bevestig de Luer-verbinding van de Needle-Pro® toedieningsnaald met een draaibeweging met de klok mee aan de spuit.
Bevestig de spuit stevig aan de Needle-Pro® toedieningsnaald door even te drukken en met de klok mee te draaien.
Bereid de patiënt voor op de injectie.
RISPERDAL CONSTA MOET VOOR DE TOEDIENING OPNIEUW WORDEN GESUSPENDEERD, OMDAT HET PRODUCT, WANNEER HET EENMAAL IS BEREID, NA VERLOOP VAN TIJD NEERSLAAT.
SCHUD KRACHTIG TOT DE SUSPENSIE WEER HOMOGEEN IS.
12.
Draai niet aan de beschermhuls, omdat de naald dan kan loslaten van de spuit.
Tik zachtjes tegen de spuit om eventuele luchtbelletjes te laten opstijgen.
Verwijder luchtbelletjes uit de spuit door de zuiger naar voren te bewegen, met de naald in verticale positie.
Injecteer de hele inhoud van de spuit intramusculair in de bil van de patiënt.
NOOIT INTRAVENEUS INJECTEREN.
OM EEN PRIKLETSEL MET EEN BESMETTE NAALD TE VOORKOMEN, MAG U:
• DE NEEDLE-PRO® TOEDIENINGSNAALD NIET OPZETTELIJK LOSMAKEN; • DE NAALD NIET PROBEREN RECHT TE MAKEN, OF DE NEEDLE-PRO® TOEDIENINGSNAALD AANSLUITEN ALS DE NAALD KROM OF BESCHADIGD IS; • HET NAALDBESCHERMINGSMECHANISME NIET VERKEERD BEHANDELEN, OMDAT DE NAALD DAN UIT ZIJN BESCHERMHULS NAAR BUITEN KAN KOMEN.
38 13.
Na toediening van de injectie, drukt u de naald met een hand in de oranje beschermhuls.
Hierbij drukt u de beschermhuls ZACHTJES tegen een plat oppervlak.
Door de druk op de beschermhuls wordt de naald stevig in de huls verankerd.
Kijk of de naald helemaal vastzit in de oranje beschermhuls.
Gooi de naald onmiddellijk op correcte wijze weg.
Alle ongebruikte producten of afvalmateriaal dienen conform de lokale richtlijnen te worden weggegooid.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
{Naam en adres}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Dient nationaal te worden aangevuld]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Dient nationaal te worden aangevuld]
39 ETIKETTERING
40 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Kartonnen doos (verpakking met ALARIS)
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 12,5 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte [Dient nationaal te worden aangevuld]
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 25 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 37,5 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 50 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
poeder en oplosmiddel voor suspensie voor injectie met verlengde afgifte
[Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Enkel voor intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
41 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Kartonnen doos (verpakking met 3-naaldensysteem)
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 12,5 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte [Dient nationaal te worden aangevuld]
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 25 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 37,5 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 50 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
poeder en oplosmiddel voor suspensie voor injectie met verlengde afgifte
[Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Enkel voor intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
43 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
44 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Kartonnen doos (verpakking met ALARIS en separate opslag voor oplosmiddel)
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 12,5 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte [Dient nationaal te worden aangevuld]
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 25 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 37,5 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 50 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie met verlengde afgifte
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
poeder en oplosmiddel voor suspensie voor injectie met verlengde afgifte
[Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Enkel voor intramusculair gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
45 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
46 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Flacon voor poeder voor suspensie voor injectie (alle verpakkingen)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 12,5 mg poeder voor suspensie voor intramusculaire injectie met verlengde afgifte [Zie bijlage I - Dient nationaal te worden aangevuld]
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 37,5 mg poeder voor suspensie voor intramusculaire injectie met verlengde afgifte
RISPERDAL CONSTA en verwante benamingen (zie Bijlage I) 50 mg poeder voor suspensie voor intramusculaire injectie met verlengde afgifte
risperidon
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
[Dient nationaal te worden aangevuld]
6.
OVERIGE
[Dient nationaal te worden aangevuld]
47 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
Voorgevulde spuit (alle verpakkingen)
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Oplosmiddel voor RISPERDAL CONSTA 12,5 mg / 25 mg / 37,5 mg / 50 mg en verwante benamingen (zie bijlage I)[Zie Bijlage I - Dient nationaal te worden aangevuld]
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
[Dient nationaal te worden aangevuld]
6.
OVERIGE
Bewaar de voorgevulde spuit in de kartonnen omdoos.
48 BIJSLUITER
49 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
RISPERDAL CONSTA 12,5 mg, 25 mg, 37,5 mg en 50 mg poeder en oplosmiddel voor suspensie voor intramusculaire injectie
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is RISPERDAL CONSTA en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u RISPERDAL CONSTA gebruikt 3.
Hoe wordt RISPERDAL CONSTA gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u RISPERDAL CONSTA 6.
Aanvullende informatie
1.
WAT IS RISPERDAL CONSTA EN WAARVOOR WORDT HET GEBRUIKT
RISPERDAL CONSTA valt onder de groep van geneesmiddelen die ‘ antipsychotica’ worden genoemd.
RISPERDAL CONSTA wordt gebruikt voor de onderhoudsbehandeling van schizofrenie, waarbij u dingen kunt zien, horen of voelen die er niet zijn, dingen kunt geloven die niet waar zijn, of zich buitengewoon achterdochtig of verward kunt voelen.
RISPERDAL CONSTA is bedoeld voor patiënten die reeds behandeld worden met orale (bijv. tabletten, capsules) antipsychotica.
2.
WAT U MOET WETEN VOORDAT U RISPERDAL CONSTA GEBRUIKT
Gebruik RISPERDAL CONSTA NIET als • u allergisch (overgevoelig) bent voor risperidon of voor één van de andere bestanddelen van RISPERDAL CONSTA (zie hiervoor de lijst in rubriek 6).
U dient dan te beginnen met RISPERDAL oraal voordat u begint met de behandeling met RISPERDAL CONSTA.
Raadpleeg uw arts of apotheker voordat u RISPERDAL CONSTA gebruikt, als
50 • u een hartprobleem heeft.
Voorbeelden zijn een onregelmatige hartslag of als u gemakkelijk een lage bloeddruk krijgt of u gebruikt geneesmiddelen voor uw bloeddruk.
RISPERDAL CONSTA kan een lage bloeddruk veroorzaken.
Uw dosering moet mogelijk worden aangepast • u weet dat bij u sprake is van factoren waardoor u eerder een beroerte zou kunnen krijgen, zoals een hoge bloeddruk, hart- en vaataandoeningen of stoornissen in de bloedsomloop in uw hersenen • u de ziekte van Parkinson of dementie heeft • u suikerziekte heeft • u epilepsie heeft • u een man bent en ooit een langdurige of pijnlijke erectie heeft gehad.
Als u hier last van heeft tijdens het gebruik van RISPERDAL CONSTA, neem dan onmiddellijk contact op met uw arts • u problemen heeft met de regulatie van uw lichaamstemperatuur of oververhittting • u nierproblemen heeft • u leverproblemen heeft • u een abnormaal hoog gehalte van het hormoon prolactine in uw bloed heeft of als u een tumor heeft die mogelijk afhankelijk is van prolactine
Vertel het uw arts onmiddellijk als u last krijgt van
• onwillekeurige ritmische bewegingen van de tong, de mond of het gezicht.
Het kan zijn dat u moet stoppen met risperidon • koorts, ernstige spierstijfheid, zweten of een verminderd bewustzijn (een stoornis genaamd ‘ maligne neurolepticasyndroom’).
Onmiddellijke medische behandeling kan nodig zijn.
Als u niet zeker weet of het bovenstaande voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u RISPERDAL of RISPERDAL CONSTA gebruikt.
RISPERDAL CONSTA kan ervoor zorgen dat uw lichaamsgewicht toeneemt.
Ouderen met dementie RISPERDAL CONSTA is niet bedoeld voor gebruik bij oudere mensen met dementie.
Als u of iemand in uw omgeving merkt dat uw uw geestelijke toestand plotseling verandert of als u plotseling slap wordt of een verdoofd gevoel krijgt in uw gezicht, armen of benen, in het bijzonder als dat aan één kant is, of als u onduidelijk gaat praten, zelfs al is het maar kort, laat u dan onmiddellijk door een arts behandelen.
Dit kunnen tekenen van een beroerte zijn.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, en kruidenpreparaten.
In het bijzonder is het belangrijk om uw arts of apotheker te raadplegen als u een van de volgende geneesmiddelen gebruikt: • geneesmiddelen die op uw hersenen werken om te kalmeren (benzodiazepines), of bepaalde pijnstillers (opiaten), geneesmiddelen tegen allergie (bepaalde antihistaminica), want risperidon kan het kalmerende effect hiervan versterken • geneesmiddelen die de elektrische activiteit van uw hart veranderen, zoals geneesmiddelen die worden gegeven bij malaria, hartritmeproblemen (bijv. kinidine), allergieën (antihistaminica), bepaalde middelen tegen depressie of andere geneesmiddelen voor psychische problemen • geneesmiddelen die een trage hartslag veroorzaken • geneesmiddelen die een laag kaliumgehalte in het bloed veroorzaken (bijv. bepaalde diuretica [plaspillen]) • geneesmiddelen voor de ziekte van Parkinson (zoals levodopa) • geneesmiddelen die een verhoogde bloeddruk behandelen.
RISPERDAL CONSTA kan de bloeddruk verlagen 51 • plaspillen (diuretica) gebruikt voor hartproblemen of als u zwelling heeft van bepaalde lichaamsdelen als gevolg van vochtophoping (zoals furosemide of chloorthiazide).
RISPERDAL CONSTA kan, alleen of in combinatie met furosemide, een verhoogd risico geven op een beroerte of overlijden bij oudere mensen met dementie.
De volgende geneesmiddelen kunnen de werkzaamheid van risperidon verlagen • rifampicine (een geneesmiddel voor de behandeling van sommige infecties) • carbamazepine, fenytoïne (geneesmiddelen tegen epilepsie) • fenobarbital Als u begint of stopt met het gebruik van deze geneesmiddelen kunt u een andere dosis van risperidon nodig hebben.
De volgende geneesmiddelen kunnen de werkzaamheid van risperidon verhogen • kinidine (gebruikt voor bepaalde typen hartziekten) • antidepressiva zoals paroxetine, fluoxetines, tricyclische antidepressiva • geneesmiddelen bekend als bètablokkers (die gebruikt worden om een hoge bloeddruk te behandelen) • fenothiazines (bijv. gebruikt om psychose te behandelen of om te kalmeren) • cimetidine, ranitidine (maagzuurremmers) Als u begint of stopt met het gebruik van deze geneesmiddelen kunt u een andere dosis van risperidon nodig hebben.
Als u niet zeker weet of dit voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u RISPERDAL CONSTA gebruikt.
Gebruik van RISPERDAL CONSTA met voedsel en drank Drink geen alcohol als u RISPERDAL CONSTA gebruikt.
Zwangerschap en borstvoeding • Neem voordat u RISPERDAL CONSTA gaat gebruiken contact op met uw arts als u in verwachting bent, als u in verwachting probeert te raken of als u borstvoeding geeft.
Uw arts zal beslissen of u het kunt gebruiken. • Bij pasgeboren baby’ s zijn beven, spierstijfheid en problemen met de voeding waargenomen, alles van tijdelijke aard, indien tijdens de laatste drie maanden van de zwangerschap RISPERDAL CONSTA werd gebruikt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Tijdens behandeling met RISPERDAL CONSTA kunnen duizeligheid, vermoeidheid en problemen met het zicht optreden.
Rijd niet en bedien geen gereedschap of machines voordat u dit met uw arts heeft besproken.
3.
HOE WORDT RISPERDAL CONSTA GEBRUIKT
RISPERDAL CONSTA wordt iedere twee weken als een injectie in de bilspier gegeven door een arts of medisch personeel.
Volwassenen Startdosering Als uw dagelijkse dosis oraal (bijv. tabletten) risperidon 4 mg of minder was in de laatste twee weken, dan zou uw startdosis RISPERDAL CONSTA 25 mg moeten zijn.
Als uw dagelijkse dosis oraal (bijv. tabletten) risperidon meer dan 4 mg was in de laatste twee weken, dan kan het zijn dat uw startdosis RISPERDAL CONSTA 37,5 mg is.
52 Als u op dit moment behandeld wordt met een ander oraal antipsychoticum dan risperidon, dan is uw startdosis RISPERDAL CONSTA daarvan afhankelijk.
Uw arts zal kiezen voor RISPERDAL CONSTA 25 mg of 37,5 mg.
U kunt een lagere dosis van 12,5 mg toegediend krijgen.
Uw arts zal beslissen welke dosis van RISPERDAL CONSTA geschikt is voor u.
Onderhoudsdosering • De gebruikelijke dosis is 25 mg iedere twee weken via een injectie • Een lagere dosis van 12,5 mg of een hogere dosis van 37,5 mg of 50 mg kan ook nodig zijn.
Uw arts zal beslissen welke dosis RISPERDAL CONSTA juist is voor u • Het kan zijn dat uw arts u ook oraal RISPERDAL voorschrijft voor de eerste drie weken na de eerste injectie.
Kinderen en jong volwassenen RISPERDAL CONSTA is niet bedoeld voor mensen jonger dan 18 jaar.
Wat u moet doen als u meer van RISPERDAL CONSTA heeft dan gebruikelijk • Mensen die meer RISPERDAL CONSTA kregen dan ze hadden moeten krijgen, hadden de volgende verschijnselen: slaperigheid, vermoeidheid, abnormale lichaamsbewegingen, problemen met staan en lopen, duizeligheid door een lage bloeddruk en abnormale hartslag.
Ook gevallen van abnormale elektrische geleiding in het hart en stuipen zijn gemeld. • Ga onmiddellijk naar een arts.
Als u stopt met het gebruik van RISPERDAL CONSTA U zult het effect van het geneesmiddel verliezen.
Stop nooit met dit geneesmiddel, tenzij uw arts u dat heeft gezegd omdat de symptomen dan kunnen terugkeren.
Wees er zeker van dat u geen afspraken mist als u uw injecties iedere twee weken zou moeten krijgen.
Als u een afspraak niet na kunt komen, neem dan onmiddellijk contact op met uw arts om een andere datum af te spreken waarop u uw injectie kunt krijgen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan RISPERDAL CONSTA bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak:
Soms:
Zelden:
Zeer zelden:
Onbekend:
bij meer dan 1 patiënt op 10 bij 1 tot 10 patiënten op 100 bij 1 tot 10 patiënten op 1000 bij 1 tot 10 patiënten op 10.000 bij minder dan 1 patiënt op 10.000 de frequentie kan niet afgeleid worden uit de beschikbare gegevens
Volgende bijwerkingen kunnen voorkomen:
Zeer vaak (bij meer dan 1 patiënt op 10): • Slapeloosheid, angst, depressie, prikkelbaarheid, zich van binnen rusteloos voelen • Hoofdpijn, neus- en keelinfectie • Parkinsonisme.
Dit is een medische term waar veel symptomen onder vallen.
Ieder symptoom op zich kan bij minder dan 1 op de 10 personen voorkomen.
Onder parkinsonisme valt: meer speeksel of een waterige mond, stijve skeletspieren, kwijlen, schokkerig bewegen bij buigen van de armen of benen, langzame verminderde of verslechterde lichaamsbewegingen, geen 53 expressie in het gezicht, gespannen spieren, stijve nek, stijve spieren, kleine schuifelende haastige stappen en geen normale armbewegingen bij het lopen, aanhoudend knipperen met de ogen bij kloppen op het voorhoofd (een abnormale reflex).
Vaak (bij 1 tot 10 patiënten op 100): • Rusteloosheid, slaapstoornis, duizeligheid, zich duizelig voelen bij het stilstaan, vermoeidheid, doezeligheid, slaperigheid • Gewichtstoename, tandpijn, gewichtsafname • Braken, diarree, obstipatie, misselijkheid, droge mond, pijn of onaangenaam gevoel in de buik, buikinfectie • Moeilijk ademhalen, longinfectie (pneumonie), griep, luchtweginfectie, urineweginfectie, verhoogde lichaamstemperatuur, incontinentie voor urine, kaak- of voorhoofdsholteontsteking, virusinfectie, oorinfectie, verstopte neus, keelpijn, oogontsteking (m. n. van het bindvlies), griepachtige ziekte, hoesten • Wazig zicht • Beven, spierzwakte, vallen, rugpijn, spierkrampen, pijn in armen en benen, gewrichtspijn, onwillekeurige bewegingen van het gezicht of de arm- of beenspieren, spierpijn, zwelling van de armen of benen • Verhoogde hoeveelheid van het hormoon prolactine in het bloed, verhoogde leverenzymen, verlaagde hoeveelheid hemoglobine of rode bloedcellen (bloedarmoede), verhoging van de hoeveelheid suiker in het bloed • Uitblijven van de menstruatie, erectiestoornis, afscheiding van melk uit de borst • Afwijkingen in de elektrische geleiding in het hart, hoge bloeddruk, snelle hartslag, pijn op de borst, lage bloeddruk, afwijkingen in het hartfilmpje (ECG) • Huiduitslag, pijn op de injectieplaats, rode huid.
Soms (bij 1 tot 10 patiënten op 1000): • Nervositeit, weinig aandacht, zich zeer slaperig voelen, uitgeput zijn of lusteloos, buitensporige slaap, opgetogen stemming (manie), zich niet lekker voelen, traagheid • Verstopte neus • Blaasontsteking, maag- en darmontsteking, oorpijn • Plotseling zwelling van lippen en ogen samen met moeilijk ademhalen, allergie • Nekpijn, bilpijn, pijn op de borst vanuit botten en spieren, pijn gedurende de injectie, vervelend gevoel op de borst, zwelling en dik worden van de huid op de injectieplaats • Verminderde eetlust, versterkte eetlust • Seksueel niet goed functioneren, borstvergroting bij mannen, minder zin in seks • Intense jeuk aan de huid, verminderde gevoeligheid van de huid voor pijn of aanraking, tintelend prikkend of verdoofd gevoel van de huid, abces onder de huid, haarverlies, puistjes, droge huid • Flauwvallen, verlaagde bloeddruk bij het opstaan, zich duizelig voelen na verandering van houding • Abnormaal hartritme, zich bewust zijn van de hartslag, langzame hartslag • Snelle en oncontroleerbare lichaamsbewegingen (convulsies) • Verminderd aantal witte bloedcellen die u helpen beschermen tegen een infectie met bacteriën, minder bloedplaatjes (bloedcellen die helpen bij het stoppen van bloedingen).
Zelden (bij 1 tot 10 patiënten op 10.000): • Moeite met ademhalen tijdens het slapen • Darmverstopping • Geel worden van de huid en de ogen (geelzucht) • Onjuiste hoeveelheid afgifte van een hormoon dat de hoeveelheid urine regelt • Ontsteking van de alvleesklier.
54 • Levensbedreigende complicaties van niet-behandelde suikerziekte.
Frequentie onbekend (de frequentie kan niet afgeleid worden uit de beschikbare gegevens): • Ernstige allergische reactie leidend tot moeilijke ademhaling en shock • Geen granulocyten (een soort witte bloedcellen die helpen infecties te bestrijden) • Langdurige en pijnlijke erectie • Gevaarlijke overmatige inname van water • Plotseling gezichtsverlies of blindheid.
RISPERDAL oraal De volgende bijwerkingen zijn gemeld bij gebruik van RISPERDAL oraal.
Ook als u niet behandeld wordt met RISPERDAL oraal, maar wel een van de volgende verschijnselen merkt, raadpleeg dan uw arts:
• Bedplassen, moeite met plassen, kort achter elkaar moeten plassen, vaginale afscheiding • Ontstoken amandelen, ooginfectie, huidinfectie, schimmelinfectie van de nagels • Gebrek aan emotie, verwardheid, weinig aandacht, bewustzijnsverlies, evenwichtsstoornis • Niet reageren op prikkels, beroerte, verminderde bloedtoevoer naar de hersenen, bloedvatstoornis in de hersenen, plotselinge zwakte of verdoofd gevoel in het gezicht de armen of benen voornamelijk aan één kant, of momenten van onduidelijk praten die minder dan 24 uur duren (dit zijn mini-beroertes of beroertes) • Afscheiding uit het oog, rollende ogen, gezwollen ogen, tuitende oren, neusbloeding, droge ogen, pijnlijke overgevoeligheid voor licht, verhoogde druk op de oogbal, minder scherp zien • Kortademigheid, longontsteking door het inademen van voedsel in de luchtweg, schorre stem, slijm ophoesten, verstopte longen, verstopping in de doorgang van de luchtwegen, knapperig geluid van de longen, stoornis in de doorgang van de luchtwegen, snelle oppervlakkige ademhaling • Zeer harde ontlasting, incontinentie voor ontlasting, vervelend gevoel in de buik, dorst, gezwollen lip, darminfectie, minder speeksel • Verkleuring van de huid, beschadigde huid, huidziekte, dikker worden van de huid • Abnormale houding, stijve gewrichten, nekpijn, weigerende en pijnlijke spieren • Verstoorde gang, oedeem (zwelling door vocht), verhoogde lichaamstemperatuur, geneesmiddelallergie, spraakstoornis, bewegingsstoornis • Verhoging van het aantal eosinofiele cellen in het bloed (speciale witte bloedcellen), verhoging van de hoeveelheid creatininefosfokinase in het bloed • Geen orgasme kunnen krijgen, ejaculatiestoornis, menstruatiestoornis • Verminderd bewustzijn met verhoogde lichaamstemperatuur en trekkende spieren • Blozen, ontsteking van vettige huid, roos, huiduitslag over het hele lichaam • Zich niet lekker voelen, rillen, koude armen of benen, geneesmiddelonttrekkingssyndroom
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U RISPERDAL CONSTA
[Dient nationaal te worden aangevuld]
Buiten het bereik en zicht van kinderen houden.
Gebruik RISPERDAL CONSTA niet meer na de vervaldatum die staat vermeld op de doos.
De vervaldatum verwijst naar de laatste dag van die maand.
55 Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat RISPERDAL CONSTA
[Dient nationaal te worden aangevuld]
Het werkzame bestanddeel is risperidon.
Iedere flacon met RISPERDAL CONSTA poeder voor oplossing voor injectie bevat 12,5 mg, 25 mg, 37,5 mg of 50 mg risperidon.
Oplosmiddel
[Dient nationaal te worden aangevuld]
Hoe ziet RISPERDAL CONSTA er uit en wat is de inhoud van de verpakking
[Dient nationaal te worden aangevuld]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Oostenrijk:
België:
Bulgarije:
Cyprus:
Tsjechië:
Denemarken:
Estland:
Finland:
Frankrijk:
Duitsland:
Griekenland:
Hongarije:
IJsland:
Ierland:
Italië:
Litouwen:
Letland:
Liechtenstein:
Luxemburg:
Malta:
Nederland:
Noorwegen:
Polen Portugal:
Roemenië:
Slowakije:
Slovenië:
Spanje:
Zweden:
Verenigd Koninkrijk:
RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPERDAL CONSTA® RISPERDAL® CONSTA RISPERDAL® CONSTA® RISPERDAL® CONSTA®
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[Dient nationaal te worden aangevuld]
57 De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
BELANGRIJKE INFORMATIE VOOR MEDISCH PERSONEEL
Risperdal Consta microsferen met verlengde afgifte in de flacon mag uitsluitend worden gesuspendeerd in het oplosmiddel in de spuit die in de verpakking zit en mag alleen worden toegediend met de Needle-Pro® veiligheidsnaald die in de verpakking zit.
Vervang geen enkel component uit de verpakking.
Om er zeker van te zijn dat de beoogde dosis risperidon toegediend wordt, dient de volledige inhoud van de flacon te worden toegediend.
Het zou kunnen dat in geval slechts een gedeelte van de inhoud wordt toegediend, hierdoor niet de beoogde dosis risperidon wordt afgegeven.
Neem een dosisverpakking Risperdal Consta uit de koelkast en laat het geneesmiddel eerst voldoende op kamertemperatuur komen voordat u het bereidt.
- een voorgevulde spuit met oplosmiddel voor RISPERDAL CONSTA;
1.
Verwijder de gekleurde plastic dop van de flacon Risperdal Consta.
2.
Open het blisterzakje en haal de SmartSite® toegangsdop eruit aan het witte luer- verbindingspunt.
Raak het toegangsmechanisme in geen geval aan.
3.
Plaats de flacon op een hard oppervlak.
Druk het toegangsmechanisme van de SmartSite® toegangsdop door de rubber stop van de flacon totdat de dop op zijn plaats klikt.
58 4.
Maak het verbindingspunt van de SmartSite® toegangsdop schoon, met een antiseptisch middel, alvorens de spuit eraan te bevestigen.
5.
Open de spuit door de verzegeling van de witte dop te verbreken en verwijder de witte dop tezamen met het rubberen kapje binnenin.
6.
Druk de top van de spuit in de SmartSite® toegangsdop (zoals in onderstaande tekening) en draai met de klok mee zodat de naald vast aan het witte luer-verbindingspunt van de toegangsdop is bevestigd.
Voorkom dat de rand van de toegangsdop meedraait.
Houd de spuit en de toegangsdop op één lijn.
7.
Spuit de hele inhoud (oplosmiddel) van de spuit in de flacon.
59 8.
Schud de flacon krachtig gedurende ten minste 10 seconden (houd daarbij de zuiger met de duim vast).
Het mengen is voltooid wanneer de suspensie er homogeen, dik en melkachtig van kleur uitziet, en alle poeder volledig is opgelost.
NA DE BEREIDING MAG DE SUSPENSIE NIET WORDEN BEWAARD, OMDAT ZE ANDERS KAN NEERSLAAN
9.
Houd de flacon op zijn kop en zuig de suspensie langzaam op uit de flacon.
Trek, voor identificatie, het gedeelte van het flaconetiket bij de perforatie eraf en plak dit gedeelte op de spuit.
10.
Draai de spuit van de SmartSite® toegangsdop.
Gooi de flacon en de toegangsdop op de juiste wijze weg.
11.
Trek het ‘ blister’ -zakje van de Needle-Pro® toedieningsnaald tot halverwege open.
Pak met het plastic zakje de beschermhuls vast.
Bevestig de Luer-verbinding van de Needle-Pro® toedieningsnaald met een draaibeweging met de klok mee aan de spuit.
Bevestig de spuit stevig aan de Needle-Pro® toedieningsnaald door even te drukken en met de klok mee te draaien.
Bereid de patiënt voor op de injectie.
60 RISPERDAL CONSTA MOET VOOR DE TOEDIENING OPNIEUW WORDEN GESUSPENDEERD, OMDAT HET PRODUCT, WANNEER HET EENMAAL IS BEREID, NA VERLOOP VAN TIJD NEERSLAAT.
SCHUD KRACHTIG TOT DE SUSPENSIE WEER HOMOGEEN IS.
12.
Draai niet aan de beschermhuls, omdat de naald dan kan loslaten van de spuit.
Tik zachtjes tegen de spuit om eventuele luchtbelletjes te laten opstijgen.
Verwijder luchtbelletjes uit het lichaam van de spuit door de zuiger naar voren te bewegen, met de naald in verticale positie.
Injecteer de hele inhoud van de spuit intramusculair in de bil van de patiënt.
NOOIT INTRAVENEUS INJECTEREN.
WAARSCHUWING:
OM EEN PRIKLETSEL MET EEN BESMETTE NAALD TE VOORKOMEN, MAG U:
• DE NEEDLE-PRO® TOEDIENINGSNAALD NIET OPZETTELIJK LOSMAKEN; • DE NAALD NIET PROBEREN RECHT TE MAKEN, OF DE NEEDLE-PRO® TOEDIENINGSNAALD AANSLUITEN ALS DE NAALD KROM OF BESCHADIGD IS; • HET NAALDBESCHERMINGSMECHANISME NIET VERKEERD BEHANDELEN, OMDAT DE NAALD DAN UIT ZIJN BESCHERMHULS NAAR BUITEN KAN KOMEN.
13.
Na toediening van de injectie, drukt u de naald met een hand in de oranje beschermhuls.
Hierbij drukt u de beschermhuls ZACHTJES tegen een plat oppervlak.
Door de druk op de beschermhuls wordt de naald stevig in de huls verankerd.
Kijk of de naald helemaal vastzit in de oranje beschermhuls.
Gooi de naald onmiddellijk op correcte wijze weg.
61
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 8 oktober 2008 Doc.
Ref.
EMEA/CHMP/554686/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 VOOR Risperdal Consta en aanverwante namen
Algemene Internationale Benaming (INN): risperidon
ACHTERGRONDINFORMATIE
Risperdal Consta en aanverwante namen is een antipsychoticum dat is geïndiceerd voor de onderhoudsbehandeling van schizofrenie bij patiënten die al met orale antipsychotica zijn gestabiliseerd.
Het is verkrijgbaar in de vorm van poeder met verlengde afgifte en oplosmiddel voor suspensie voor intramusculaire toediening.
Op 24 juli 2007 diende de Europese Commissie bij het EMEA een verwijzingsverzoek in krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en bijsluiter van het geneesmiddel Risperdal Consta en aanverwante namen.
De basis voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken van Risperdal Consta en aanverwante namen die in de verschillende EU-lidstaten waren goedgekeurd, uiteenliepen wat betreft de indicatie, bijzondere waarschuwingen en voorzorgen voor gebruik en interactie met andere geneesmiddelen en andere vormen van interactie.
Dit geneesmiddel staat op de lijst voor 2007 van middelen waarvan de samenvattingen van de productkenmerken geharmoniseerd dienen te worden.
De procedure ging op 20 september 2007 van start.
De houder van de handelsvergunning overlegde op 28 januari 2008 en 28 april 2008 aanvullende informatie.
Tijdens zijn bijeenkomst in juli 2008 kwam het CHMP in het licht van alle overgelegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze in bedoelde zin moesten worden aangepast.
Het CHMP bracht een positief advies uit op 24 juli 2008 voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter voor Risperdal Consta en aanverwante namen.
De lijst met de desbetreffende handelsnamen is opgenomen in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter zijn te vinden in bijlage III.
De Europese Commissie heeft op 7 oktober 2008 een besluit genomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST VAN DE NAMEN, FARMACEUTISCHE VORMEN, STERKTE VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Registratiehouder
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal Quicklet 0,5 mg - Tabletten
0,5 mg
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal Quicklet 1mg - Tabletten
1 mg
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal Quicklet 2 mg - Tabletten
2 mg
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal Quicklet 3 mg - Tabletten
3 mg
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal Quicklet 4 mg - Tabletten
4 mg
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal 0,5 mg - Filmtabletten
0,5 mg
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal 1 mg - Filmtabletten
1 mg
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien
Risperidon
Risperdal 2 mg - Filmtabletten
2 mg
Omhulde tablet
Oraal gebruik
2
Registratiehouder Oostenrijk
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Oostenrijk
Janssen-Cilag Pharma GmbH
Risperidon
Risperdal
3 mg - 3 mg
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal 4 mg - 4 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal 6 mg - 6 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Risperdal 1 mg/ml - 1 mg orale Lösung
Drank
Oraal gebruik
1 mg / 1 ml
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin Quicklet 0,5 mg 0,5 mg - Tabletten
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin Quicklet 1 1 mg mg - Tabletten
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin Quicklet 2 2 mg mg - Tabletten
Orodispergeerbare tablet
Oraal gebruik
3
Registratiehouder A-1232 Wien Oostenrijk
INN
Productnaam Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin Quicklet 4 4 mg mg - Tabletten
Orodispergeerbare tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin 0,5 mg - 0,5 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin 1 mg- 1 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin 2 mg - 2 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin 3 mg - 3 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin 4 mg - 4 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Oostenrijk
Risperidon
Rispolin 6 mg - 6 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Oostenrijk
Janssen-Cilag Pharma GmbH Pfarrgasse 75
Risperidon
Rispolin 1 mg/ml - 1 mg orale Lösung
Drank
Oraal gebruik
1 mg / 1 ml
4 Lidstaat
Registratiehouder A-1232 Wien Oostenrijk
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem België
Risperidone
Risperidone J-C Instasolv
0.5 mg
Orodispergeerbare tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal
1 mg
Drank
Oraal gebruik
1 mg / 1 ml
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal
0.5 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal
6 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal Instasolv 0.5 mg
Orodispergeerbare tablet
Oraal gebruik
5 Lidstaat
Registratiehouder
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal Instasolv 1 mg
Orodispergeerbare tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperdal Instasolv 2 mg
Orodispergeerbare tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 0.5 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 1 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 1 mg
Drank
Oraal gebruik
1 mg / 1 ml
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 2 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 3 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 4 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 6 mg
Omhulde tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600 Berchem, België
Risperidone
Risperidone J-C 1 mg Instasolv
Orodispergeerbare tablet
Oraal gebruik
België
Janssen Cilag N.V.
Roderveldlaan 1 B-2600
Risperidone
Risperidone J-C 2 mg Instasolv
Orodispergeerbare tablet
Oraal gebruik
Bulgarije
Johnson & Johnson D.O.O.
Smartinska cesta 53 1000 Ljubljana Slovenië
Risperidone
Rispolept
1mg
Drank
Oraal gebruik
1 mg / 1 ml
Bulgarije
Johnson & Johnson D.O.O.
Smartinska cesta 53, 1000 Ljubljana, Slovenië
Risperidone
Rispolept
1 mg
Omhulde tablet
Oraal gebruik
Bulgarije
Johnson & Johnson D.O.O.
Smartinska cesta 53, 1000 Ljubljana, Slovenië
Risperidone
Rispolept
2 mg
Omhulde tablet
Oraal gebruik
Bulgarije
Johnson & Johnson D.O.O.
Smartinska cesta 53, 1000 Ljubljana, Slovenië
Risperidone
Rispolept
3 mg
Omhulde tablet
Oraal gebruik
Bulgarije
Johnson & Johnson D.O.O.
Smartinska cesta 53, 1000 Ljubljana, Slovenië
Risperidone
Rispolept
4 mg
Omhulde tablet
Oraal gebruik
Cyprus
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, België
Risperidone
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
Cyprus
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, België
Risperidone
Risperdal
2 mg
Oraal gebruik
Cyprus
J Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, België
Risperidone
Risperdal
3 mg
Oraal gebruik
Cyprus
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, België
Risperidone
Risperdal
4mg
Oraal gebruik
Cyprus
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, België
Risperidone
Risperdal
1 mg
Oraal gebruik
1 mg / 1 ml
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5 Tsjechië
Risperidonum
Risperdal 1 mg
1 mg
Omhulde tablet
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5
Risperidonum
Risperdal 2 mg
2 mg
Omhulde tablet
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5
Risperidonum
Risperdal 3 mg
3 mg
Omhulde tablet
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5
Risperidonum
Risperdal 4 mg
4 mg
Omhulde tablet
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5
Risperidonum
Risperdal
1 mg
Oraal gebruik
1 mg / 1 ml
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5
Risperidonum
Risperdal Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5
Risperidonum
3 mg
Orodispergeerbare tablet
Tsjechië
Janssen-Cilag s.r.o.
Karla Engliš e 3201/6 150 00 Praha 5
Risperidonum
Risperdal Quicklet 4 mg
Orodispergeerbare tablet
Oraal gebruik
Denemarken
Janssen-Cilag A/S Postboks 149 Hammerbakken 19 3460 Birkerød
Risperidone
Belivon 1 mg
Drank
Oraal gebruik
1 mg / 1 ml
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
1 mg
Omhulde tablet
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
2 mg
Omhulde tablet
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
3 mg
Omhulde tablet
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
4 mg
Omhulde tablet
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
0,5 mg
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
1 mg
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
3 mg
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
4 mg
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
1 mg
Oraal gebruik
1 mg / 1 ml
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
0,5 mg
Oraal gebruik
Denemarken
Janssen-Cilag A/S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Denemarken
Risperidone
Risperdal
1 mg
Oraal gebruik
Denemarken
Janssen-Cilag A/S Postboks 149 Hammerbakken 19 3460 Birkerød Denemarken
Risperidone
Risperdal
2 mg
Oraal gebruik
Estland
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept
1 mg
Omhulde tablet
Estland
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept
2 mg
Omhulde tablet
Oraal gebruik
Estland
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept
3 mg
Omhulde tablet
Oraal gebruik
Estland
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept
4 mg
Omhulde tablet
Oraal gebruik
Estland
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept
1 mg/ml
Drank
Oraal gebruik
1 mg / 1 ml
Estland
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Estland
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal 1 mg
Drank
Oraal gebruik
1 mg / 1 ml
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal 0.25 mg
Omhulde tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal 0.5 mg
Omhulde tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal 1 mg
Omhulde tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal 2 mg
Omhulde tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal 3 mg
Omhulde tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Risperdal 4 mg
Omhulde tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8
Risperidone
Risperdal 6 mg
Omhulde tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Instasolv 0.5 mg
Orodispergeerbare tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Instasolv 1 mg
Orodispergeerbare tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Instasolv 2 mg
Orodispergeerbare tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Instasolv 3 mg
Orodispergeerbare tablet
Oraal gebruik
Finland
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finland
Risperidone
Instasolv 4 mg
Orodispergeerbare tablet
Oraal gebruik
Frankrijk
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Belivon
1 mg
Omhulde tablet
Frankrijk
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Belivon
2 mg
Omhulde tablet
Frankrijk
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Belivon
3 mg
Omhulde tablet
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Belivon
4 mg
Omhulde tablet
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdal
0.5 mg
Omhulde tablet
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
1 mg
Omhulde tablet
Oraal gebruik
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdal
2 mg
Omhulde tablet
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdal
3 mg
Omhulde tablet
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
4 mg
Omhulde tablet
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins
Risperidone
Risperdal
1mg/ml
Oraal gebruik
1 mg / 1 ml
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdaloro
0.5 mg
Orodispergeerbare tablet
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdaloro
1 mg
Orodispergeerbare tablet
Oraal gebruik
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdaloro
2 mg
Orodispergeerbare tablet
Oraal gebruik
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdaloro
3 mg
Orodispergeerbare tablet
Oraal gebruik
Frankrijk
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Frankrijk
Risperidone
Risperdaloro
4 mg
Orodispergeerbare tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH
Risperidon
Risperdal 1 mg
1 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal 2 mg
2 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
Risperidon
Risperdal 3 mg
3 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal 4 mg
4 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal Filmtabletten 0,25 mg
0.25 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal Filmtabletten 0,5 mg
0.5 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH
Risperidon
Risperdal
6 mg
Filmtabletten 6 mg
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal Lösung 1 1 mg mg/ml
Drank
Oraal gebruik
1 mg / 1 ml
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal Quicklet 1 mg 1 mg
Orodispergeerbare tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal Quicklet 2 mg 2 mg
Orodispergeerbare tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperdal Quicklet 3 mg 3 mg
Orodispergeerbare tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss
Risperidon
Risperdal Quicklet 4 mg 4 mg
Orodispergeerbare tablet
Oraal gebruik
16
Lidstaat
Registratiehouder or Janssen-Cilag GmbH Raiffeisenstr.
INN
Productnaam
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
8 41470 Neuss, Duitsland
Duitsland Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Risperidon-Janssen 1 mg Loesung 1 mg/ml
Drank
Oraal gebruik
1 mg / 1 ml
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Belivon 0,5 mg 0.5 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Belivon 1 mg 1 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss
Risperidon
Belivon 1mg/ml 1 mg Lösung
Drank
Oraal gebruik
1 mg / 1 ml
17 Lidstaat
Registratiehouder or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
INN
Productnaam
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Belivon 2 mg Filmtabletten
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Belivon 3 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Belivon 4 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Belivon 6 mg Filmtabletten
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH
Risperidon
Rehablit 1 mg
Omhulde tablet
Oraal gebruik
18
Lidstaat
8 41470 Neuss, Duitsland
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
8 41470 Neuss.
Duitsland
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Rehablit 3 mg
3 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Risperidon
Rehablit 4 mg
4 mg
Omhulde tablet
Oraal gebruik
Duitsland
Janssen-Cilag GmbH
Risperidon
Rehablit
6 mg
Omhulde tablet
Oraal gebruik
41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Duitsland
Filmtabletten 6 mg
Duitsland
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8
Risperidon
Rehablit Lösung 1 1 mg mg/ml
Drank
Oraal gebruik
1 mg / 1 ml
Sterkte
Janssen-Cilag Pharmaceutical S.A.C.I 56 Eirinis Avenue 56 Pefki, 15121 Griekenland
Risperidone
1 mg
Omhulde tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal
6 mg
Omhulde tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal
8 mg
Omhulde tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal
1 mg/1 ml
Drank
Oraal gebruik
1 mg / 1 ml
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal Quicklet 0.5 mg
Orodispergeerbare tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Sterkte
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal Quicklet 3 mg
Orodispergeerbare tablet
Oraal gebruik
Griekenland
Janssen-Cilag Pharmaceutical S.A.C.I, 56 Eirinis Avenue, Pefki, 15121, Griekenland
Risperidone
Risperdal Quicklet 4 mg
Orodispergeerbare tablet
Oraal gebruik
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park Hongarije
Risperidone
Risperdal 1 mg
Omhulde tablet
Oraal gebruik
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongarije
Risperidone
Risperdal 2 mg
Omhulde tablet
Oraal gebruik
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongarije
Risperidone
Risperdal 3 mg
Omhulde tablet
Oraal gebruik
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongarije
Risperidone
Risperdal 4 mg
Omhulde tablet
Oraal gebruik
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongarije
Risperidone
Risperdal 1mg
Drank
Oraal gebruik
1 mg / 1 ml
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongarije
Risperidone
Risperdal Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongarije
Risperidone
Risperdal Quicklet 3 mg
Orodispergeerbare tablet
Oraal gebruik
Hongarije
Janssen- Cilag Kft.
2045 Törökbálint Tó park Hongarije
Risperidone
Risperdal Quicklet 4 mg
Orodispergeerbare tablet
Oraal gebruik
IJsland
Janssen-Cilag AB Box 7073
Risperidonum
Risperdal 0,5 mg
Orodispergeerbare tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
1 mg
Orodispergeerbare tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
2 mg
Orodispergeerbare tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
3 mg
Orodispergeerbare tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
4 mg
Orodispergeerbare tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
0,5 mg
Omhulde tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
1 mg
Drank
Oraal gebruik
1 mg / 1 ml
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
IJsland
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidonum
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Liquid
1 mg
Drank
Oraal gebruik
1 mg / 1 ml
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe
Risperidone
Risperdal
6 mg
Omhulde tablet
Oraal gebruik
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
0.25 mg
Omhulde tablet
Oraal gebruik
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
0.5 mg
Omhulde tablet
Oraal gebruik
23
Lidstaat
Registratiehouder
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Quicklet 0.5 mg
Risperdal 1 mg Quicklet
Orodispergeerbare Oraal gebruik tablet
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal 2 mg Quicklet
Orodispergeerbare Oraal gebruik tablet
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal 3 mg Quicklet
Orodispergeerbare Oraal gebruik tablet
Ierland
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Quicklet 4 mg
Orodispergeerbare Oraal gebruik tablet
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese 20093, Milano Italië
Risperidone
Risperdal 1 mg
Omhulde tablet Oraal gebruik
Toedieningsweg
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
2 mg
Omhulde tablet
Oraal gebruik
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
1 mg
Drank
Oraal gebruik
1 mg / 1 ml
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
0,5 mg
Omhulde tablet
Oraal gebruik
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
0,25 mg
Omhulde tablet
Oraal gebruik
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
Risperidone
Risperdal
6 mg
Omhulde tablet
Oraal gebruik
Lidstaat
Registratiehouder 23 Cologno Monzese, 20093, Milano, Italië
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
0,5 mg
Orodispergeerbare tablet
Oral
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
1 mg
Orodispergeerbare tablet
Oraal gebruik
Italië
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
Risperdal
2 mg
Orodispergeerbare tablet
Oraal gebruik
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
BELIVON
1 mg
Drank
Oraal gebruik
1 mg / 1 ml
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese 20093 Milano Italië
Risperidone
BELIVON
1 mg
Omhulde tablet
Oraal gebruik
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
Risperidone
BELIVON
2 mg
Omhulde tablet
Oraal gebruik
26
Lidstaat
Registratiehouder 23 Cologno Monzese, 20093, Milano, Italië
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
BELIVON
3 mg
Omhulde tablet
Oraal gebruik
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
BELIVON
4 mg
Omhulde tablet
Oraal gebruik
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
ACTASE
1 mg
Drank
Oraal gebruik
1 mg / 1 ml
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
ACTASE
1 mg
Omhulde tablet
Oraal gebruik
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093,
Risperidone
ACTASE
2 mg
Omhulde tablet
Oraal gebruik
Lidstaat
Registratiehouder Milano, Italië
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
ACTASE
3 mg
Omhulde tablet
Oraal gebruik
Italië
J.C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italië
Risperidone
ACTASE
4 mg
Omhulde tablet
Oraal gebruik
Letland
UAB Johnson & Johnson Š eimyniš kių g.1A LT-09312 Vilnius Litouwen
Risperidone
Rispolept
1 mg
Omhulde tablet
Oraal gebruik
Letland
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept
2 mg
Omhulde tablet
Oraal gebruik
Letland
UAB Johnson & Johnson, Š eimyniš kių g.1A, Vilnius, Litouwen
Risperidone
Rispolept
3 mg
Omhulde tablet
Oraal gebruik
Letland
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept
4 mg
Omhulde tablet
Oraal gebruik
Letland
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept
1 mg
Drank
Oraal gebruik
1 mg / 1 ml
Letland
UAB Johnson & Johnson, Š eimyniš kių g.
1A, LT-09312
Risperidone
Risperdal Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Letland
UAB Johnson & Johnson, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
2 mg
Orodispergeerbare tablet
Oraal gebruik
Letland
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Litouwen
Risperidone
4 mg
Orodispergeerbare tablet
Oraal gebruik
Litouwen
UAB ,,Johnson & Johnson“, Šeimyniškių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
1 mg
Omhulde tablet
Oraal gebruik
Litouwen
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept
2 mg
Oraal gebruik
Litouwen
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept
3 mg
Oraal gebruik
Litouwen
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept
4 mg
Oraal gebruik
Litouwen
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept
1 mg
Oraal gebruik
1 mg/ 1 ml
Litouwen
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept Quicklet 1
Orodispergeerbare tablet
Oraal gebruik
Litouwen
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Litouwen
Risperidone
Rispolept Quicklet 2
mg
Orodispergeerbare tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem
Risperidone
Risperidone J-C Instasolv
0.5 mg
Orodispergeerbare tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal
1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal
0.5 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal
6 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal Instasolv 0.5 mg
Orodispergeerbare tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal Instasolv 1 mg
Orodispergeerbare tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperdal Instasolv 2 mg
Orodispergeerbare tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 0.5 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 1 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 2 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 3 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 4 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 6 mg
Omhulde tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 1 mg Instasolv
Orodispergeerbare tablet
Oraal gebruik
Luxemburg
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, België
Risperidone
Risperidone J-C 2 mg Instasolv
Orodispergeerbare tablet
Oraal gebruik
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Risperidone
Risperdal 1mg
Omhulde tablet
Oraal gebruik
31 Lidstaat
Registratiehouder
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Risperidone
Risperdal
1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Risperidone
Risperdal Quicklets
Orodispergeerbare tablet
Oraal gebruik
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Risperidone
1 mg
Orodispergeerbare tablet
Oraal gebruik
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse België
Risperidone
2 mg
Orodispergeerbare tablet
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Dr.
Paul Janssenweg 150 Postbus 90240
Risperidon
Risperdal 1 mg, omhulde tabletten
1 mg
Oraal gebruik
Lidstaat
Registratiehouder 5000 LT Tilburg Nederland
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal 2 mg, omhulde tabletten
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal 3 mg, omhulde tabletten
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal omhulde 4 tabletten 4 mg
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal 6 mg, omhulde tabletten
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal 8 mg, omhulde tabletten
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Belivon 0,5 mg, omhulde tabletten
Oraal gebruik
33
Lidstaat
Registratiehouder
INN
Productnaam
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Belivon 1 mg, omhulde tabletten
1 mg
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Belivon 2 mg, omhulde tabletten
2 mg
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Belivon 3 mg, omhulde tabletten
3 mg
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Belivon 4 mg, omhulde tabletten
4 mg
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal 1 mg/ ml, 1 mg drank
Drank
Oraal gebruik
1 mg/ 1 ml
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Belivon 1 mg/ ml, 1 mg drank
Drank
Oraal gebruik
1 mg/ 1 ml
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150
Risperidon
Risperdal Quicklet 0,5 mg 0,5 mg,
Orodispergeerbare tablet
Oraal gebruik
34
Lidstaat
Registratiehouder Postbus 90240 5000 LT Tilburg Nederland
INN
Productnaam Sterkte orodispergeerbare tabletten
Farmaceutische vorm
Toedieningsweg
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal Quicklet 1 mg 1 mg, orodispergeerbare tabletten
Orodispergeerbare tablet
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal Quicklet 2 mg 2 mg, orodispergeerbare tabletten
Orodispergeerbare tablet
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal Quicklet 3 mg 3 mg, orodispergeerbare tabletten
Orodispergeerbare tablet
Oraal gebruik
Nederland
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 Postbus 90240 5000 LT Tilburg Nederland
Risperidon
Risperdal Quicklet 4 mg 4 mg, orodispergeerbare tabletten
Orodispergeerbare tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Belivon 1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Belivon 1 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo
Risperidone
Belivon 2 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Belivon
3 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Belivon
4 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
0,5 mg
Orodispergeerbare tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
1 mg
Orodispergeerbare tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
2 mg
Orodispergeerbare tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
3 mg
Orodispergeerbare tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
4 mg
Orodispergeerbare tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
0,5 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Noorwegen
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noorwegen
Risperidone
Risperdal
1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept
1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept
1 mg
Omhulde tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept
2 mg
Omhulde tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept
3 mg
Omhulde tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept
4 mg
Omhulde tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept Quicklet 0,5 mg
Orodispergeerbare tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept Quicklet 3 mg
Orodispergeerbare tablet
Oraal gebruik
Polen
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse België
Risperidone
Rispolept Quicklet 4 mg
Orodispergeerbare tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal 1 mg
Omhulde tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal 2 mg
Omhulde tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal
1 mg
Drank
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal
0.25 mg
Omhulde tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal
0.5 mg
Omhulde tablet
Oraal gebruik
39
Lidstaat
Registratiehouder
INN
Productnaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Gehalte (concentratie)
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
Quicklet 3 mg
Orodispergeerbare tablet
Oraal gebruik
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
Quicklet 4 mg
Orodispergeerbare tablet
Oraal gebruik
Roemenië
Janssen Pharmaceutica N. V.
Risperidone Turnhoutseweg 30 2340 Beerse België
Rispolept
1 mg 1 mg
Omhulde tablet
Oraal gebruik
Roemenië
Janssen Pharmaceutica N. V.
Risperidone Turnhoutseweg 30 2340 Beerse België
Rispolept
2 mg 2 mg
Omhulde tablet
Oraal gebruik
Roemenië
Janssen Pharmaceutica N. V.
Risperidone Turnhoutseweg 30, 2340 Beerse, België
Rispolept
3 mg 3 mg
INN
Gehalte (concentratie)
Roemenië
Janssen Pharmaceutica N. V.
Risperidone
Rispolept 4 mg
4 mg
Oraal gebruik
Turnhoutseweg 30, 2340 Beerse, België Roemenië
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, België
Risperidone
Rispolept
1 mg
Oraal gebruik
1 mg/ 1 ml
Roemenië
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, België
Risperidone
Rispolept Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Roemenië
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, België
Risperidone
Rispolept Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal 1 mg
Omhulde tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal 2 mg
Omhulde tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal 3 mg
Omhulde tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal 4 mg
Omhulde tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal 1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal
Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal
Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal
Quicklet 3 mg
Orodispergeerbare tablet
Oraal gebruik
Slowakije
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slowakije
Risperidone
Risperdal
Quicklet 4 mg
Orodispergeerbare tablet
Oraal gebruik
Slovenië
Johnson & Johnson d. o. o.
Risperidone
Risperdal
1 mg 1 mg
Oraal gebruik
Š martinska 53 Ljubljana Slovenië
filmsko oblož ene tablete
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperidone
Risperdal Risperdal 2 mg filmsko oblož ene tablete
2 mg
Omhulde tablet
Oraal gebruik
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperidone
Risperdal 3 mg filmsko oblož ene tablete
3 mg
Omhulde tablet
Oraal gebruik
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperidone
Risperdal 4 mg filmsko oblož ene tablete
Oraal gebruik
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperidone
Risperdal 1 mg/ ml peroralna raztopina
Oraal gebruik
1 mg/ 1 ml
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperidone
Risperdal Quicklet 0,5 mg orodisperzibilna tableta
Oraal gebruik
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperidone
Risperdal Quicklet 1 mg orodisperzibilna tableta
Oraal gebruik
Slovenië
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenië
Risperidone
Risperdal Quicklet 2 mg orodisperzibilna tableta
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las Doce Estrellas 5-7 28042 Madrid Spanje
Risperidone
3 mg
Orodispergeerbare tablet
Spanje
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Spanje
Risperidone
4 mg
Orodispergeerbare tablet
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Spanje
Risperidone
Risperdal flas
0.5 mg
Orodispergeerbare tablet
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Spanje
Risperidone
Risperdal flas
2 mg
Orodispergeerbare tablet
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las DoceEstrellas, 5-7 28042 Madrid, Spanje
Risperidone
Risperdal flas
1 mg
Orodispergeerbare tablet
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las DoceEstrellas, 5-7 28042 Madrid, Spanje
Risperidone
Risperdal
1 mg
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las Doce Estrellas, 5- 728042 Madrid, Spanje
Risperidone
Risperdal
2 mg
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Spanje
Risperidone
Risperdal
3 mg
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las DoceEstrellas, 5-7 28042 Madrid, Spanje
Risperidone
Risperdal
6 mg
Oraal gebruik
Spanje
Janssen Cilag, SA Paseo de las Doce Estrellas 5-7 28042 Madrid Spanje
Risperidone
Risperdal
1 mg
Oraal gebruik
1 mg/ 1 ml
Zweden
Janssen-Cilag AB Box 7073 192 07 Sollentuna Zweden
Risperidone
Belivon
1 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Belivon
2 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Belivon
3 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Belivon
4 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Belivon
6 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Belivon
1 mg
Oraal gebruik
1 mg/ 1 ml
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
0.5mg
Oraal gebruik
Sterkte
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
1mg
Oraal gebruik
1 mg/ 1 ml
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
0,5 mg
Orodispergeerbare tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
1 mg
Orodispergeerbare tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
2 mg
Orodispergeerbare tablet
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
3 mg
Oraal gebruik
Zweden
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Zweden
Risperidone
Risperdal
4 mg
Orodispergeerbare tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
0.25 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
0.5 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
1 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
2 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
3 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal
4 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Risperidone
Risperdal
6 mg
Omhulde tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Liquid
1 mg
Drank
Oraal gebruik
1 mg/ 1 ml
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton
Risperidone
Risperdal Quicklet
0.5 mg
Orodispergeerbare tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Quicklet 1 mg
Orodispergeerbare tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Quicklet 2 mg
Orodispergeerbare tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Quicklet 3 mg
Orodispergeerbare tablet
Oraal gebruik
Verenigd Koninkrijk
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Verenigd Koninkrijk
Risperidone
Risperdal Quicklet 4mg
Orodispergeerbare tablet
Oraal gebruik
48 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN RISPERDAL EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Risperdal (risperidon) is een benzisoxazolderivaat met krachtige, gecombineerde serotonine 5HT2A- en dopamine D2-receptorblokkerende eigenschappen.
Risperidon blokkeert ook de α 1-adrenerge receptoren en in mindere mate de histamine-H1- en α 2-adrenerge receptoren.
De geregistreerde formuleringen van risperidon voor oraal gebruik omvatten filmomhulde tabletten, orodispergeerbare tabletten en drank.
De verwijzingsprocedure uit hoofde van artikel 30 van Richtlijn 2001/ 83/ EG, zoals gewijzigd, voor Risperdal werd gestart om de verschillen in de nationaal goedgekeurde productinformatieteksten in de lidstaten van de EU en de Europese Economische Ruimte (EER) te harmoniseren, vooral wat betreft de rubrieken indicaties, dosering en wijze van toediening, contra-indicaties, bijzondere waarschuwingen voor gebruik en interacties met andere geneesmiddelen en andere vormen van interactie.
Het CHMP beoordeelde de door de vergunninghouder voorgestelde tekst, met bijzondere aandacht voor de volgende punten:
De indicatie schizofrenie: het CHMP beoordeelde de voorgestelde dosering en was van mening dat, hoewel een dosering van 8 mg beschouwd kan worden als een behandelmogelijkheid voor een speciale groep schizofreniepatiënten, de behandelende artsen de dosering moeten aanpassen aan de individuele behoefte van de patiënt en daarbij kiezen voor de laagste werkzame dosis, met als richtsnoer een dosering van 4 tot 6 mg per dag.
Het CHMP was verder van mening dat de gegevens over de dosering bij oudere schizofreniepatiënten beperkt zijn en adviseert een lagere aanvangsdosis met een meer conservatieve dosistitratie dan bij jongere volwassenen.
De volgende tekst werd aangenomen:
“ Als aanvangsdosis wordt 0,5 mg tweemaal daags aanbevolen.
Deze dosering kan in stappen van 0,5 mg tweemaal daags worden aangepast aan de individuele behoefte van de patiënt, tot 1 tot 2 mg tweemaal daags .”
De indicatie manische episoden bij bipolaire stoornissen: het CHMP beoordeelde de veiligheid en werkzaamheid van de voorgestelde aanvangsdoses van 2 mg en 3 mg en merkte op dat de veranderingen in de werkzaamheid tijdens de eerste dagen van de behandeling niet waren vergeleken.
Daarom was het CHMP van mening dat de aanvangsdosis bij bipolaire manie beperkt moet worden tot 2 mg op de eerste dag.
Het CHMP beoordeelde ook het optimale aanbevolen doseringsbereik voor bipolaire manie en was op grond van de ingediende werkzaamheidsanalyse bij risperidonpatiënten, ingedeeld naar hun dagelijkse dosering en wijze van toediening tijdens het onderzoek, van mening dat de werkzaamheid was aangetoond voor het aanbevolen doseringsbereik van 1 tot 6 mg per dag en dat bepaalde patiënten effectief behandeld kunnen worden met doseringen aan de onderkant van dit doseringsbereik.
Het CHMP beoordeelde ook de werkzaamheidsgegevens voor bipolaire manie bij oudere patiënten.
Wegens het geringe aantal patiënten en op grond van de beperkte beschikbare gegevens, vond het CHMP het niet gerechtvaardigd om oudere patiënten met bipolaire manie te behandelen met de dosering die aanbevolen wordt voor volwassenen.
Het volgende advies aangaande de dosering werd goedgekeurd:
“ Als aanvangsdosis wordt 0,5 mg tweemaal daags aanbevolen.
Deze dosering kan in stappen van 0,5 mg tweemaal daags worden aangepast aan de individuele behoefte van de patiënt, tot 1 tot 2 mg tweemaal daags.
Bij ouderen is voorzichtigheid geboden omdat de klinische ervaring in deze leeftijdsgroep beperkt is .”
Tenslotte beoordeelde het CHMP de ingediende gegevens over het gebruik van risperidon voor de behandeling van lichte vormen van manie.
Gezien het geringe aantal patiënten met lichte manie in de 49 klinische studies en de beperkte beschikbare gegevens, kon het CHMP niet garanderen dat het evenwicht tussen werkzaamheid en veiligheid bij patiënten met lichte manie gelijk is aan dat bij patiënten met matige tot ernstige manie.
Het CHMP nam daarom de volgende tekst aan, in overeenstemming met de indicaties van andere geregistreerde antipsychotica:
“ Risperdal is geïndiceerd voor de behandeling van matige tot ernstige manische episodes bij bipolaire stoornissen .”
De indicatie ernstige agressie bij de ziekte van Alzheimer: het CHMP beoordeelde de ingediende gegevens over de optimale behandelduur, in het licht van de noodzaak om de veiligheid en de ernst van de symptomen in de doelpopulatie (ernstige agressie) tegen elkaar af te wegen.
Om veiligheidsredenen besloot het CHMP om de kortdurende behandeling te beperken tot 6 weken.
Het CHMP was van mening dat de beoordelingsschalen niet praktisch zijn voor de klinische vaststelling van “ ernstige agressie” en dat gevaar voor de patiënt zelf of de verzorger en het chronische karakter van het agressieve gedrag de twee belangrijkste klinische criteria voor behandeling zijn.
Daarom werd de volgende tekst aangenomen:
“ Risperdal is geïndiceerd voor kortdurende behandeling (tot 6 weken) van aanhoudende agressie bij patiënten met matige tot ernstige vorm van ziekte van Alzheimer, die niet reageert op niet- farmacologische benaderingen en als de agressie bovendien gevaar oplevert voor de patiënt zelf of voor anderen .”
Het CHMP was van mening dat de werkzaamheid bij de ziekte van Alzheimer vergelijkbaar is met de werkzaamheid bij vasculaire of gemengde dementie maar dat ernstig agressieve patiënten met vasculaire of gemengde dementie om veiligheidsredenen niet met risperidon behandeld mogen worden.
Beperking van de indicatie tot patiënten met de ziekte van Alzheimer is ook uit overwegingen van werkzaamheid correct.
De volgende tekst werd goedgekeurd:
“ De kans op cerebrovasculaire accidenten bij patiënten met dementie van het gemengde of vasculaire type is significant hoger dan bij patiënten met de ziekte van Alzheimer.
Daarom mogen patiënten met andere vormen van dementie dan de ziekte van Alzheimer niet behandeld worden met risperidon .”
Het CHMP beoordeelde verder de veiligheid en werkzaamheid van risperidon en voegde waarschuwingen en voorzorgsmaatregelen toe aan rubriek 4.4 van de samenvatting van de productkenmerken (SPC), betreffende de toegenomen kans op cerebrovasculaire accidenten en de verhoogde mortaliteit bij het gebruik van atypische antipsychotica bij dementiepatiënten.
Verder werden er waarschuwingen toegevoegd aangaande patiënten met dementie van het gemengde of vasculaire type en de noodzaak van nauwlettende controle van patiënten met de ziekte van Alzheimer.
Het CHMP gaf goedkeuring aan een tekstgedeelte waarin de doelpopulatie en de behandelduur verder worden beperkt.
Het CHMP was ten slotte van mening dat uit de huidige beschikbare gegevens blijkt dat de baten-risicobeoordeling gunstig blijft in deze beperkte doelpopulatie van aanhoudende agressie bij de ziekte van Alzheimer, maar alleen bij kortdurende behandeling (6 weken) en met alle beperkingen en voorwaarden die in de samenvatting van de productkenmerken worden genoemd.
Ten slotte nam het CHMP nota van de door de vergunninghouder ingediende gegevens en antwoorden met betrekking tot veiligheidssignalen, zowel bij normale als oudere patiënten, en gaf het Comité goedkeuring aan de herziene en gecorrigeerde tabellen over cerebrovasculaire accidenten en bijwerkingen.
De indicatie ernstige agressie bij kinderen/ adolescenten met gedragsstoornissen: het CHMP beoordeelde het veiligheidsprofiel bij kinderen en adolescenten en vroeg om nadere uitleg, vooral met betrekking tot de tegenstrijdigheden en verschillen tussen het actuele veiligheidsoverzicht (april 2008)
Het CHMP beoordeelde ook de ernst en frequentie van de extrapiramidale symptomen en de aanwijzingen voor vertraging van de seksuele rijping.
Het CHMP merkte op dat, hoewel er geen bewijzen zijn voor vertraging van de seksuele rijping en de samenvatting van de productkenmerken (SPC) vermeldt dat “ de effecten van langdurig gebruik op de seksuele rijping en groei niet afdoende bestudeerd zijn” de zin :” Bij behandeling met risperidon gedurende maximaal 1 jaar werden geen negatieve effecten op de seksuele rijping aangetoond” in rubriek 4.4 verwijderd moet worden.
Het CHMP bestudeerde de “ Relaps Prevention Study” (onderzoek naar preventie van recidivering) (12 weken open-label en enkelblinde behandeling met risperidon gevolgd door 6 maanden dubbelblinde behandeling) en was van mening dat deze studie slechts als ondersteuning kan dienen omdat alleen responders aan de dubbelblinde fase konden deelnemen.
De twee kortdurende studies van 6 weken worden gezien als de belangrijkste werkzaamheidsstudies en de behandeling moet dus beperkt worden tot een kortdurende behandeling van 6 weken, omdat het veiligheidsprofiel bij kinderen en adolescenten minder gunstig lijkt te zijn dan bij volwassenen.
Het CHMP besprak ook het gebruik van risperidon bij kinderen met een normale intelligentie, waarbij werd opgemerkt dat de gecontroleerde studies vooral worden uitgevoerd bij zwakbegaafde of verstandelijk gehandicapte kinderen.
Volgens het veiligheidsprofiel van risperidon bij kinderen mag de doelpopulatie niet worden uitgebreid tot kinderen en adolescenten met een normale intelligentie, omdat er structurele verschillen bestaan tussen de hersenen van kinderen en adolescenten met een normale intelligentie en die van verstandelijk gehandicapte kinderen.
Daarom mag niet zonder meer worden aangenomen dat de twee groepen op de zelfde manier op antipsychotische medicatie zullen reageren.
Het CHMP besloot echter tot een indicatie zonder beperking op het gebied van intelligentie.
Het CHMP besprak verder de werkzaamheid bij kinderen en adolescenten met autisme, een pervasieve ontwikkelingsstoornis die verschilt van de gedragsstoornis DBD.
Als gevolg daarvan zijn autistische kinderen niet opgenomen in de voorgestelde indicatie.
De bij autisme optredende symptomen waarop Risperdal het sterkst werkzaam is, zijn secundair en maken geen deel uit van het brede scala van autistismesymptomen.
Wegens het gebrek aan specificiteit en beschikbaarheid van andere behandelmogelijkheden vond het CHMP de indicatie autisme niet voldoende onderbouwd.
Samenvattend heeft het CHMP de volgende indicatie geformuleerd.
“ Risperdal is geïndiceerd voor kortdurende, symptomatische behandeling (tot 6 weken) van ernstige aanhoudende agressie bij gedragsstoornissen of ander storend gedrag bij kinderen van 5 jaar of ouder en adolescenten met een benedengemiddelde intelligentie of een verstandelijke handicap, vastgesteld aan de hand van de DSM-IV-criteria, bij wie de ernst van het agressieve of andere storende gedrag farmacologische behandeling noodzakelijk maakt.
De farmacologische behandeling moet een integraal deel uitmaken van een meer op gedrag gericht behandelingsprogramma met psychosociale- en opvoedingsondersteuning.
Risperidon moet bij voorkeur worden voorgeschreven door specialisten op het gebied van kinderneurologie en kinderpsychiatrie of door artsen met ervaring op het gebied van de behandeling van gedragsstoornissen DBD bij kinderen en adolescenten .”
Rubriek 4.2: het CHMP herzag de tekst die vermeldt dat risperidon niet aanbevolen wordt voor gebruik bij kinderen en adolescenten jonger dan 18 jaar met schizofrenie of bipolaire manie, wegens onvoldoende systematische klinische gegevens en gegevens over de veiligheid en werkzaamheid in deze leeftijdsgroep.
Aan rubriek
51 4.4 werd een regel toegevoegd over het risico bij oudere dementiepatiënten die gelijktijdig met furosemide en risperidon behandeld worden.
Het CHMP herzag ook de alinea over kinderen en adolescenten, vooral met betrekking tot sedering en klinisch significante gewichtstoename.
Rubriek 4.5: het CHMP beoordeelde en harmoniseerde de tekst over interacties met andere geneesmiddelen, vooral met betrekking tot torsades de pointes, geneesmiddelen die het levermetabolisme van risperidon remmen, de combinatie met andere centraal werkende stoffen wegens de toegenomen kans op sedering en dopamineagonisten.
Het CHMP verwijderde de vermelding van haloperidol, voegde de interactie met verapamil toe en herzag de tekst over plasmaconcentraties.
Het CHMP voegde teksten toe over de interactie van risperidon met voedsel.
De rubriek werd gecomprimeerd door herziening van de indeling van de bijwerkingen.
Linker- en rechterbundeltakblok werden in een groep geplaatst, maar sedering en slaperigheid, angst en nervositeit werden gescheiden.
Het CHMP besloot om de extrapiramidale symptomen niet op te nemen in de tabel van rubriek 4.8, maar herzag de voetnoot die verwijst naar parkinsonisme en extrapiramidale symptomen in rubriek 4.8 en voegde een voetnoot over hyperprolactinemie toe.
Als voorwaarde voor de vergunning voor het in de handel brengen vroeg het CHMP aan de vergunninghouder om een toezegging aangaande het verzamelen van langetermijngegevens voor de beoordeling van de veiligheid van risperidon op lange termijn bij kinderen en adolescenten met gedragsstoornissen met betrekking tot mogelijke effecten op de groei (gewicht en lengte), geestelijke ontwikkeling en seksuele rijping (Tanner-schaal).
Het onderzoek moet zich ook richten op prolactinewaarden en mogelijke prolactinegerelateerde ongewenste voorvallen.
Verder moet de vergunninghouder een voorstel doen voor onderzoek naar de effecten op de cognitieve ontwikkeling.
Het CHMP beoordeelde het voorstel van de vergunninghouder voor een aanvullende retrospectieve cohortstudie aan de hand van de beschikbare medische dossiers die informatie bevatten over zowel het gebruik van risperidon als de Tanner-groeiscore.
Omdat de behandelduur nu beperkt is, vond het CHMP een prospectief langetermijnonderzoek niet nodig.
De opmaak is verschillend, afhankelijk van de grootte van de pipet.
In de samenvatting van de productkenmerken werd nog een aantal aanvullende herzieningen aangebracht en deze herzieningen werden overgenomen in de etikettering en de bijsluiter.
Alle rubrieken van de samenvatting van de productkenmerken werden zorgvuldig beoordeeld en alle herzieningen werden overgenomen in de etikettering en de bijsluiter, waarmee harmonisering van de productinformatie bereikt werd.
Op grond van de beschikbare gegevens is het CHMP van mening dat alle opgeworpen vragen afdoende beantwoord zijn en dat de tekst van de geharmoniseerde productinformatie goedgekeurd kan worden.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
Overwegende dat
- de verwijzing de harmonisatie van de samenvattingen van de productkenmerken, de
etikettering en de bijsluiter als doel had,
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter, voorgesteld
door de houders van de vergunningen voor het in de handel brengen, beoordeeld zijn op grond van de ingediende documentatie en de wetenschappelijke discussie in het Comité,
- de vergunninghouder heeft ingestemd met de voorwaarden voor de vergunning voor het in
de handel brengen,
adviseert het CHMP de wijziging van de vergunningen voor het in de handel brengen van Risperdal en aanverwante namen (zie bijlage I), waarvoor de samenvattingen van de productkenmerken, etikettering en bijsluiters zijn weergegeven in bijlage III.
De voorwaarden voor de vergunning voor het in de handel brengen zijn weergegeven in bijlage IV.
54 SAMENVATTING VAN DE PRODUCTKENMERKEN
55 1.
NAAM VAN HET GENEESMIDDEL
Risperdal en verwante benamingen (zie Bijlage I) 0,25 mg filmomhulde tabletten
Risperdal en verwante benamingen (zie Bijlage I) 0,5 mg filmomhulde tabletten
Risperdal en verwante benamingen (zie Bijlage I) 1 mg filmomhulde tabletten
Risperdal en verwante benamingen (zie Bijlage I) 2 mg filmomhulde tabletten
Risperdal en verwante benamingen (zie Bijlage I) 3 mg filmomhulde tabletten
Risperdal en verwante benamingen (zie Bijlage I) 4 mg filmomhulde tabletten
Risperdal en verwante benamingen (zie Bijlage I) 6 mg filmomhulde tabletten
Risperdal Quicklet en verwante benamingen (zie Bijlage I) 0,5 mg orodispergeerbare tabletten
Risperdal Quicklet en verwante benamingen (zie Bijlage I) 1 mg orodispergeerbare tabletten
Risperdal Quicklet en verwante benamingen (zie Bijlage I) 2 mg orodispergeerbare tabletten
Risperdal Quicklet en verwante benamingen (zie Bijlage I) 3 mg orodispergeerbare tabletten
Risperdal Quicklet en verwante benamingen (zie Bijlage I) 4 mg orodispergeerbare tabletten
Risperdal en verwante benamingen (zie Bijlage I) 1 mg/ ml drank
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[Dient nationaal te worden aangevuld]
3.
FARMACEUTISCHE VORM
[Dient nationaal te worden aangevuld]
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
RISPERDAL is geïndiceerd voor de behandeling van schizofrenie.
RISPERDAL is geïndiceerd voor de behandeling van matig tot ernstige manische episodes bij bipolaire stoornissen.
RISPERDAL is geïndiceerd voor de kortdurende behandeling (tot 6 weken) van aanhoudende agressie bij patiënten met matige tot ernstige ziekte van Alzheimer die niet reageren op niet-farmacologische methodes en als er gevaar is voor de patiënt of anderen.
RISPERDAL is geïndiceerd voor de kortdurende symptomatische behandeling (tot 6 weken) van aanhoudende agressie bij kinderen vanaf 5 jaar en adolescenten met een minder dan gemiddeld intellectueel functioneren of met mentale retardatie, gediagnosticeerd volgens de DSM-IV-criteria, met een gedragsstoornis, bij wie de ernst van agressief of ander storend gedrag een farmacologische
56 behandeling vereist.
De farmacologische behandeling dient een integraal onderdeel te vormen van een uitgebreider behandelingsprogramma, inclusief psychosociale en educatieve interventie.
Het wordt aanbevolen dat risperidon wordt voorgeschreven door een specialist in kinderneurologie en kinder- en jongerenpsychiatrie of artsen die goed vertrouwd zijn met de behandeling van gedragsstoornissen bij kinderen en adolescenten.
4.2 Dosering en wijze van toediening
Schizofrenie
Volwassenen
RISPERDAL kan eenmaal of tweemaal daags worden ingenomen.
Patiënten dienen te beginnen met risperidon in een dosering van 2 mg/ dag.
De dosering kan op de tweede dag worden verhoogd tot 4 mg.
Vervolgens kan de dosering behouden blijven of zo nodig individueel verder worden aangepast.
De meeste patiënten zullen baat hebben bij een dagelijkse dosis tussen 4 en 6 mg.
Bij sommige patiënten kan een langzamere titratie en een lagere start- en onderhoudsdosering aangewezen zijn.
Doses hoger dan 10 mg/ dag zijn niet effectiever gebleken dan lagere doses en kunnen leiden tot een hogere incidentie van extrapiramidale symptomen.
De veiligheid van doseringen hoger dan 16 mg per dag is niet onderzocht en derhalve worden dergelijke doseringen niet aangeraden.
Ouderen
Een startdosis van 0,5 mg tweemaal per dag wordt aanbevolen.
Deze dosering kan individueel worden aangepast met stappen van telkens 0,5 mg tweemaal per dag, tot een dosis van 1 à 2 mg per dag.
Kinderen
Het gebruik van risperidon wordt niet aanbevolen bij kinderen / adolescenten jonger dan 18 jaar met schizofrenie wegens het ontbreken van klinische gegevens met betrekking tot de werkzaamheid.
Manische episodes bij bipolaire stoornissen
Volwassenen
RISPERDAL dient eenmaal daags te worden ingenomen, te beginnen met 2 risperidon.
Indien aanpassing van de dosis is aangewezen, dient te gebeuren in een interval van niet minder dan 24 uur en met stappen van 1 mg per dag.
Risperidon kan toegediend worden in flexibele doses over een bereik van 1 tot 6 mg per dag om de behandeling te optimaliseren volgens de mate van werkzaamheid en verdraagbaarheid van elke patiënt.
Dagelijkse doses hoger dan 6 mg risperidon werden niet onderzocht bij patiënten met manische episodes.
Net als bij alle symptomatische behandelingen, dient het belang van voortzetting van het gebruik van RISPERDAL voortdurend te worden nagegaan en gerechtvaardigd.
Ouderen Een startdosis van 0,5 mg tweemaal per dag wordt aanbevolen.
Deze dosering kan individueel worden aangepast met stappen van telkens 0,5 mg tweemaal per dag tot 1 tot 2 mg tweemaal per dag.
Omdat de klinische ervaring bij ouderen beperkt is, dient voorzichtigheid in acht te worden genomen.
57 Kinderen
Het gebruik van risperidon wordt niet aanbevolen bij kinderen / adolescenten jonger dan 18 jaar met bipolaire manie door het ontbreken van klinische gegevens met betrekking tot de werkzaamheid.
Aanhoudende agressie bij patiënten met matige tot ernstige ziekte van Alzheimer
Een tweemaaldaagse startdosis van 0,25 mg wordt aanbevolen.
Zo nodig kan deze dosering individueel worden aangepast met stappen van 0,25 mg tweemaal daags, niet vaker dan om de andere dag.
Voor de meeste patiënten is 0,5 mg tweemaal per dag de optimale dosering.
Sommige patiënten kunnen echter baat hebben bij doseringen tot 1 mg tweemaal daags.
RISPERDAL mag niet langer dan 6 weken gebruikt worden bij Alzheimerpatiënten met aanhoudende agressie.
Tijdens de behandeling dienen de patiëntenregelmatig te worden gecontroleerd en dient de noodzaak om de behandeling voort te zetten opnieuw te worden beoordeeld.
Gedragsstoornissen
Kinderen en adolescenten van 5 tot 18 jaar
Voor kinderen van 50 kg of zwaarder wordt een startdosis van 0,5 mg eenmaal daags aanbevolen.
Zo nodig kan deze dosering individueel worden aangepast met stappen van 0,5 mg eenmaal daags, niet vaker dan om de andere dag indien nodig.
Voor de meeste patiënten is 1 mg eenmaal per dag de optimale dosering.
Sommige patiënten kunnen echter baat hebben bij 0,5 mg eenmaal per dag, terwijl anderen 1,5 mg eenmaal per dag nodig kunnen hebben.
Voor kinderen die minder wegen dan 50 kg wordt een startdosis van 0,25 mg eenmaal daags aanbevolen.
Zo nodig kan deze dosering individueel worden aangepast met stappen van 0,25 mg eenmaal daags, niet vaker dan om de andere dag.
Voor de meeste patiënten is 0,5 mg eenmaal per dag de optimale dosering.
Sommige patiënten kunnen echter baat hebben bij 0,25 mg eenmaal per dag, terwijl anderen 0,75 mg eenmaal per dag nodig kunnen hebben.
Net als bij alle symptomatische behandelingen, dient het belang van voortzetting van het gebruik van RISPERDAL voortdurend te worden nagegaan en gerechtvaardigd.
RISPERDAL wordt niet aanbevolen voor kinderen jonger dan 5 jaar, aangezien er geen ervaring is bij kinderen jonger dan 5 jaar met deze stoornis.
Nier- en leverinsufficiëntie
Patiënten met nierinsufficiëntie kunnen de actieve antipsychotische fractie in mindere mate elimineren dan volwassenen met een normale nierfunctie.
Bij patiënten met een verminderde leverfunctie is de concentratie van de vrije fractie van risperidon in het plasma verhoogd.
Bij alle indicaties dienen de startdosis en de daarop volgende doseringen bij patiënten met nier- of leverinsufficiëntie te worden gehalveerd en dient titratie van de dosis langzamer te gebeuren.
RISPERDAL dient bij deze groep patiënten met voorzichtigheid te worden gebruikt.
Wijze van toediening
RISPERDAL dient oraal te worden ingenomen.
Voedsel heeft geen invloed op de absorptie van RISPERDAL.
Bij het stoppen wordt geadviseerd om de medicatie geleidelijk af te bouwen.
Acute onttrekkingssymptomen, waaronder misselijkheid, braken, transpireren en slapeloosheid werden zeer zelden beschreven na een plotse stopzetting van hoge doses antipsychotica (zie rubriek 4.8).
Recidief
58 van psychotische symptomen kan ook optreden, en het optreden van onwillekeurige bewegingsstoornissen (zoals acathisie, dystonie en dyskinesie) werd gemeld.
Overschakelen van andere antipsychotica
Indien om medische redenen gewenst, wordt het aanbevolen bij het starten van de RISPERDAL- therapie de voorgaande behandeling geleidelijk af te bouwen.
Indien het medisch gewenst is over te schakelen van depotantipsychotica op Risperdal, dient men de RISPERDAL-therapie te starten op het moment van de volgende geplande injectie.
Men dient regelmatig na te gaan of bestaande antiparkinsonmedicatie nog voortgezet moet worden.
[Dient nationaal te worden aangevuld]
RISPERDAL orodispergeerbare tabletten:
Open de strip niet eerder dan vlak voor inname.
Trek de strip open om de tablet eruit te kunnen halen.
Druk de tablet niet door de folie, aangezien de tablet dan kan breken.
Haal de tablet met droge handen uit de strip.
Leg de tablet onmiddellijk op de tong.
Binnen enkele seconden begint de tablet uiteen te vallen.
Indien gewenst mag er water worden gedronken.
RISPERDAL drank:
Voor instructies over het gebruik van Risperdal drank, zie rubriek 6.6.
4.3 Contra-indicaties
Bekende overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Oudere patiënten met dementie
Algemene mortaliteit
In een meta-analyse van 17 gecontroleerde studies met atypische antipsychotica, waaronder oraal RISPERDAL, was de mortaliteit bij oudere patiënten met dementie die werden behandeld met atypische antipsychotica verhoogd in vergelijking met placebo.
In placebogecontroleerde studies met oraal RISPERDAL in deze populatie bedroeg de incidentie van de mortaliteit 4,0% bij patiënten behandeld met RISPERDAL, tegenover 3,1% bij patiënten behandeld met placebo.
De odds-ratio was 1,21 (95% exact betrouwbaarheidsinterval 0,7; 2,1).
De gemiddelde leeftijd van de patiënten die overleden was 86 jaar (bereik 67-100).
Gelijktijdig gebruik van furosemide
In de placebogecontroleerde studies met RISPERDAL bij oudere patiënten met dementie werd een hogere mortaliteit vastgesteld bij patiënten die werden behandeld met een combinatie van furosemide en risperidon (7,3%; gemiddelde leeftijd 89 jaar, bereik 75-97) dan bij patiënten behandeld met risperidon alleen (3,1%; gemiddelde leeftijd 84 jaar, bereik 70-96) of met furosemide alleen (4,1%; gemiddelde leeftijd 80 jaar, bereik 67-90).
De verhoogde mortaliteit bij patiënten behandeld met furosemide plus risperidon werd in twee van de vier klinische studies gezien.
Gelijktijdig gebruik van risperidon met andere diuretica (voornamelijk thiazidediuretica, gebruikt in lage dosis) werd niet geassocieerd met gelijkaardige bevindingen.
59 Er werd geen pathofysiologisch mechanisme vastgesteld dat deze bevinding kan verklaren en er is geen consistent patroon van doodsoorzaken vastgesteld.
Toch dient men voorzichtig te zijn en de risico’ s en voordelen van deze combinatie of gelijktijdige behandeling met andere krachtige diuretica af te wegen vóór toediening.
Er was geen verhoogde mortaliteit bij patiënten die andere diuretica gebruikten in combinatie met risperidon.
Ongeacht de behandeling was dehydratie een algemene risicofactor voor mortaliteit en dit dient daarom bij oudere patiënten met dementie te worden vermeden.
Cerebrovasculaire bijwerkingen
In placebogecontroleerde studies bij oudere patiënten met dementie was er een significant hogere incidentie van cerebrovasculaire bijwerkingen zoals ‘ Cerebrovascular Accidents (CVA’ s )’ (soms met fatale afloop) en ‘ Transient Ischemic Attacks (TIA )’ s bij patiënten die werden behandeld met RISPERDAL in vergelijking met patiënten behandeld met placebo (gemiddelde leeftijd 85 jaar; bereik 73 tot 97).
De gepoolde gegevens uit zes placebogecontroleerde studies bij voornamelijk oudere patiënten (> 65 jaar) met dementie toonden aan dat cerebrovasculaire bijwerkingen (ernstige en niet- ernstige gevallen samen) optraden bij 3,3% (33/ 1009) van de patiënten behandeld met risperidon en bij 1,2% (8/ 712) van de patiënten behandeld met placebo.
De odds-ratio was 2,96 (95% exact betrouwbaarheidsinterval 1,34; 7,50).
Het mechanisme voor dit verhoogde risico is niet bekend.
Een verhoogd risico kan niet uitgesloten worden voor andere antipsychotica of andere patiëntpopulaties.
RISPERDAL dient met de nodige voorzorg gebruikt te worden bij patiënten die risico lopen op een beroerte.
Het risico op cerebrovasculaire aandoeningen (CVA) lag significant hoger bij patiënten met gemengde of vasculaire dementie in vergelijking met de ziekte van Alzheimer.
Daarom mogen patiënten met andere types van dementie dan de ziekte van Alzheimer niet behandeld worden met risperidon.
Artsen wordt aangeraden de risico’ s en voordelen van het gebruik van RISPERDAL bij oudere patiënten met dementie na te gaan en daarbij rekening te houden met de risicofactoren voor CVA bij de individuele patiënt.
Patiënten en verzorgers dienen te worden gewaarschuwd om tekenen en symptomen van mogelijke cerebrovasculaire bijwerkingen, zoals plotselinge zwakte of verlamming in gezicht, armen of benen, spraakproblemen of problemen met zien, onmiddellijk te melden.
Alle behandelmogelijkheden, inclusief stoppen met risperidon, dienen onmiddellijk te worden overwogen.
Voor aanhoudende agressie bij patiënten met matige tot ernstige ziekte van Alzheimer mag RISPERDAL alleen voor korte duur worden gebruikt in aanvulling op niet-farmacologische methodes waarvan de werkzaamheid beperkt of afwezig was en als er een mogelijk risico is dat de patiënt een gevaar vormt voor zichzelf en anderen.
Patiënten dienen regelmatig opnieuw te worden beoordeeld, waarbij de noodzaak tot voortzetting van de behandeling opnieuw moet worden beoordeeld.
Orthostatische hypotensie
Als gevolg van de alfablokkerende eigenschappen van risperidon kan orthostatische hypotensie optreden, vooral tijdens het begin van de behandeling.
In postmarketingobservaties werd klinisch significante hypotensie gezien bij gelijktijdig gebruik van risperidon en behandeling met antihypertensiva.
RISPERDAL dient met voorzichtigheid te worden gebruikt bij patiënten met cardiovasculaire aandoeningen (bijv. hartfalen, myocardinfarct, geleidingsstoornissen, dehydratie, hypovolemie, of cerebrovasculaire aandoeningen) en de dosis dient geleidelijk aan te worden getitreerd zoals wordt aanbevolen (zie rubriek 4.2). Een vermindering van de dosis dient overwogen te worden indien hypotensie optreedt.
60 Tardieve dyskinesie/ extrapiramidale symptomen (TD/ EPS)
Geneesmiddelen met antagonistische activiteit op de dopaminereceptor zijn geassocieerd met de inductie van tardieve dyskinesie, gekenmerkt door ritmisch optredende onwillekeurige bewegingen, vooral van de tong en/ of het gezicht.
Het optreden van extrapiramidale symptomen is een risicofactor voor tardieve dyskinesie.
Indien tekenen en symptomen van tardieve dyskinesie optreden, dient men te overwegen om te stoppen met alle antipsychotica.
Maligne neurolepticasyndroom
Het maligne neurolepticasyndroom, gekenmerkt door hyperthermie, spierstijfheid, autonome instabiliteit, veranderd bewustzijn en verhoogde serumconcentraties van creatinefosfokinase, werd gemeld bij behandeling met antipsychotica.
Bijkomende tekenen kunnen zijn: myoglobinurie (rhabdomyolyse) en acuut nierfalen.
In dit geval dienen alle antipsychotica, ook RISPERDAL, te worden beëindigd.
Ziekte van Parkinson en Lewy-body-dementie
Artsen dienen de risico’ s tegen de voordelen af te wegen als ze antipsychotica zoals RISPERDAL, voorschrijven aan patiënten met de ziekte van Parkinson of met lewylichaamdementie.
De ziekte van Parkinson kan verergeren met risperidon.
Deze beide groepen kunnen een verhoogd risico hebben op maligne neurolepticasyndroom en op een verhoogde gevoeligheid voor antipsychotica; deze patiënten werden uitgesloten uit het klinische onderzoek.
Deze verhoogde gevoeligheid kan zich manifesteren als verwardheid, afgestomptheid, instabiele houding met veelvuldig vallen, naast extrapiramidale symptomen.
Hyperglykemie
Hyperglykemie of verergering van reeds bestaande diabetes werd in zeer zeldzame gevallen tijdens de behandeling met RISPERDAL gemeld.
Bij patiënten met diabetes en patiënten met risicofactoren voor het ontwikkelen van diabetes mellitus wordt een regelmatige klinische opvolging aanbevolen.
Hyperprolactinemie
Studies in weefselculturen suggereren dat de celgroei in borsttumoren bij de mens mogelijk gestimuleerd wordt door prolactine.
Hoewel er tot op heden geen duidelijk verband met de toediening van antipsychotica werd aangetoond in klinische en epidemiologische studies, wordt voorzichtigheid aangeraden bij patiënten met een relevante medische achtergrond.
RISPERDAL dient met voorzichtigheid te worden gebruikt bij patiënten met bestaande hyperprolactinemie en bij patiënten met gedocumenteerde prolactine-afhankelijke tumoren.
Verlenging van het QT-interval
Verlenging van het QT-interval is tijdens postmarketingervaring zeer zelden gemeld.
Daarnaast dient men eveneens voorzichtig te zijn bij het voorschrijven van risperidon in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval kunnen verlengen.
Epileptische aanvallen
RISPERDAL dient met voorzichtigheid te worden gebruikt bij patiënten die in het verleden epileptische aanvallen hebben doorgemaakt of een andere aandoening hebben waardoor hun drempel voor epileptische aanvallen mogelijk is verlaagd.
61 Priapisme
Priapisme kan voorkomen bij behandeling met RISPERDAL als gevolg van de blokkade van de alfa- adrenerge receptoren.
Regulering van de lichaamstemperatuur
Aan antipsychotische geneesmiddelen wordt de eigenschap toegeschreven dat ze het mechanisme om basale lichaamstemperatuur te verlagen, verminderen.
Gepaste zorg wordt aanbevolen als RISPERDAL wordt voorgeschreven aan patiënten die mogelijk in bepaalde omstandigheden verkeren die kunnen bijdragen tot een verhoging van de basale lichaamstemperatuur, bijv. overmatige inspanning, blootstelling aan extreme hitte, gelijktijdige behandeling met anticholinerge activiteit, of onderhevig zijn aan uitdroging.
Kinderen en adolescenten
Voordat risperidon aan kinderen of adolescenten met gedragsstoornissen wordt voorgeschreven dienen eerst de lichamelijke sociale oorzaken van het agressief gedrag achterhaald te worden zoals pijn of ongepaste verwachtingen uit de omgeving.
Sedatie met risperidon dient nauwgezet opgevolgd te worden bij deze populatie omdat er mogelijke gevolgen op het leervermogen zijn.
Een wijziging in het tijdstip van toediening kan mogelijk de impact van sedatie op de concentratie van kinderen en adolescenten verbeteren.
Risperidon werd geassocieerd met gemiddelde stijgingen in lichaamsgewicht en Quetelet-index (BMI).
De veranderingen in lichaamslengte tijdens open-label extensiestudies op lange termijn bleven binnen de verwachte normen voor de leeftijd.
De effecten van risperidongebruik langer dan 1 jaar op de groei en seksuele rijping werden niet voldoende geëvalueerd.
Vanwege de mogelijke effecten van langdurige hyperprolactinemie op groei en seksuele rijping bij kinderen en adolescenten, moet een regelmatige klinische controle van de endocrinologische status overwogen worden, met inbegrip van metingen van lichaamslengte, gewicht, seksuele rijping, opvolging van menstrueel functioneren en andere mogelijke effecten van prolactine.
Tijdens de behandeling met risperidon moet regelmatig gecontroleerd worden op extrapiramidale symptomen en andere bewegingsstoornissen.
Voor specifieke doseringsaanbevelingen bij kinderen en adolescenten, zie rubriek 4.2.
Hulpstoffen
De filmomhulde tabletten bevatten lactose.
(alleen voor de filmomhulde tabletten)
De orodispergeerbare tabletten bevatten aspartaam.
(alleen voor de orodispergeerbare tabletten)
Bevat oranjegeel S (E110).
Kan allergische reacties veroorzaken.
(alleen voor de 2 mg en 6 mg filmomhulde tabletten)
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Zoals met andere antipsychotica wordt geadviseerd voorzichtig te zijn bij het voorschrijven van risperidon in combinatie met geneesmiddelen waarvan bekend is dat ze het QT-interval verlengen, zoals klasse-Ia-antiaritmica (bijv. kinidine, dysopiramide, procaïnamide), klasse-III-antiaritmica (bijv. amiodaron, sotalol), tricyclische antidepressiva (bijv. amitriptyline) tetracyclische
Deze lijst is indicatief en niet uitputtend.
Mogelijke effecten van RISPERDAL op andere geneesmiddelen
Gezien het verhoogde risico op sedatie dient risperidon voorzichtig te worden gebruikt in combinatie met andere centraal werkzame geneesmiddelen, waaronder met name alcohol, opiaten, antihistaminica en benzodiazepinen.
RISPERDAL kan het effect van levodopa en andere dopamine-agonisten verzwakken.
Als deze combinatie noodzakelijk wordt geacht, vooral in het eindstadium van de ziekte van Parkinson, dient de laagst werkzame dosis voor iedere behandeling te worden voorgeschreven.
Klinisch significante hypotensie werd tijdens de postmarketingfase waargenomen bij gelijktijdig gebruik van risperidon en behandeling met antihypertensiva.
RISPERDAL vertoont geen klinisch relevant effect op de farmacokinetiek van lithium, valproaat, digoxine of topiramaat.
Mogelijke effecten van andere geneesmiddelen op RISPERDAL
Voor carbamazepine werd aangetoond dat het de plasmaconcentratie van de actieve antipsychotische fractie van risperidon verlaagt.
Vergelijkbare effecten kunnen ook worden gezien met rifampicine, fenytoïne en fenobarbital, die ook CYP 3A4-leverenzymen en P-glycoproteïne induceren.
Als carbamazepine of andere inducerende geneesmiddelen van CYP 3A4-leverenzymen/ P-glycoproteïne worden gestart of gestopt, dient de arts de dosering van RISPERDAL opnieuw vast te stellen.
Fluoxetine en paroxetine, remmers van CYP 2D6, verhogen de plasmaconcentratie van risperidon, maar die van de actieve antipsychotische fractie in mindere mate.
Naar verwachting kunnen andere remmers van CYP 2D6, zoals kinidine of haloperidol, de plasmaconcentraties van risperidon op dezelfde manier beïnvloeden.
Als gelijktijdige behandeling met fluoxetine of paroxetine wordt gestart of beëindigd, dient de arts de dosering van RISPERDAL opnieuw vast te stellen.
Verapamil, een remmer van CYP 3A4 en P-glycoproteïne, verhoogt de plasmaconcentratie van risperidon.
Galantamine en donepezil vertonen geen klinisch relevant effect op de farmacokinetiek van risperidon en de actieve antipsychotische fractie.
Fenothiazines, tricyclische antidepressiva en sommige bètablokkers kunnen de plasmaconcentratie van risperidon verhogen, maar niet de concentratie van de actieve antipsychotische fractie.
Amitriptyline heeft geen invloed op de farmacokinetiek van de actieve antipsychotische fractie.
Cimetidine en ranitidine verhogen de biologische beschikbaarheid van risperidon, maar verhogen slechts marginaal de biologische beschikbaarheid van de actieve antipsychotische fractie.
Erytromycine, een CYP 3A4-remmer, verandert de farmacokinetiek van risperidon en de actieve antipsychotische fractie niet.
Het in combinatie gebruiken van psychostimulantia (bijv. methylfenidaat) met RISPERDAL bij kinderen en adolescenten had geen invloed op de farmacokinetiek en werkzaamheid van RISPERDAL.
63 Zie rubriek 4.4 betreffende de verhoogde mortaliteit bij oudere patiënten met dementie die gelijktijdig furosemide krijgen.
Gelijktijdig gebruik van oraal RISPERDAL met paliperidon wordt ontraden, aangezien paliperidon de actieve metaboliet van risperidon is, en de combinatie van deze twee kan leiden tot extra bloostelling aan de actieve antipsychotische fractie.
4.6 Zwangerschap en borstvoeding
Zwangerschap
Er zijn onvoldoende gegevens over het gebruik van risperidon bij zwangere vrouwen.
Volgens gegevens na het in de handel brengen werden omkeerbare extrapiramidale symptomen waargenomen bij pasgeborenen na gebruik van risperidon tijdens het laatste trimester van de zwangerschap.
Om die reden dienen pasgeborenen nauwgezet te worden gecontroleerd.
Risperidon was niet teratogeen in onderzoek bij dieren maar er werden wel andere soorten reproductietoxiciteit waargenomen (zie rubriek 5.3).
Het mogelijke risico voor de mens is niet bekend.
Daarom mag RISPERDAL niet worden gebruikt tijdens de zwangerschap, tenzij dit overduidelijk noodzakelijk is.
Als het tijdens de zwangerschap nodig is om te stoppen, dient dit niet abrupt te gebeuren.
Borstvoeding
In onderzoek bij dieren werden risperidon en 9-hydroxy-risperidon uitgescheiden in de melk.
Er werd aangetoond dat risperidon en 9-hydroxy-risperidon ook bij de mens in kleine hoeveelheden in de melk worden uitgescheiden.
Er zijn geen gegevens beschikbaar over bijwerkingen bij kinderen die borstvoeding krijgen.
Daarom moeten de voordelen van borstvoeding worden afgewogen tegen de mogelijke risico's voor het kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Door de mogelijke effecten op het zenuwstelsel en het zicht (zie rubriek 4.8) kan RISPERDAL geringe tot matige invloed hebben op het vermogen om voertuigen te besturen en machines te bedienen.
Daarom dient aan de patiënt te worden aanbevolen om geen voertuigen te besturen of machines te bedienen voordat duidelijk is hoe zij op het geneesmiddel reageren.
4.8 Bijwerkingen
De meest voorkomende bijwerkingen (incidentie ≥ 10%) zijn: parkinsonisme, hoofdpijn en slapeloosheid.
Hieronder staan alle bijwerkingen die in klinisch onderzoek en in de postmarketingfase werden gemeld.
De bijwerkingen worden als volgt uitgedrukt: zeer vaak (≥ 1/ 10), vaak (≥ 1/ 100 tot < 1/ 10), soms (≥ 1/ 1000 tot < 1/ 100), zelden (≥ 1/ 10,000 tot < 1/ 1000), zeer zelden (< 1/ 10,000), en onbekend (niet te schatten op basis van de gegevens uit klinisch onderzoek).
Binnen elke frequentiegroep worden de bijwerkingen gerangschikt volgens afnemende ernstgraad.
Bijwerkingen per orgaansysteemklasse en frequentie Onderzoeken
Vaak Soms
Verhoogde prolactineconcentratie in bloeda, Gewichtstoename Verlengd QT-interval op elektrocardiogram, Abnormaal elektrocardiogram, Verhoogde suikerspiegel, Verhoogde transaminasespiegel, Lager aantal witte bloedcellen, Verhoogde lichaamstemperatuur, Verhoogd aantal eosinofielen, Verlaagd hemoglobinegehalte, Verhoogde creatinefosfokinaseactiviteit in het bloed
Zelden
Verlaagde lichaamstemperatuur
Hartaandoeningen Vaak Tachycardie Soms Atrioventriculair blok, Bundeltakblok, Atriumfibrilleren, Sinusbradycardie, Palpitaties
Bloed- en lymfestelselaandoeningen Soms Anemie, Trombocytopenie Zelden Niet bekend
Granulocytopenie Agranulocytose
Zenuwstelselaandoeningen Zeer vaak Vaak
Parkinsonismeb, Hoofdpijn Acathisieb, Duizeligheid, Tremorb, Dystonieb, Slaperigheid, Sedatie, Lethargie, Dyskinesiea
Soms
Uitblijven van prikkelrespons, Bewustzijnsverlies, Syncoop, Verminderd bewustzijnsniveau, Cerebrovasculair accident, Voorbijgaande ischemische aanval (TIA), Dysartrie, Aandachtsstoornissen, Hypersomnia, Posturale duizeligheid, Evenwichtsstoornissen, Tardieve dyskinesie, Spraakstoornis, Abnormale coördinatie, Hypo-esthesie
Zelden Oogaandoeningen
Neuroleptisch maligne syndroom, Diabetisch coma, Cerebrovasculaire stoornis, Hersenischemie, Bewegingsstoornissen
Vaak Soms
Wazig zicht Conjunctivitis, Oculaire hyperemie, Tranende ogen, Zwelling van de ogen, Droge ogen, Toegenomen traanproductie, Fotofobie
Zelden
Verminderde gezichtsscherpte, Rollende ogen, Glaucoom
Evenwichtsorgaan- en ooraandoeningen Soms Oorpijn, Oorsuizen Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak Dyspneu, Epistaxis, Hoesten, Verstopte neus, Faryngolaryngeale pijn Soms Wheezing (fluitende ademhaling), Aspiratiepneumonie, Longstuwing, Ademhalingsstoornis, Roggelen, Luchtwegstuwing, Dysfonie Zelden
Slaapapneusyndroom, Hyperventilatie
Maagdarmstelselaandoeningen Vaak Braken, Diarree, Constipatie, Misselijkheid, Abdominale pijn, Dyspepsie, Droge mond, Onbehaaglijk gevoel in de maag Soms Slikstoornissen, Gastritis, Fecale incontinentie, Fecaloom Zelden
Darmobstructie, Pancreatitis, Gezwollen lippen, Cheilitis
Stoornissen van de nieren en urinewegen Vaak Enuresis Soms Dysurie, Urine-incontinentie, Pollakiurie Huid- en onderhuidaandoeningen Vaak Rash, Erytheem Soms Angio-oedeem, Huidletsel, Huidstoornissen, Pruritus, Acne, Huidverkleuring, Alopecia, Seborroeïsche dermatitis, Droge huid, Hyperkeratose Zelden Skeletspierstelsel- Vaak Soms
Roosvorming en bindweefselaandoeningen Artralgie, Rugpijn, Pijn in de extremiteiten Spierzwakte, Myalgie, Nekpijn, Zwelling van de gewrichten, Abnormale houding, Gewrichtsstijfheid, Pijn op de borst van musculoskeletale oorsprong
Zelden
Rhabdomyolyse
Endocriene aandoeningen Zelden
Onaangepaste uitscheiding van antidiuretisch hormoon (SIADH)
65
Voedings- en stofwisselingsstoornissen
Vaak Soms Zeer zelden Niet bekend
Toegenomen eetlust, Verminderde eetlust.
Infecties en parasitaire aandoeningen
Pneumonie, Griep, Bronchitis, Infectie van de bovenste ademhalingswegent, urineweginfectie
Soms
Sinusitis, Virusinfectie, Oorinfectie, Tonsillitis, Cellulitis, Otitis media, Ooginfectie, Gelokaliseerde infectie, Acarodermatitis, Luchtweginfectie, Cystitis, Onychomycose
Zelden
Chronische otitis media
Bloedvataandoeningen
Soms
Hypotensie, Orthostatische hypotensie, Roodheid
Algemene aandoeningen en toedieningsplaatsstoornissen
Vaak Soms
Pyrexie, Vermoeidheid, Perifeer oedeem, Asthenie, Pijn op de borst Gezichtsoedeem, Gangstoornissen, Abnormaal gevoel, Traagheid, Griepachtige ziekte, Dorst, Onprettig gevoel op de borst, Rillingen
Zelden
Perifeer oedeem, Hypothermie, Geneesmiddelontwenningssyndroom, Perifere afkoeling
Immuunsysteemaandoeningen
Soms Zelden Niet bekend
Overgevoeligheid Overgevoeligheid voor het geneesmiddel Anafylactische reactie
Lever- en galaandoeningen
Zelden
Geelzucht
Voortplantingsstelsel- en borstaandoeningen
Soms
Amenorroe, Seksuele stoornissen, Erectiele stoornis, Ejaculatiestoornisx, Galactorroe, Gynaecomastie, Menstruatiestoornissen, Vaginale vloed
Niet bekend
Priapisme
Psychische stoornissen
Zeer vaak Vaak Soms
Slapeloosheid Angst, Agitatie, Slaapstoornis Toestand van verwarring, Manie, Afgenomen libido, Lusteloosheid, Zenuwachtigheid
Zelden
Anorgasmie, Vlak affect
a Hyperprolactinemie kan in sommige gevallen leiden tot gynaecomastie, menstruatiestoornissen, amenorroe en galactorroe. b Extrapiramidale stoornissen kunnen optreden:
Parkinsonisme (speekselvloed, musculoskeletale stijfheid, parkinsonisme, kwijlen, tandradfenomeen, bradykinesie, hypokinesie, gemaskerd gelaat, gespannen spieren, akinesie, stijve nek, spierstijfheid, parkinsonachtige gang en abnormale glabella reflex), acathisie (acathisie, rusteloosheid, hyperkinesie en rusteloze-benensyndroom), tremor, dykinesie (dyskinesie, spiertrekkingen, choreoathetose, athetose en myoclonus), dystonie.
Dystonie omvat dystonie, spierspasmen, hypertonie, torticollis, onwillekeurige spierbewegingen, spiercontracties, blefarospasme, oculogyratie, verlamde tong, gezichtsspasme, laryngospasme, myotonie, opisthotonus, orofaryngeaal spasme, pleurothotonus, tongspasme en kaakklem.
Tremor omvat tremor en parkinsonachtige rusttremor.
Het dient te worden opgemerkt dat een breder spectrum van symptomen is opgenomen, dat niet noodzakelijkerwijs een extrapiramidale oorzaak heeft.
Hieronder staat een lijst met aanvullende bijwerkingen die geassocieerd worden met risperidon, die als bijwerkingen zijn benoemd tijdens klinische studies waarmee de langwerkende injecteerbare vorm 66 van risperidon (RISPERDAL CONSTA®) werd onderzocht maar die niet als bijwerking werden bepaald in de klinische studies waarbij oraal RISPERDAL werd onderzocht.
In deze tabel zijn de bijwerkingen die specifiek te maken hebben met de formulatie of de toediening per injectie van RISPERDAL CONSTA niet opgenomen.
Aanvullende bijwerkingen gemeld bij RISPERDAL CONSTA maar niet bij oraal RISPERDAL, per orgaansysteemklasse Onderzoeken Gewichtsafname, Verhoogde gamma-glutamyltransferase, verhoogde leverenzymen Hartaandoeningen Bradycardie Bloed- en lymfestelselaandoeningen Neutropenie Zenuwstelselaandoeningen Paresthesie, Convulsie Oogaandoeningen Blefarospasme Evenwichtsorgaan- en ooraandoeningen Vertigo Maagdarmstelselaandoeningen Tandpijn, Spasme van de tong Huid- en onderhuidaandoeningen Eczeem Bot-, skeletspierstelsel- en bindweefselaandoeningen Pijn in de bil Infecties en parasitaire aandoeningen Infectie van de lagere luchtwegen, Infectie, Gastro-enteritis, Subcutaan abces Letsel en intoxicaties Vallen Bloedvataandoeningen Hypertensie Algemene aandoeningen en toedieningsplaatsstoornissen Pijn Psychische stoornissen Depressie
Klasse-effecten
Net als bij andere antipsychotica, zijn er tijdens de postmarketingfase bij risperidon zeer zelden gevallen van QT-verlenging gemeld.
Andere klassegerelateerde effecten op het hart die zijn gemeld bij antipsychotica die een verlengde QT-tijd vertonen, zijn ventrikelaritmie, ventrikelfibrilleren, ventrikeltachycardie, plotse dood, hartstilstand en torsades-de-pointes.
Gewichtstoename
Uit deze vergelijking kwam een statistisch significant grotere incidentie van gewichtstoename voor RISPERDAL (18%) dan voor placebo (9%).
In de samengevoegde gegevens van placebogecontroleerde studies van 3 weken bij volwassen patiënten met acute manie was de incidentie van een gewichtstoename met ≥ 7% op eindpunt in de RISPERDAL-groep en de placebogroep vergelijkbaar (respectievelijk 2,5% en 2,4%), en iets hoger in de groep met actieve controle (3,5%).
67 In een populatie van kinderen en adolescenten met gedragsstoornissen en ander afwijkend gedrag in chronische studies nam het gewicht toe met een gemiddelde van 7,3 kg na 12 maanden behandeling.
De verwachte gewichtstoename voor normale kinderen tussen 5 en 12 jaar is 3 tot 5 kg per jaar.
Vanaf een leeftijd van 12-16 jaar blijft de gewichtstoename bij meisjes 3 tot 5 kg per jaar, terwijl jongens ongeveer 5 kg per jaar in gewicht toenemen.
Aanvullende informatie over bijzondere populaties
Hieronder staan de bijwerkingen beschreven die bij oudere patiënten met dementie of bij kinderen met hogere incidentie werden gemeld dan bij volwassenen.
Oudere patiënten met dementie
TIA’ s en CVA’ s waren bijwerkingen die in klinische studies werden gemeld met een frequentie van respectievelijk 1,4% en 1,5% bij oudere patiënten met dementie.
Daarnaast werden de volgende bijwerkingen bij oudere patiënten met dementie gemeld in een frequentie van ≥ 5% en in een frequentie die minstens twee keer zo hoog was als bij andere volwassen populaties: urineweginfectie, perifeer oedeem, lethargie en hoesten.
Kinderen
De volgende bijwerkingen werden in een frequentie van ≥ 5% gemeld bij kinderen (5 tot 17 jaar) en in een frequentie die minstens tweemaal zo hoog was als in klinische studies bij volwassenen: slaperigheid/ sedatie, vermoeidheid, hoofdpijn, versterkte eetlust, braken, infectie van de bovenste luchtwegen, neusverstopping, buikpijn, duizeligheid, hoesten, koorts, tremor, diarree, en enuresis.
4.9 Overdosering
Symptomen
In het algemeen zijn de gemelde tekenen en symptomen als de bekende farmacologische effecten van risperidon in overdreven mate.
Deze omvatten sufheid en sedatie, tachycardie en hypotensie, en extrapiramidale symptomen.
Bij overdosering werden verlenging van de QT-interval en convulsies gerapporteerd.
Torsades-de-pointes zijn gemeld bij een gecombineerde overdosering van oraal RISPERDAL en paroxetine.
Bij acute overdosering dient men rekening te houden met de mogelijkheid van polyfarmacie.
Behandeling
Zorg dat de luchtwegen vrij zijn en vrij blijven en zorg voor een goede zuurstofvoorziening en ventilatie.
Maagspoeling (na intubatie, als de patiënt niet bij bewustzijn is) en toediening van actieve kool samen met een laxans dienen te worden overwogen, maar alleen als het geneesmiddel minder dan één uur ervoor werd ingenomen.
Er dient direct te worden begonnen met cardiovasculaire opvolging door middel van een continu ecg om mogelijke aritmieën op te sporen.
Er is geen specifiek antidotum tegen RISPERDAL.
Daarom dienen gepaste ondersteunende maatregelen te worden genomen.
Hypotensie en circulatoire collaps dienen te worden behandeld met gepaste maatregelen zoals intraveneuze toediening van vocht en/ of sympathomimetica.
Bij ernstige extrapiramidale symptomen dient een anticholinergicum te worden toegediend.
De patiënt dient verder van nabij medisch te worden opgevolgd tot deze herstelt.
68 5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Andere antipsychotica, ATC-code:
N05AX08
Werkingsmechanisme
Risperidon is een selectieve monoaminerge-antagonist met unieke eigenschappen.
Het heeft een sterke affiniteit voor serotonine-5-HT2- en dopamine-D2-receptoren.
Risperidon bindt ook aan alfa1- adrenerge receptoren, en, met lagere affiniteit, aan H1-histamine- en alfa2-adrenerge receptoren.
Risperidon heeft geen affiniteit voor cholinerge receptoren.
Hoewel risperidon een krachtige D2- antagonist is, hetgeen geacht wordt de positieve symptomen van schizofrenie te verbeteren, veroorzaakt het minder verlaging van de motorische activiteit en inductie van katalepsie dan klassieke antipsychotica.
Evenwicht tussen centraal serotonine- en dopamine-antagonisme zou de kans op extrapiramidale bijwerkingen kunnen verminderen en de therapeutische activiteit kunnen uitbreiden tot de negatieve en affectieve symptomen van schizofrenie.
Farmacodynamische effecten
Schizofrenie
De werkzaamheid van risperidon bij een kortdurende behandeling van schizofrenie werd vastgesteld in vier studies, die 4 tot 8 weken duurden, waarin meer dan 2500 patiënten werden opgenomen die voldeden aan de DSM-IV criteria voor schizofrenie.
In een 6 weken durende, placebogecontroleerde studie waarbij risperidon werd getitreerd tot doses van maximaal 10 mg/ dag tweemaal daags, gaf risperidon een betere totaalscore op de Brief Psychiatric Rating Scale (BPRS) dan placebo.
In een 8 weken durende, placebogecontroleerde studie met vier vaste doseringen van risperidon (2, 6, 10 en 16 mg/ dag, tweemaal daags), hadden alle vier de risperidongroepen betere resultaten op de totaalscore van de Positive and Negative Syndrome Scale (PANSS) dan placebo.
In een 8 weken durende studie ter vergelijking van de doseringen met vijf vaste doseringen van risperidon (1, 4, 8, 12 en 16 mg/ dag, tweemaal daags), gaven de groepen met 4, 8 en 16 mg/ dag betere resultaten op de totaalscore van de PANSS dan de risperidongroep met 1 mg.
In een 4 weken durende placebogecontroleerde studie ter vergelijking van de doseringen met twee vaste doseringen van risperidon (4 en 8 mg/ dag eenmaal daags), gaven beide risperidon-dosisgroepen betere resultaten dan placebo op diverse PANSS- parameters, waaronder de totaalscore en een maat voor respons (> 20% afname van de PANSS- totaalscore).
In een langer durende studie waarin patiënten gedurende 1 of 2 jaar werden gevolgd ter controle op recidieven, werden volwassen ambulante patiënten die hoofdzakelijk voldeden aan de DSM-IV-criteria voor schizofrenie en die ten minste 4 weken klinisch stabiel waren op een antipsychotisch geneesmiddel gerandomiseerd voor het krijgen van risperidon 2-8 mg/ dag of haloperidol.
Patiënten die risperidon kregen hadden een significant langere tijd tot recidief over deze periode dan degenen die haloperidol kregen.
Manische episodes in bipolaire stoornissen
De werkzaamheid van risperidon monotherapie bij de acute behandeling van manische episodes bij bipolaire stoornis type I werd aangetoond in drie dubbelblinde placebogecontroleerde monotherapiestudies bij ongeveer 820 patiënten met bipolaire stoornis type I, op basis van de DSM- IV-criteria.
In de drie studies bleek risperidon 1 tot 6 mg/ dag (begindosis in twee studies 3 mg en in één studie 2 mg) significant beter dan placebo op het van tevoren vastgestelde eindpunt, namelijk de verandering in de Young Mania Rating Scale (YMRS)-totaalscore in week 3 ten opzichte van baseline.
Secundaire resultaten betreffende de werkzaamheid waren in het algemeen consistent met de primaire uitkomst.
Het percentage patiënten dat op het eindpunt van week 3 een afname op de totaalscore van de YMRS vertoonde van ≥ 50% t. o. v. baseline was voor risperidon significant hoger dan voor placebo.
Een van de drie studies bevatte ook een arm met haloperidol en een dubbelblinde onderhoudsfase van 9 weken.
De werkzaamheid bleef gedurende de 9 weken durende
De verandering t. o. v. baseline in de totaalscore van de YMRS liet zien dat de verbetering in stand bleef en in week 12 vergelijkbaar was voor haloperidol en risperidon.
De werkzaamheid van risperidon als adjuvante therapie bij stemmingsstabilisatoren bij de behandeling van acute manie werd aangetoond in één van twee 3 weken durende dubbelblinde studies bij ongeveer 300 patiënten die voldeden aan de DSM-IV-criteria voor bipolaire stoornis type I.
In één 3 weken durende studie was risperidon 1 tot 6 mg/ dag, begonnen met 2 mg/ dag, toegevoegd aan lithium of valproaat, beter dan lithium of valproaat alleen op het van tevoren vastgestelde primaire eindpunt, namelijk de verandering in de Young Mania Rating Scale (YMRS)-totaalscore in week 3 ten opzichte van baseline.
In een tweede 3 weken durende studie was risperidon 1 tot 6 mg/ dag, begonnen met 2 mg/ dag, in combinatie met lithium, valproaat of carbamazepine, niet beter dan lithium, valproaat of carbamazepine alleen wat betreft de verlaging van de YMRS-totaalscore.
Een mogelijke verklaring voor de het uitblijven van effect in deze studie was inductie van de klaring van risperidon en 9-hydroxy-risperidon door carbamazepine, met als gevolg subtherapeutische concentraties van risperidon en 9-hydroxy-risperidon.
Toen de carbamazepinegroep in een post-hocanalyse werd weggelaten, was risperidon in combinatie met lithium of valproaat wel beter dan lithium of valproaat alleen in het verlagen van de YMRS-totaalscore.
Aanhoudende agressie bij dementie
BPSD), waaronder agressiviteit, agitatie, psychose, hyperactiviteit en affectieve stoornissen werd aangetoond in drie dubbelblinde placebogecontroleerde studies bij 1150 oudere patiënten met matige tot ernstige dementie.
Eén studie bevatte vaste doseringen risperidon van 0,5, 1 en 2 mg/ dag.
Twee studies met flexibele dosering bevatten dosisgroepen voor risperidon van respectievelijk 0,5 tot 4 mg/ dag en 0,5 tot 2 mg/ dag.
Risperidon vertoonde statistisch significante en klinisch belangrijke werkzaamheid bij de behandeling van agressie en minder consistentie bij de behandeling van agitatie en psychose bij oudere patiënten met dementie (zoals gemeten met de Behavioural Pathology in Alzheimer’ s Disease Rating Scale [BEHAVE-AD] en de Cohen-Mansfield Agitation Inventory [CMAI]).
Het behandeleffect van risperidon was onafhankelijk van: de score op de Mini-Mental State Examination (MMSE) (en bijgevolg van de ernst van de dementie); sedatieve eigenschappen van risperidon; de aan- of afwezigheid van psychose; het type dementie:
Alzheimer’ s, vasculair of gemengd.
(Zie ook rubriek 4.4.)
Gedragsstoornissen
De werkzaamheid van risperidon bij de kortdurende behandeling van gedragsstoornissen (DBD) werd aangetoond in twee dubbelblinde placebogecontroleerde studies bij ongeveer 240 patiënten van 5 tot 12 jaar met een DSM-IV-diagnose van DBD en bij wie het intellectueel functioneren op de grens (“ borderline”) was, of die in lichte tot matige mate een geestelijke retardatie of een leerstoornis hadden.
In deze twee studies gaf risperidon in een dosis van 0,02 tot 0,06 mg/ kg/ dag significant betere resultaten dan placebo op het van tevoren vastgestelde primaire eindpunt, namelijk de verandering in week 6 t. o. v. baseline in de Conduct Problem -subschaal van de Nisonger-Child Behaviour Rating Form (N-CBRF).
5.2 Farmacokinetische eigenschappen
RISPERDAL orodispergeerbare tabletten en drank zijn bio-equivalent aan RISPERDAL filmomhulde tabletten.
Risperidon wordt omgezet tot 9-hydroxy-risperidon, waarvan de farmacologische activiteit hetzelfde is als van risperidon (zie Biotransformatie en eliminatie).
Absorptie
Risperidon wordt na orale toediening volledig geabsorbeerd, waarbij piekplasmaconcentraties binnen 1-2 uur worden bereikt.
70 (CV=25%).
De relatieve orale biologische beschikbaarheid van risperidon uit een tablet is 94% (CV=10%) ten opzichte van oplossing.
De absorptie wordt niet beïnvloed door voedsel en daarom kan risperidon worden gegeven met of zonder maaltijd.
De steady state van risperidon wordt bij de meeste patiënten binnen 1 dag bereikt. De steady state van 9-hydroxy-risperidon wordt bereikt binnen 4-5 dagen dosering.
Distributie
Risperidon wordt snel verdeeld.
Het verdelingsvolume bedraagt 1-2 l/ kg.
In plasma wordt risperidon gebonden aan albumine en aan alfa1-zure glycoproteïnen.
De plasma-eiwitbinding van risperidon bedraagt 90%, die van 9-hydroxy-risperidon is 77%.
Biotransformatie en eliminatie
Risperidon wordt door CYP 2D6 omgezet tot 9-hydroxyrisperidon, dat eenzelfde farmacologische activiteit vertoont als risperidon.
Risperidon en 9-hydroxyrisperidon vormen samen de actieve antipsychotische fractie.
CYP 2D6 is onderhavig aan genetisch polymorfisme.
Uitgebreide metaboliseerders met CYP 2D6 zetten risperidon snel om in 9-hydroxyrisperidon, terwijl slechte metaboliseerders met CYP 2D6 het veel trager omzetten.
Hoewel uitgebreide metaboliseerders lagere concentraties risperidon en hogere concentraties 9-hydroxyrisperidon hebben dan slechte metaboliseerders, is de gecombineerde farmacokinetiek van risperidon en 9-hydroxyrisperidon (dus de actieve antipsychotische fractie), na eenmalige en herhaalde toediening vergelijkbaar bij goede en slechte metaboliseerders van CYP 2D6.
Een andere metabolisatieweg van risperidon is N-dealkylering.
In vitro studies met levermicrosomen van de mens hebben aangetoond dat risperidon in klinisch relevante concentratie de omzetting van geneesmiddelen door cytochroom-P450-isozymen (waaronder CYP 1A2, CYP 2A6, CYP 2C8/ 9/ 10, CYP 2D6, CYP 2E1, CYP 3A4 en CYP 3A5) niet in aanzienlijke mate remt.
Eén week na toediening is 70% van de dosis uitgescheiden met de urine en 14% met de feces.
In urine vertegenwoordigt risperidon plus 9-hydroxy-risperidon 35-45% van de toegediende dosis.
De rest zijn inactieve metabolieten.
Na orale toediening aan psychotische patiënten wordt risperidon geëlimineerd met een halfwaardetijd van ongeveer 3 uur.
De eliminatiehalfwaardetijd van 9-hydroxyrisperidon en van de actieve antipsychotische fractie is 24 uur.
Lineariteit
De plasmaconcentratie van risperidon is binnen het therapeutische gebied van de dosis evenredig met de dosis.
Ouderen, lever- en nierinsufficiëntie
In een studie met enkelvoudige dosering werd gemiddeld een 43% hogere actieve antipspsychotische fractie plasmaconcentratie gezien, een 38% langere halfwaardetijd evenals een afname van de klaring van de actieve antipsychotische fractie met 30% bij ouderen.
Bij patiënten met nierinsufficiëntie werd een hogere actieve antipsychotische fractie plasmaconcentratie en een verminderde klaring van de actieve antipsychotische fractie met gemiddeld 60% gezien.
De plasmaconcentraties van risperidon waren normaal bij patiënten met leverinsufficiëntie, maar de gemiddelde vrije fractie van risperidon in plasma was met ongeveer 35% toegenomen.
Kinderen
De farmacokinetiek van risperidon, 9-hydroxy-risperidon en de actieve antipsychotische fractie bij kinderen is gelijk aan die bij volwassenen.
71 Geslacht, ras en roken
Een farmacokinetische populatie-analyse bracht geen duidelijke effecten aan het licht van geslacht, ras of rookgewoonten op de farmacokinetiek van risperidon of van de actieve antipsychotische fractie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In (sub)chronische toxiciteitsstudies, waarbij de toediening werd begonnen aan seksueel onrijpe ratten en honden, waren dosisafhankelijke effecten aanwezig in de mannelijke en vrouwelijke geslachtsorganen en de borstklier.
Deze effecten waren gerelateerd aan de verhoogde prolactineconcentratie in het serum die een gevolg zijn van de blokkerende activiteit van risperidon op de dopamine-D2-receptor.
Bovendien wijzen weefselkweken erop dat de celgroei in menselijke borsttumoren gestimuleerd kan worden door prolactine.
Risperidon was niet teratogeen bij ratten en konijnen.
In reproductieonderzoek bij ratten met risperidon werden ongewenste effecten gezien op het paargedrag van de ouders en op het geboortegewicht en de overleving van het nageslacht.
Bij ratten ging intra-uteriene blootstelling aan risperidon gepaard met cognitieve deficits op volwassen leeftijd.
Andere dopamineantagonisten hebben bij toediening aan zwangere dieren negatieve effecten op het leren en de motorische ontwikkeling van het nageslacht teweeggebracht.
Risperidon was in een testbatterij niet genotoxisch.
In orale carcinogeniteitsstudies van risperidon bij ratten en muizen werden toenames gezien in adenomen van de hypofyse (muis), van de endocriene pancreas (rat) en van de borstklieren (beide).
Deze tumoren kunnen te maken hebben met het langdurige dopamine-D2- antagonisme en de hyperprolactinemie.
De relevantie van deze tumorbevindingen bij knaagdieren voor het risico bij de mens is niet bekend.
In vitro en in vivo dierlijke modellen tonen dat bij hoge doses risperidon het QT-interval kan verlengen, wat werd geassocieerd met een theoretisch hoger risico van torsade de pointes bij patiënten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[Dient nationaal te worden aangevuld]
6.2 Gevallen van onverenigbaarheid
[Dient nationaal te worden aangevuld]
6.3 Houdbaarheid
[Dient nationaal te worden aangevuld]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[Dient nationaal te worden aangevuld]
6.5 Aard en inhoud van de verpakking
[Dient nationaal te worden aangevuld]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen < en andere instructies >
Orodispergeerbare tabletten (zie rubriek 4.2)
Drank
1.
De fles heeft een kindveilige dop, en moet als volgt geopend worden:
72 Duw de schroefdop omlaag terwijl u tegelijkertijd een draaiende beweging maakt, tegen de wijzers van de klok in.
2.
Steek de pipet in de fles.
Trek de bovenste ring omhoog tot het streepje dat het juiste aantal milliliters of milligram aangeeft.
3.
Haal de volledige pipet uit de fles, terwijl u de onderste ring vasthoudt (figuur 3).
Spuit de pipet leeg in een niet-alcoholische drank (met uitzondering van thee), door de bovenste ring van de pipet helemaal in te drukken.
Sluit de fles.
Spoel de pipet met wat water.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
{Naam en adres}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Dient nationaal te worden aangevuld]
10.
DATUM VAN HERZIENING VAN DE TEKST
[Dient nationaal te worden aangevuld]
74 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 0,25 mg filmomhulde tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
75 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld] {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
76 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 0,5 mg filmomhulde tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
77 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld] {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
78 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 1 mg filmomhulde tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
79 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld] {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
Doos met PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 2 mg filmomhulde tabletten risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld]
81 {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
Doos met PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 3 mg filmomhulde tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
83 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld] {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
84 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 4 mg filmomhulde tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
85 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld] {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
86 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos met PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 6 mg filmomhulde tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
87 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld] {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
88 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PVC-PE-PVDC/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 0,25 mg filmomhulde tablet RISPERDAL en verwante benamingen (zie Bijlage I) 0,5 mg filmomhulde tablet RISPERDAL en verwante benamingen (zie Bijlage I) 1 mg filmomhulde tablet RISPERDAL en verwante benamingen (zie Bijlage I) 2 mg filmomhulde tablet RISPERDAL en verwante benamingen (zie Bijlage I) 3 mg filmomhulde tablet RISPERDAL en verwante benamingen (zie Bijlage I) 4 mg filmomhulde tablet RISPERDAL en verwante benamingen (zie Bijlage I) 6 mg filmomhulde tablet
risperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Dient nationaal te worden aangevuld]
{Benaming}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
89 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PVC-PE-PVDC/ Al blister [6 mg kalenderverpakking]
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en aanverwante namen (zie bijlage I) 6 mg filmomhulde tablet
risperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie bijlage I - Dient nationaal te worden aangevuld]
{Benaming}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
[Afkorting voor 7 dagen van de week]
90 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Plastic flacon
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 0,5 mg filmomhulde tablet
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
91 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Niet van toepassing
92 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Plastic flacon
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 1 mg filmomhulde tablet
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
93 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Niet van toepassing
94 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Plastic flacon
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 2 mg filmomhulde tablet
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
Filmomhulde tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
95 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Niet van toepassing
96 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos voor Al/ Al blister (PVC-Al-Polyamide/ 4511 heat seal coating/ Al-polyester paper)
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 0,5 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 1 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 2 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 3 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 4 mg orodispergeerbare tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
orodispergeerbare tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
Trek de folie van de strip en duw de tablet omhoog Druk de tablet niet door de folie Smelt op de tong.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
97 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
98 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos voor PVC-PE- PCTFE / Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 0,5 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 1 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 2 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 3 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 4 mg orodispergeerbare tabletten
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
[Dient nationaal te worden aangevuld]
4.
FARMACEUTISCHE VORM EN INHOUD
orodispergeerbare tabletten [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
Trek de folie van de strip en duw de tablet omhoog Druk de tablet niet door de folie Smelt op de tong.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
99 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
100 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
Al/ Al blister (PVC-Al-Polyamide/ 4511 heat seal coating/ Al-polyester paper) PVC-PE- PCTFE/ Al blister
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 0,5 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 1 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 2 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 3 mg orodispergeerbare tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 4 mg orodispergeerbare tabletten
risperidon
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
{Benaming}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Batch
5.
OVERIGE
101 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
Doos voor bruinglazen fles
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 1 mg/ ml drank
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Drank [Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
Toediening: gebruik de bijgesloten doseerpipet of een gegradueerd maatbekertje voor een nauwkeurige dosering.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na openen nog 3 maanden houdbaar.
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
102 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld] {Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[Dient nationaal te worden aangevuld]
103 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD:
Bruinglazen fles
1.
NAAM VAN HET GENEESMIDDEL
RISPERDAL en verwante benamingen (zie Bijlage I) 1 mg/ ml drank
risperidon
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Dient nationaal te worden aangevuld]
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Drank
[Dient nationaal te worden aangevuld]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik Voor gebruik de bijsluiter lezen.
Toediening: gebruik de bijgesloten doseerpipet of een gegradueerd maatbekertje voor een nauwkeurige dosering.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP Na openen nog 3 maanden houdbaar.
Datum van openen: …………
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Dient nationaal te worden aangevuld]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
104 11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Dient nationaal te worden aangevuld]
13.
PARTIJNUMMER
Batch
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Dient nationaal te worden aangevuld]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
105 BIJSLUITER
106 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
RISPERDAL en verwante benamingen (zie Bijlage I) 0,25, 0,5, 1, 2, 3, 4 en 6 mg, filmomhulde tabletten RISPERDAL Quicklet en verwante benamingen (zie Bijlage I) 0,5, 1, 2, 3 en 4 mg, orodispergeerbare tabletten RISPERDAL en verwante benamingen (zie Bijlage I) 1 mg/ ml, drank [Zie Bijlage I - Dient nationaal te worden aangevuld]
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel.
- Bewaar deze bijsluiter; het kan nodig zijn om deze nogmaals door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als die waarvoor u het geneesmiddel heeft gekregen.
In deze bijsluiter:
1.
Wat is RISPERDAL en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u RISPERDAL inneemt 3.
Hoe wordt RISPERDAL gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u RISPERDAL 6.
Aanvullende informatie
1.
WAT IS RISPERDAL EN WAARVOOR WORDT HET GEBRUIKT
RISPERDAL valt onder de groep van geneesmiddelen die ‘ antipsychotica’ worden genoemd.
RISPERDAL wordt gebruikt voor: • Behandeling van schizofrenie, waarbij u dingen kunt zien, horen of voelen die er niet zijn, dingen kunt geloven die niet waar zijn, of zich buitengewoon achterdochtig, of verward kunt voelen • Behandeling van manie, waarbij u zich erg opgewonden, opgetogen, geërgerd, enthousiast of hyperactief kunt voelen Manie treedt op bij de ziekte die bipolaire stoornissen wordt genoemd. • Kortdurende behandeling (tot 6 weken) van aanhoudende agressie bij mensen met de ziekte van Alzheimer die schade aan zichzelf of anderen berokkenen.
Andere behandelingsmethoden zonder geneesmiddelen dienen vooraf gebruikt te zijn. • Kortdurende behandeling (tot 6 weken) van aanhoudende agressie bij kinderen met verminderd verstandelijk vermogen (van minstens 5 jaar) en jong volwassenen met een gedragsstoornis.
2.
WAT U MOET WETEN VOORDAT U RISPERDAL GEBRUIKT
Gebruik RISPERDAL niet als: • u allergisch (overgevoelig) bent voor risperidon of voor één van de andere bestanddelen van RISPERDAL (zie hiervoor de lijst in rubriek 6).
Als u niet zeker weet of dit voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u RISPERDAL gebruikt.
107 Wees extra voorzichtig met RISPERDAL Raadpleeg uw arts of apotheker voordat u RISPERDAL inneemt, als
• u een hartprobleem heeft.
Voorbeelden zijn een onregelmatige hartslag of als u gemakkelijk een lage bloeddruk krijgt of geneesmiddelen gebruikt voor uw bloeddruk.
RISPERDAL kan een lage bloeddruk veroorzaken.
Uw dosering moet mogelijk worden aangepast • u weet dat bij u sprake is van factoren waardoor u eerder een beroerte zou kunnen krijgen, zoals een hoge bloeddruk, hart- en vaataandoeningen of stoornissen in de bloedsomloop in uw hersenen • u de ziekte van Parkinson of dementie heeft • u suikerziekte heeft • u epilepsie heeft • u een man bent en ooit een langdurige of pijnlijke erectie heeft gehad.
Als u hier last van heeft tijdens het gebruik van RISPERDAL, neem dan onmiddellijk contact op met uw arts • u problemen heeft met de regulatie van uw lichaamstemperatuur of oververhittting • u nierproblemen heeft • u leverproblemen heeft. • u een abnormaal hoog gehalte van het hormoon prolactine in uw bloed heeft of als u een tumor heeft die mogelijk afhankelijk is van prolactine
Vertel het uw arts onmiddellijk als u last krijgt van • onwillekeurige ritmische bewegingen van de tong, de mond of het gezicht.
Het kan zijn dat u moet stoppen met risperidon • koorts, ernstige spierstijfheid, zweten of een verminderd bewustzijn (een stoornis genaamd ‘ maligne neurolepticasyndroom’).
Onmiddellijke medische behandeling kan nodig zijn.
Als u niet zeker weet of het bovenstaande voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u RISPERDAL gebruikt.
RISPERDAL kan ervoor zorgen dat uw lichaamsgewicht toeneemt.
Ouderen met dementie Bij oudere patiënten met dementie bestaat er een verhoogd risico op beroerte.
RISPERDAL mag dan niet worden gebruikt bij dementie die veroorzaakt is door een beroerte.
Tijdens de behandeling moet regelmatig de arts worden geraadpleegd.
Medische behandeling moet onmiddellijk gezocht worden indien uw verzorger opmerkt dat uw geestelijke toestand plotseling verandert of als u plotseling slap wordt of een verdoofd gevoel krijgt in uw gezicht, armen of benen, in het bijzonder als dat aan één kant is, of als u onduidelijk gaat praten, zelfs al is het maar kort.
Dit kunnen tekenen van een beroerte zijn.
Kinderen en jong volwassenen Voordat een behandeling wordt opgestart bij gedragsstoornissen, moeten andere factoren die aggressief gedrag uitlokken uitgesloten worden.
Indien tijdens de behandeling met risperidon vermoeidheid optreedt, kan een verandering in het tijdstip van inname de aandachtsstoornissen verbeteren.
Gebruik in combinatie met andere geneesmiddelen Vertel het uw arts of apotheker als u andere geneesmiddelen gebruikt of kort geleden heeft gebruikt, dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen, en ook voor kruidenpreparaten.
Het is bijzonder belangrijk om uw arts of apotheker te raadplegen als u een van de volgende geneesmiddelen gebruikt:
RISPERDAL kan de bloeddruk verlagen. • geneesmiddelen tegen de ziekte van Parkinson (zoals levodopa) • plaspillen (diuretica) gebruikt tegen hartproblemen of als u zwelling heeft van bepaalde lichaamsdelen als gevolg van vochtophoping (zoals furosemide of chloorthiazide).
RISPERDAL kan, alleen of in combinatie met furosemide, een verhoogd risico geven op een beroerte of overlijden bij oudere mensen met dementie.
De volgende geneesmiddelen kunnen de werkzaamheid van risperidon verlagen • rifampicine (een geneesmiddel voor de behandeling van sommige infecties) • carbamazepine, fenytoïne (geneesmiddelen tegen epilepsie) • fenobarbital Als u begint of stopt met het gebruik van deze geneesmiddelen kunt u een andere dosis van risperidon nodig hebben.
De volgende geneesmiddelen kunnen de werkzaamheid van risperidon verhogen • kinidine (gebruikt voor bepaalde typen hartziekten) • antidepressiva zoals paroxetine, fluoxetines, tricyclische antidepressiva • geneesmiddelen bekend als bètablokkers (gebruikt om hoge bloeddruk te behandelen) • fenothiazines (bijv. gebruikt om psychose te behandelen of om te kalmeren) • cimetidine, ranitidine (maagzuurremmers) Als u begint of stopt met het gebruik van deze geneesmiddelen kunt u een andere dosis van risperidon nodig hebben.
Als u niet zeker weet of dit voor u van toepassing is, raadpleeg dan uw arts of apotheker voordat u RISPERDAL gebruikt.
Gebruik van RISPERDAL met voedsel en drank U kunt dit geneesmiddel met of zonder voedsel innemen.
Drink geen alcohol als u RISPERDAL gebruikt.
Zwangerschap en borstvoeding • Neem voordat u RISPERDAL gaat gebruiken contact op met uw arts als u in verwachting bent, het probeert te worden of als u borstvoeding geeft.
Uw arts zal beslissen of u het kunt gebruiken. • Bij pasgeborenen zijn beven, spierstijfheid en problemen met de voeding, alles van tijdelijke aard, waargenomen indien tijdens de laatste drie maanden van de zwangerschap RISPERDAL werd gebruikt.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines Tijdens behandeling met RISPERDAL kunnen duizeligheid, vermoeidheid en problemen met het zicht optreden.
Rijd niet en bedien geen gereedschap of machines voordat u dit met uw arts heeft besproken.
109 Belangrijke informatie over enkele bestanddelen van RISPERDAL [Dient nationaal te worden aangevuld]
3.
HOE WORDT RISPERDAL GEBRUIKT
Hoeveel moet u innemen?
Voor de behandeling van schizofrenie
Volwassenen • De gebruikelijke startdosis bedraagt 2 mg per dag, deze kan mogelijk verhoogd worden tot 4 mg op de tweede dag. • Vervolgens kan uw arts uw dosis aanpassen, afhankelijk van hoe u op de behandeling reageert • De meeste mensen voelen zich beter met een dagelijkse dosis van 4 tot 6 mg. • Deze totale dagelijkse dosis kan worden verdeeld over één of twee innames per dag.
Uw arts zal u vertellen wat voor u het beste is.
Ouderen • Normaal gesproken zult u beginnen met tweemaal per dag 0,5 mg. • Vervolgens kan uw dosering geleidelijk door uw arts worden verhoogd tot 1 tot 2 mg, tweemaal per dag. • Uw arts zal u vertellen wat voor u het beste is.
Kinderen en jong volwassenen • Kinderen en jong volwassenen jonger dan 18 jaar mogen niet met RISPERDAL worden behandeld voor schizofrenie.
Voor de behandeling van manie
Volwassenen • U zult gewoonlijk beginnen met een dosis van 2 mg eenmaal per dag. • Vervolgens kan uw dosis geleidelijk door uw arts worden aangepast, afhankelijk van hoe u op de behandeling reageert. • De meeste mensen voelen zich beter met een dagelijkse dosis van 1 tot 6 mg.
Ouderen • Uw startdosering is gewoonlijk 0,5 mg tweemaal daags. • Uw dosis kan dan geleidelijk aangepast worden door uw arts naar 1 tot 2 mg tweemaal per dag afhankelijk van hoe goed u reageert op de behandeling.
Kinderen en jong volwassenen • Kinderen en jong volwassenen jonger dan 18 jaar mogen niet met RISPERDAL worden behandeld voor bipolaire manie.
Voor de behandeling van aanhoudende agressie bij mensen met de ziekte van Alzheimer
Volwassenen (inclusief ouderen) • U zult gewoonlijk beginnen met een dosis van 0,25 mg tweemaal per dag. • Vervolgens kan uw dosis geleidelijk door uw arts worden aangepast, afhankelijk van hoe u op de behandeling reageert. • De meeste mensen voelen zich beter met een dosis van 0,25 mg tweemaal per dag.
Sommige patiënten kunnen 1 mg tweemaal per dag nodig hebben.
Voor de behandeling van gedragsstoornissen bij kinderen en jong volwassenen
De dosis hangt af van het gewicht van uw kind:
Voor kinderen lichter dan 50 kg • De begindosis is gewoonlijk 0,25 mg eenmaal per dag • De dosis kan om de dag worden verhoogd in stappen van 0,25 mg per dag • De gebruikelijke dosering ligt tussen 0,25 mg en 0,75 mg eenmaal per dag.
Voor kinderen van 50 kg of meer • De begindosis is gewoonlijk 0,5 mg eenmaal per dag • De dosis kan om de dag worden verhoogd in stappen van 0,5 mg per dag • De gebruikelijke dosering ligt tussen 0,5 mg en 1,5 mg eenmaal per dag
De duur van de behandeling bij patiënten met gedragsstoornissen mag niet langer zijn dan 6 weken.
Kinderen jonger dan 5 jaar mogen niet met RISPERDAL worden behandeld voor gedragsstoornissen.
Patiënten met nier- of leverproblemen Onafhankelijk van de ziekte die wordt behandeld, dienen alle begindoseringen en de daaropvolgende doseringen met risperidon te worden gehalveerd.
Dosisverhogingen dienen trager te gebeuren bij deze patiënten.
Risperidon dient met de nodige voorzichtigheid te worden gebruikt in deze patiëntengroep.
Hoe wordt RISPERDAL gebruikt
Volg bij gebruik van RISPERDAL nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of uw apotheker.
Uw arts zal vertellen hoeveel u van het geneesmiddel moet nemen en hoe lang.
Dat hangt van uw situatie af en kan van persoon tot persoon verschillen.
Hoeveel u moet innemen, staat hieronder uitgelegd onder de titel ‘ Hoeveel moet u innemen ?’
RISPERDAL filmomhulde tabletten • Neem de tablet in met een slokje water
RISPERDAL Quicklet orodispergeerbare tabletten Haal alleen een tablet uit de strip als het tijd is om uw geneesmiddel in te nemen. • Trek de folie van de strip om de tablet bloot te leggen • Druk de tablet niet door de folie, omdat de tablet dan kan breken • Haal de tablet met droge handen uit de strip • Leg de tablet direct op uw tong • De tablet zal binnen enkele seconden uiteen beginnen te vallen Vervolgens kan de tablet met of zonder water worden doorgeslikt.
Deze dient om u te helpen de juiste hoeveelheid van het geneesmiddel af te meten als u nodig heeft.
Volg de volgende stappen:
Steek de doseerpipet in de fles
Trek nu de hele doseerpipet aan de onderste ring uit de fles (figuur 3).
Spuit de doseerpipet leeg in een drank zonder alcohol (geen thee) door de bovenste ring van de doseerpipet helemaal naar beneden te drukken.
Draai de dop weer op de fles.
7.
Spoel de doseerpipet schoon met water.
Wat u moet doen als u meer van RISPERDAL heeft ingenomen dan u zou mogen • Raadpleeg onmiddellijk een arts.
Neem het doosje van het geneesmiddel mee. • Bij een overdosis kun u zich slaperig of vermoeid voelen, ongewone bewegingen vertonen, problemen hebben om te blijven staan en te lopen, zich duizelig voelen door een lage bloeddruk, of afwijkingen in de hartslag of stuipen krijgen.
Wat u moet doen wanneer u bent vergeten RISPERDAL in te nemen • Als u een dosis bent vergeten in te nemen, neem hem dan zodra u eraan denkt.
Maar als het bijna tijd is voor de volgende dosis, sla de vergeten dosis dan over en ga door met het normale schema.
Als u meer dan twee doses bent vergeten, neem dan contact op met uw arts. • Neem geen dubbele dosis (twee doses tegelijk) om een vergeten dosis in te halen.
Als u stopt met het gebruik van RISPERDAL Stop nooit met RISPERDAL, tenzij uw arts u dat heeft gezegd.
Uw symptomen kunnen dan terugkeren.
Als uw arts beslist om dit geneesmiddel te stoppen, kan uw dosis over een paar dagen worden afgebouwd.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
112 4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan RISPERDAL bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Zeer vaak:
Vaak:
Soms:
Zelden:
Zeer zelden:
Onbekend:
bij meer dan 1 patiënt op 10 bij 1 tot 10 patiënten op 100 bij 1 tot 10 patiënten op 1.000 bij 1 tot 10 patiënten op 10.000 bij minder dan 1 patiënt op 10.000 de frequentie kan niet afgeleid worden uit de beschikbare gegevens
Volgende bijwerkingen kunnen voorkomen:
Zeer vaak (bij meer dan 1 patiënt op 10): • Parkinsonisme.
Dit is een medische term waar veel symptomen onder vallen.
Ieder symptoom op zich kan bij minder dan 1 op de 10 personen voorkomen.
Onder parkinsonisme valt: meer speeksel of een waterige mond, stijve skeletspieren, kwijlen, schokkerig bewegen bij buigen van de armen of benen, langzame verminderde of verslechterde lichaamsbewegingen, geen expressie in het gezicht, gespannen spieren, stijve nek, stijve spieren, kleine schuifelende haastige stappen en geen normale armbewegingen bij het lopen, aanhoudend knipperen met de ogen bij kloppen op het voorhoofd (een abnormale reflex). • Hoodpijn, problemen bij het inslapen of in slaap blijven Vaak (bij 1 tot 10 patiënten op 100): • Slaperigheid, vermoeidheid, rusteloosheid, moeilijk stil kunnen zitten, prikkelbaarheid, angst, slapeloosheid, duizeligheid, moeite met aandacht, zich uitgeput voelen, slaapstoornis, beven • Overgeven, diarree, verstopping, misselijkheid, toegenomen eetlust, pijn of onaangenaam gevoel in de buik, keelpijn, droge mond • Gewichtstoename, verhoogde lichaamstemperatuur, verminderde eetlust • Moeilijk ademhalen, longontsteking (pneumonie), griep, luchtweginfectie, wazig zicht, verstopte neus, bloedneus, hoesten • Urineweginfectie, bedplassen • Spierkrampen, onwillekeurige bewegingen van gezicht of armen en benen, gewrichtspijn, rugpijn, zwelling in armen en benen, pijn in armen en benen • Huiduitslag, rode huid • Snelle hartslag, pijn op de borst • Verhoogde hoeveelheid van het hormoon prolactine in het bloed.
Soms (bij 1 tot 10 patiënten op 1.000): • Buitensporig veel water drinken, incontinentie voor ontlasting, dorst, zeer harde ontlasting, schorre stem of andere problemen met de stem, • Longontsteking door het inademen van voedsel in de luchtwegen, blaasontsteking, oogontsteking (m. n. van het bindvlies), kaak- of voorhoofdsholteontsteking, virusinfectie, oorontsteking, ontstoken amandelen, infectie onder de huid, ontstoken oog, maagontsteking, vochtafscheiding uit het oog, gistinfectie van de nagels, • Afwijkingen in de elektrische geleiding in het hart, daling van de bloeddruk na het gaan staan, lage bloeddruk, zich duizelig voelen na van houding veranderd te zijn, afwijkingen in het hartfilmpje (ecg), afwijking in de hartslag, bewust zijn van de hartslag, versnelde of vertraagde hartslag • urineincontinentie, pijn bij het plassen, vaak moeten plassen • Verwardheid, verstoorde aandacht, laag bewustzijnsniveau, buitensporige slaap, zenuwachtigheid, opgetogen stemming (manie), gebrek aan energie of interesse • Verhoging van de hoeveelheid suiker in het bloed, verhoging van de leverenzymen, verlaagd aantal witte bloedcellen, verlaagde hoeveelheid hemoglobine of rode bloedcellen (bloedarmoede), verhoging van het aantal eosinofiele cellen in het bloed (speciale witte
113 bloedcellen), verhoging van de hoeveelheid creatininefosfokinase in het bloed, verlaagd aantal bloedplaatjes (bloedcellen die nodig zijn voor bloedstolling) • Spierzwakte, spierpijn, oorpijn, nekpijn, gezwollen gewrichten, ongewone houding, stijve gewrichten, pijn op de borst vanuit botten en spieren, onaangenaam gevoel op de borst • Beschadigde huid, huidaandoening, droge huid, intense jeuk aan de huid, puistjes, haarverlies, ontsteking van de huid door mijten, verkleuring van de huid, verdikte huid, blozen, verminderde gevoeligheid van de huid voor pijn of aanraking, ontsteking van vettige huid • Uitblijven van de menstruatie, seksueel niet goed functioneren, erectiestoornis, ejaculatiestoornis, afscheiding van melk uit de borst, vergroting van borsten bij mannen, verminderde seksuele lust, onregelmatige menstruatie, vochtafscheiding uit de vagina, • Flauwvallen, verstoorde gang, traagheid, verminderde eetlust met als gevolg ondervoeding en te laag lichaamsgewicht, zich niet lekker voelen, evenwichtsstoornis, allergie, oedeem (zwelling door vocht), spraakstoornis, koude rillingen, ongewone coördinatie • Pijnlijke overgevoeligheid voor licht, versterkte bloedstroom naar het oog, zwelling van het oog, droog oog, versterkt tranen • Stoornis in de doorgang van de luchtwegen, verstopte longen, knapperig geluid in de longen, verstopte luchtwegen, moeite met praten, moeite met slikken, slijm ophoesten, piepend of rochelend geluid bij de ademhaling, griepachtige ziekte, verstopte bijholtes van neus en voorhoofd • Niet reageren op prikkels, bewustzijnsverlies, plotselinge zwelling van de lippen en ogen samen met moeilijk ademhalen, plotseling slap worden of een verdoofd gevoel in het gezicht, armen of benen, in het bijzonder aan één kant, of momenten van onduidelijke spraak, dit alles korter durend dan 24 uur (dit zijn miniberoertes of beroertes), onwillekeurige bewegingen van gezicht, armen of benen, tuitende oren, oedeem (zwelling door vocht) van het gezicht,
Zelden (bij 1 tot 10 patiënten op 10.000): • Geen orgasme kunnen krijgen, menstruatiestoornis • Roos • Allergie voor het geneesmiddel, koud gevoel in armen en benen, gezwollen lip, ontsteking van de lip • Glaucoom (verhoogde druk in het oog; groene staar), minder helder zien, korstjes op de oogranden, rollende ogen • Gebrek aan emoties • Verandering in bewustzijn samen met verhoogde lichaamstemperatuur en spiertrekkingen oedeem (zwelling door vocht) over het hele lichaam, geneesmiddelonttrekkingssyndroom, verlaagde lichaamstemperatuur, • Snelle en oppervlakkige ademhaling, moeilijke ademhaling tijdens de slaap • Verstopping van de darm • Verminderde bloedstroom naar de hersenen • Verlaagd aantal witte bloedcellen, onjuiste hoeveelheid afgifte van een hormoon dat de hoeveelheid urine regelt • Afbraak van spiervezels en spierpijn (rhabdomyolise), bewegingsstoornis, • Coma door onbehandelde suikerziekte • Geel worden van de huid en de ogen (geelzucht) • Ontsteking van de alvleesklier.
Zeer zelden (bij minder dan 1 patiënt op 10.000): • Levensbedreigende complicaties van niet-behandelde suikerziekte
Frequentie onbekend (de frequentie kan niet afgeleid worden uit de beschikbare gegevens): • Ernstige allergische reactie leidend tot moeilijke ademhaling en shock. • Geen granulocyten (een soort witte bloedcellen die helpen infecties te bestrijden) • Langdurige en pijnlijke erectie • Gevaarlijke overmatige inname van water
114 RISPERDAL CONSTA De volgende bijwerkingen zijn gemeld bij gebruik van RISPERDAL CONSTA, een langdurig werkende injectie.
Ook als u niet behandeld wordt met langwerkende injecties van RISPERDAL CONSTA, maar wel een van de volgende verschijnselen merkt, raadpleeg dan uw arts: • Darminfectie • Abces onder de huid, tintelend prikkend of verdoofd gevoel van de huid, huidontsteking • Verminderd aantal witte bloedcellen die u helpen beschermen tegen een infectie met bacteriën • Depressie • Stuipen • Knipperen met de ogen • Gevoel te tollen of te slingeren • Trage hartslag, hoge bloeddruk • Tandpijn, kramp in de tong • Pijn in de bil • Gewichtsafname.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
115 5.
HOE BEWAART U RISPERDAL
[Dient nationaal te worden aangevuld] Buiten het bereik en zicht van kinderen houden.
Gebruik RISPERDAL niet meer na de vervaldatum die staat vermeld op de blister, folie, doos of pot.
De vervaldatum verwijst naar de laatste dag van die maand.
RISPERDAL Quicklet orodispergeerbare tabletten
RISPERDAL drank
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat RISPERDAL
Het werkzame bestanddeel is risperidon.
Elke RISPERDAL filmomhulde tablet bevat 0,25 mg, 0,5 mg, 1 mg, 2 mg, 3 mg, 4 mg of 6 mg risperidon.
De andere bestanddelen zijn:
[Dient nationaal te worden aangevuld]
Hoe ziet RISPERDAL er uit en wat is de inhoud van de verpakking?
[Dient nationaal te worden aangevuld]
RISPERDAL filmomhulde tabletten
[Dient nationaal te worden aangevuld]
RISPERDAL Quicklet orodispergeerbare tabletten
[Dient nationaal te worden aangevuld]
RISPERDAL drank
[Dient nationaal te worden aangevuld]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - Dient nationaal te worden aangevuld]
{Naam en adres}
116 Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
België:
Risperdal ®/ Rispolin ®/ Risperdal® Quicklet® / Rispolin® Quicklet® RISPERDAL® / Risperidone J-C ® / RISPERDAL Instasolv ® / Risperidone J-C Instasolv ®
Bulgarije:
Cyprus:
Tsjechië:
Estland:
Finland:
Frankrijk:
Duitsland:
РИСПОЛЕПТ ® RISPERDAL® RISPERDAL® RISPERDAL® RISPOLEPT® / RISPOLEPT® QUICKLET® RISPERDAL® / RISPERDAL® INSTASOLV® RISPERDAL® / BELIVON® / RISPERDALORO® Belivon / Rehablit / RISPERDAL / RISPERDAL QUICKLET / Risperidon- Janssen
Hongarije:
IJsland:
Ierland:
Litouwen:
Letland:
Liechtenstein:
Luxemburg:
Malta:
Nederland:
Noorwegen:
Polen Portugal:
Roemenië:
Slowakije:
Slovenië:
Spanje:
Zweden:
RISPERDAL® RISPERDAL®/ BELIVON® / RISPERDAL Quicklet ® RISPERDAL® / RISPERDAL®smeltetabletter RISPOLEPT® / RISPOLEPT® QUICKLET RISPERDAL® / RISPERDAL® QUICKLET® RISPOLEPT® / RISPOLEPT QUICKLET RISPERDAL® / RISPERDAL® QUICKLET® RISPERDAL® / RISPERDAL QUICKLET® RISPERDAL® / RISPERDAL® FLAS RISPERDAL®/ BELIVON® RISPERDAL®/ RISPERDAL® Quicklet®
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[Dient nationaal te worden aangevuld]
117 BIJLAGE IV
VOORWAARDEN VOOR DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
118 De nationale bevoegde autoriteiten, gecoördineerd door de rapporterende lidstaat, zullen ervoor zorg dragen dat de houders van de vergunningen voor het in de handel brengen voldoen aan volgende voorwaarden:
De houder van de vergunning voor het in de handel brengen zegt toe bij kinderen en adolescenten met gedragsstoornissen langetermijngegevens te verzamelen ter beoordeling van de veiligheid van risperidon op lange termijn, met betrekking tot mogelijke effecten op de groei (gewicht en lengte), geestelijke ontwikkeling en seksuele rijping (Tanner-schaal).
Het onderzoek moet zich ook richten op prolactinewaarden en mogelijke prolactinegerelateerde ongewenste voorvallen.
Verder moet de vergunninghouder een voorstel doen voor onderzoek naar de effecten op de cognitieve ontwikkeling.
119
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 8 oktober 2008 Doc.
Ref.
EMEA/CHMP/556345/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 VOOR Risperdal en aanverwante namen
Algemene Internationale Benaming (INN): risperidon
ACHTERGRONDINFORMATIE
Risperdal en aanverwante namen is een antipsychoticum dat is geïndiceerd voor de behandeling van schizofrenie, manische episoden in samenhang met bipolaire stoornissen, aanhoudende agressie bij patiënten met matige tot ernstige alzheimerdementie en voor behandeling van aanhoudende agressie bij gedragsgestoorde kinderen.
Het is verkrijgbaar in de vorm van filmomhulde tabletten, orodispergeerbare (snel uiteenvallende) tabletten en als drank.
Op 24 juli 2007 diende de Europese Commissie bij het EMEA een verwijzingsverzoek in krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en bijsluiter van het geneesmiddel Risperdal en aanverwante namen.
De basis voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken van Risperdal en aanverwante namen die in de verschillende EU-lidstaten waren goedgekeurd, uiteenliepen wat betreft de indicaties, dosering en wijze van toediening, contra-indicaties, bijzondere waarschuwingen en voorzorgen voor gebruik en de interactie met andere geneesmiddelen en andere vormen van interactie.
Dit geneesmiddel staat op de lijst voor 2007 van middelen waarvan de samenvattingen van de productkenmerken geharmoniseerd dienen te worden.
De procedure ging op 20 september 2007 van start.
De houder van de handelsvergunning overlegde op 28 januari 2008 en 28 april 2008 aanvullende informatie.
Tijdens zijn bijeenkomst in juli 2008 kwam het CHMP in het licht van alle overgelegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze in bedoelde zin moesten worden aangepast.
Het CHMP bracht een positief advies uit op 24 juli 2008 voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter voor Risperdal en aanverwante namen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Inhoud (Concentratie)
België
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol Sandoz 100 µg/dosis 100µg Aërosol, suspensie
Aërosol, suspensie
Inhalatie
Denemarken
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol Sandoz 100 µg/dosis
Aërosol, suspensie
Inhalatie
Estland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol Sandoz 100 µg/dosis 100 mikrogrammi/annus es
Aërosol, suspensie
Inhalatie
Finland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol Sandoz 100 µg/dosis
Aërosol, suspensie
Inhalatie
Duitsland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol Sandoz 100 µg/dosis 100 mikrogramm Dosieraerosol Druckgasinhalation, Suspension
Aërosol, suspensie
Inhalatie
Griekenland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol/Sandoz 100 µg/dosis
Aërosol, suspensie
Inhalatie
Hongarije
HEXAL AG,
Salbutamol Sandoz 100 µg/dosis
Aërosol, suspensie
Inhalatie
Industriestr.
83607 Holzkirchen
inhalációs
szuszpenzió
Italië
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Salbutamolo Sandoz 100 mcg sospensione
Aërosol, suspensie
Inhalatie
2
Duitsland
pressurizzata per
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/dosis 100
Aërosol, suspensie
Inhalatie
Litouwen
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Solbutamol Sandoz 100 µg/dosis 100 mikrogramu dozeje suslegta
Aërosol, suspensie
Inhalatie
Duitsland
inhaliacine suspensija
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/dosis aërosol 100
Aërosol, suspensie
Inhalatie
Noorwegen
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol Sandoz 100 µg/dosis
Aërosol, suspensie
Inhalatie
Polen
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
SalbuLEK 100 µg/dosis
Aërosol, suspensie
Inhalatie
Portugal
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Salbutamol Sandoz 100 µg/dosis
Aërosol, suspensie
Inhalatie
HEXAL AG, Industriestr.
25,
Salbutamol Lek 100 100 µg/dosis mikrogramov
Aërosol, suspensie
Inhalatie
3
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/dosis 100 mcg/dosis
Aërosol, suspensie
Inhalatie
Zweden
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Sabumalin 100 µg/dosis
Aërosol, suspensie
Inhalatie
HEXAL AG, Industriestr.
25,
Salbutamol 100 100 µg/dosis microgram per
Aërosol, suspensie
Inhalatie
83607 Holzkirchen Duitsland
actuation pressurised inhalation, suspension
4 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
5 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN SABUMALIN EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Sabumalin is een dosisaërosol die een suspensie van salbutamolsulfaat 100 µg/spray bevat, met HFA 134a als drijfgas.
De aanvragen voor een vergunning voor het in de handel brengen werden ingediend onder artikel 10, lid 3, van Richtlijn 2001/83/EG als een hybride toepassing en het referentiegeneesmiddel in de EU is Sultanol Dosier-Aerosol 100 μ g/dosis, Druckgasinhalation, suspensie, (GlaxoSmithKline).
Het referentiegeneesmiddel in Zweden is Ventoline Evohaler, 0,1 mg/dosis (GlaxoSmithKline AB).
De aangevraagde indicatie is "Symptomatische behandeling van bronchoconstrictie als gevolg van astma bronchiale, chronische bronchitis, chronische obstructieve longziekte (COPD) en emfyseem.
De aanvrager presenteerde farmaceutische documentatie en documentatie over de klinische werkzaamheid en veiligheid, maar een aantal lidstaten was van mening dat het middel niet uitsluitend op basis van de overgelegde in-vitrogegevens kon worden goedgekeurd.
Er werden belangrijke bezwaren opgeworpen en omdat de belangrijke kwesties met betrekking tot de kwaliteit (in-vitro-equivalentie ten opzichte van het referentiegeneesmiddel) en de ontoereikendheid van de klinische onderzoeken niet konden worden opgelost, werd de procedure door een aantal van de betrokken lidstaten die bezwaar aantekenden, doorverwezen naar het CHMP.
Kritische beoordeling
Het CHMP stelde een lijst met vragen vast waarin een aantal openstaande kwesties waren vervat die door de aanvrager moesten worden behandeld en onderbouwd.
Na beoordeling van de reactie van de aanvrager op de lijst met vragen van het CHMP, was het CHMP van oordeel dat de gepresenteerde antwoorden de vergelijkbaarheid van het geneesmiddel van de aanvrager met het referentiegeneesmiddel niet ondersteunden.
Aan de hand van overgelegde gegevens betreffende de deeltjesgrootteverdeling kon het depositiepatroon in de longen, dat van invloed is op de klinische werkzaamheid en veiligheid, niet worden voorspeld en de aërodynamische deeltjesgrootteverdeling tussen beide middelen verschilde aanzienlijk.
Het CHMP concludeerde dat het middel waarvoor een handelsvergunning wordt aangevraagd, niet voldoende overeenkomst met het referentiegeneesmiddel vertoonde om therapeutische equivalentie ten aanzien van werkzaamheid en veiligheid vast te stellen en keurde daarom een lijst met zeven openstaande kwesties goed die door de aanvrager moesten worden behandeld.
Hierbij moet alle relevante informatie vooraf gespecificeerd zijn, bijv. doel, vereiste monstergrootte om equivalentie aan te tonen in de vooraf gedefinieerde pools van fracties binnen vooraf gedefinieerde acceptatiegrenzen, batches en statistische methoden.
Ook moet het definitieve verslag van de drie vergelijkingen worden overgelegd met daarin vermeld de onderzoeksdata, de ruwe gegevens en de onderzoeksresultaten met het bijbehorende kwaliteitsgarantiecertificaat.
De aanvrager verklaarde dat er vóór de in-vitrovergelijking geen protocol was opgesteld, maar dat interne documenten met vooraf gespecificeerde criteria waren gebruikt en dat de batches van het testgeneesmiddel volgens protocollen van de afdeling kwaliteitscontrole waren onderzocht op afgifte en stabiliteit.
De aanvrager legde kwestiespecifieke protocollen over voor het testgeneesmiddel en het generieke geneesmiddel, waaruit blijkt dat de aanpak voor aantonen van in-vitro-equivalentie volgens een gepland en correct concept is verlopen.
Daarnaast legde de aanvrager een samengevoegd definitief protocol over bestaande uit alle afzonderlijke, retrospectief gecombineerde protocollen en een retrospectief gecombineerd verslag van alle bijbehorende onderzoeksverslagen, inclusief de ruwe gegevens en onderzoeksresultaten.
6 Het CHMP heeft kennis genomen van de reactie van de aanvrager, maar was van oordeel dat de gegevens niet volgens de methodologische eisen voor klinische vergelijking waren geanalyseerd.
Uit het nieuwe formele protocol van de uitgevoerde retrospectieve analyse en het nieuwe definitieve verslag over de in-vitrogegevens bleek dat het 90% betrouwbaarheidsinterval voor fractie 0, fractie 1 en fractie 2 steeds buiten de acceptatiegrens van 15% of 20% viel en het 90% betrouwbaarheidsinterval voor fractie 3 binnen de acceptatiegrens van 20% maar buiten die van 15%.
Het CHMP was het er niet mee eens dat deze hoeveelheid geneesmiddel te klein is om van betekenis te zijn en kon daarbij de claim van de aanvrager dat fractie 1 alleen gerelateerd is aan de veiligheid, niet ondersteunen.
De kans is groot dat de gebruikte poolingmethode en het gebruik van de voorzetkamer verschillen in kwaliteit tussen de beide middelen maskeren.
Daarom was het CHMP van mening dat in-vivogegevens nodig zijn om therapeutische equivalentie te bevestigen.
Kwestie 2 - De verantwoording door de aanvrager van de geselecteerde pooling van fracties is niet aanvaardbaar.
De aanvrager moet het volgende onderbouwen:
a.
Waarom heeft de vergelijking van alle afzonderlijke fracties geen sterker onderscheidend vermogen voor het aantonen van verschillen tussen formuleringen die klinisch van betekenis kunnen zijn? b.
Waarom worden de deeltjes van 6 µm of tot maximaal 8 µm, die in fractie 1 neerslaan, alleen met betrekking tot de veiligheid beoordeeld? c.
De aanvrager moet bespreken waarom de deeltjes die in de grote luchtgeleidende intrathoracale luchtwegen neerslaan, worden gepoold in plaats van dat ze zeer nauwkeurig en precies in zoveel mogelijk categorieën (fracties) worden onderzocht.
De aanvrager legde in-vitrogegevens over om de in-vitro-equivalentie aan te tonen tussen het test- en referentiegeneesmiddel en presenteerde redenen voor het poolen van de gegevens, inclusief een tweede pooling aan de hand van de volgende gegroepeerde fracties: keel afzonderlijk (orofaryngeale depositie en dus de ingeslikte dosis); pooling 1: fractie 0, 1 en 2 (grote niet-inhaleerbare, in de bovenste luchtweg neergeslagen deeltjes, die als klinisch onbelangrijk kunnen worden genegeerd); pooling 2: fractie 3, 4 en 5 (dosis fijne deeltjes (Fine Particle Dose; FPD) van 1,1 tot 4,5 µm, neergeslagen in de bronchi en van voorspellende waarde voor de in-vivowerkzaamheid van de bronchodilatator en de Cmax (vroege pulmonale biologische beschikbaarheid)) en pooling 3: fractie 6, 7 en filter (betreft de extra fijne deeltjes die in de alveoli neerslaan).
Deeltjes > 4,5 µm worden ingeslikt en dragen in verwaarloosbare mate bij aan de vroege systemische biologische beschikbaarheid (als Cmax) en de piekbijwerkingen van geïnhaleerde salbutamol.
De aanvrager stelde dat de gepresenteerde in-vitrogegevens voorspellende waarde kunnen hebben voor de farmacokinetische bio-equivalentie voor Cmax en voor de via bèta-2-adrenoreceptoren gemedieerde maximale luchtwegrespons en systemische respons, die voornamelijk worden bepaald door de biologische beschikbaarheid in de longen.
a) De aanvrager citeerde het voorlopige EMEA-richtsnoer inzake oraal geïnhaleerde middelen, dat de mogelijkheid biedt verschillende fracties van de Andersen Cascade Impactor te poolen.
De depositie kan worden bepaald aan de hand van metingen met de Cascade Impactor, hoewel de in-vitrovergelijking voor elke impactorfractie of verantwoorde gegroepeerde fracties die relevant zijn voor de werkzaamheid en veiligheid, moet worden uitgevoerd.
Fractiepooling heeft tot doel een onderscheidend vermogen met betrekking tot depositie in de longen te bereiken.
Meting van de deeltjesgrootte met een instrument als een impactor is een manier om informatie te verkrijgen over de deeltjesgrootte van het vernevelde geneesmiddel en de deeltjesgrootteverdeling.
De hoeveelheid salbutamol die in de long of in bepaalde delen van de long neerslaat, is van klinisch belang en dus vertegenwoordigen afzonderlijke fracties van de impactor deeltjes van een bepaalde afmeting of afmetingenbereik die overeenkomen met de plaats van depositie.
Op grond daarvan kunnen verschillen
7 tussen formuleringen die mogelijk klinisch van belang zijn, niet door middel van vergelijking van afzonderlijke fracties worden aangetoond.
b) De aanvrager was inderdaad van mening dat de hoeveelheid inhaleerbare deeltjes < 4,7 µm uiteindelijk de werkzaamheid van de bronchodilatator bepaalt, in het bijzonder voor de fracties 3/4/5 (d.w.z. een deeltjesgrootte van 1,1-4,7 µm), wat overeenkomt met bronchiale depositie op de plaats waar zich de bèta-2-adrenoreceptoren van het gladde spierweefsel in de luchtwegen bevinden.
De hoeveelheid neergeslagen salbutamol in de fracties keel/0/1/2 kan niet worden geïnhaleerd (d.w.z. > 4,7 µm) en komt overeen met de grotere deeltjes die neerslaan in de orofarynx (keelfractie) en de bovenste luchtwegen (fracties 0/1/2).
Farmacokinetische en farmacodynamische onderzoeken hebben aangetoond dat de ingeslikte fractie van de orofaryngeale deposities slechts in verwaarloosbare mate bijdraagt aan de vroege systemische biologische beschikbaarheid en de piekbijwerkingen van geïnhaleerde salbutamol en dat directe absorptie vanuit de orofarynx verwaarloosbaar is.
c) Pooling van de fracties is gerechtvaardigd op grond van werkzaamheid en veiligheid, waarbij rekening wordt gehouden met de bijzonderheden van salbutamol en de plaats waar het zijn werking uitoefent.
Volgens de aanvrager toont een vergelijking van de resultaten voor de verschillende benaderingen (afzonderlijke fracties 3, 4 en 5 versus gepoolde fracties 3/4/5) aan dat met uitzondering van fractie 3 (onder de grens van -15%) beide benaderingen vergelijkbare resultaten opleveren.
Het verschil voor de hoeveelheden van fractie 3 bedraagt een gemiddeld verschil van slechts 3,27% (d.w.z.
38,17 µg) ten opzichte van de gepoolde dosis fijne deeltjes voor de fracties 3/4/5.
Dit verschil is naar verwachting niet van klinisch belang en de twee middelen zouden daarom een gelijke bronchodilatoire respons opwekken.
De aanvrager concludeerde dat de in-vitrogegevens en de verwaarloosbare klinische betekenis van de waargenomen verschillen werden ondersteund door het overgelegde in-vivo-onderzoek.
Er moet rekening worden gehouden met effecten als verschillen in ademhalingspatronen, de snelheid waarmee de aërosol in de luchtwegen komt en de vorm van het wolkje.
Het CHMP was het er ook niet mee eens dat deeltjes groter dan 6 µm niet van belang zijn om werkzaamheid aan te tonen, aangezien zelfs dergelijke grote deeltjes in de perifere luchtwegen kunnen doordringen.
De in-vitrogegevens zonder voorzetkamer duiden op inferioriteit voor de fracties 0, 1, 2 en 3 en gelijkwaardigheid voor de fracties 4, 5, 6, 7 en de filter, wat duidt op een gelijke Cmax en een superieure of gelijke AUC als de kleine hoeveelheid in de fracties 0/1/2 verwaarloosbaar zou zijn.
Uit het onderzoek naar in vivo bio-equivalentie blijkt een gelijke maar statistisch significante superioriteit voor het testgeneesmiddel ten aanzien van Cmax en een kortere Tmax, wat erop duidt dat het testgeneesmiddel een iets hogere perifere depositie vertoont.
Daarom kan een verschil in de afmeting/vorm van de wolk of de vochtige omgeving in de bronchusboom van belang zijn.
De in een vochtige omgeving uitgevoerde in-vitro-onderzoeken laten geen equivalentie zien die is toe te schrijven aan superioriteit voor de fracties met de fijnste deeltjes, zowel afzonderlijk als na pooling.
Kwestie 3 - De motivering van de aanvrager om de uit het voorlopige richtsnoer overgenomen acceptatiegrenzen te verruimen, is niet aanvaardbaar.
De aanvrager moet bewijs afkomstig van sensitieve klinische onderzoeken (bij voorkeur naar de relatieve potentie) overleggen dat een verschil van 20% geen klinische relevantie vertoont.
De aanvrager stelde dat voor farmacokinetische onderzoeken equivalentie doorgaans wordt aangetoond door voor het 90% betrouwbaarheidsinterval een grens van +/- 20% aan te houden en hanteerde daarom deze grenzen voor de FDP-vergelijking, ondanks het recente EMEA-richtsnoer waarin voor in-vitro-equivalentie een grens van +/- 15% wordt aanbevolen en voor in vivo farmacokinetische equivalentie grenzen tot +/- 20%.
Voor fracties die de extra fijne deeltjes
8 vertegenwoordigen (< 1,1 µm), werd eveneens equivalentie aangetoond, behalve voor depositie in de filterfractie (buiten +15% maar binnen +20%).
In absolute termen betekent dit dat de waarden buiten de grens van +/- 20% een verwaarloosbaar gemiddeld verschil weergeven dat klinisch niet van belang is binnen de context van een eventuele algehele potentiële toename in systemische blootstelling.
Op grond van het voorlopige richtsnoer voor oraal geïnhaleerde middelen startte de aanvrager twee farmacokinetische onderzoeken, beide met een enkelvoudige dosis van 800 µg salbutamol bij gezonde vrijwilligers: onderzoek 2007-59-DOS-5 (onderzoek naar systemische veiligheid) en 2007-76-DOS-6 (onderzoek naar depositie in de longen).
Zoals uit de interim-analyse blijkt, is de variabiliteit binnen dezelfde proefpersoon voor het onderzoek naar depositie in de longen ongeveer twee keer zo hoog als voor het onderzoek naar systemische veiligheid, wat aantoont dat de variabiliteit toeneemt wanneer alleen de depositie in de longen wordt beoordeeld.
De aanvrager was van mening dat de resultaten uit onderzoek 2007-59-DOS-5 bio-equivalentie aantonen in termen van snelheid en mate van de totale systemische absorptie van geïnhaleerde salbutamol.
Op grond van het overgelegde deskundigenverslag van onderzoek 2007-76-DOS-6 concludeerde de aanvrager dat "de gepresenteerde in-vitrogegevens voor de dosis fijne deeltjes en de in-vivogegevens voor pulmonale biologische beschikbaarheid als Cmax, duidelijk wijzen op therapeutische equivalentie binnen de 20%-grenzen voor zowel via bèta-2-adrenoreceptor gemedieerde piekeffecten in de luchtwegen als systemische piekeffecten.
Bovendien getuigen de in-vitrogegevens voor depositie van grotere deeltjes in combinatie met de totale (long + darm) systemische biologische beschikbaarheid als AUC van algehele systemische equivalentie.
Op grond van deze gegevens is men van oordeel dat de beide formuleringen een equivalente therapeutische ratio vertonen en klinisch uitwisselbaar zijn ".
Het CHMP stelde dat het voorlopige richtsnoer een conservatievere benadering van de aangehouden acceptatiegrenzen voorstelde, voornamelijk vanwege een gebrek aan ervaring op dit terrein en door het feit dat pooling de verschillen tussen de beoordeelde producten kan maskeren, zoals het geval is voor het huidige middel.
Het CHMP was van mening dat het onderzoek naar bio-equivalentie (2007-59- DOS-5) equivalentie aantoonde voor het veiligheidsprofiel bij gebruik zonder voorzetkamer, evenals overeenkomende waarden voor Cmax en Tmax.
Kwestie 4 - Ruwe gegevens van de vergelijking met een voorzetkamer zijn niet verstrekt, en de ruwe gegevens en de resultaten betreffende vochtige omstandigheden zijn evenmin overgelegd noch besproken.
De aanvrager legde ruwe gegevens over die waren verkregen onder vochtige omstandigheden, die duidelijk laten zien dat de aërodynamische kenmerken van salbutamolsulfaatdeeltjes onder vochtige omstandigheden niet veranderen.
Daarbij worden de onder vochtige omstandigheden verkregen in- vitrogegevens minder belangrijk, omdat er twee klinische onderzoeken worden overgelegd om in- vivo-equivalentie aan te tonen en de in-vitrogegevens te bevestigen.
De aanvrager besloot ook aanvullende gegevens betreffende het gebruik van een voorzetkamer te genereren, om betrouwbaarder informatie te verkrijgen over de deeltjesgrootteverdeling wanneer de vergeleken inhalatoren worden voorzien van hun respectieve voorzetkamer.
De gegevens laten duidelijk zien dat de voorzetkamer leidt tot een aanzienlijke afname van grote deeltjes in de keel en een toename van de dosis fijne deeltjes (deeltjes < 5 µm), met de betrouwbaarheidsintervallen voor de afzonderlijke impactorfracties binnen de grens van +/- 20%, met uitzondering van fractie 0.
De aanvrager was van mening dat de gegevens als geheel aantonen dat het gebruik van een voorzetkamer resulteert in dezelfde hoge mate van in-vitro-equivalentie als testen van de inhalator zonder dit hulpmiddel.
Het CHMP nam er kennis van dat de gevraagde ruwe gegevens waren bijgevoegd, maar was van oordeel dat de resultaten geen overeenkomst voor alle fracties aantoonden en dat het daarom lastig was een conclusie te trekken inzake therapeutische equivalentie.
Het CHMP verzocht de aanvrager gegevens te overleggen uit een farmacokinetisch onderzoek waarin ook een voorzetkamer wordt gebruikt.
Kwestie 5 - De aanvrager moet verklaren waarom het middel als equivalent wordt beschouwd wanneer de deeltjesgrootteverdeling met een voorzetkamer geen equivalentie kan aantonen voor de pool van keel + fractie 0 + fractie 1, gepoold zoals gewenst door de aanvrager met de acceptatiegrens
Na een aanvullend verzoek om klinische onderzoeken met een voorzetkamer besloot de aanvrager het eerder ingediende in-vitro-equivalentieonderzoek met gebruik van een voorzetkamer uit te breiden met onder meer 7 generieke batches en 10 referentiebatches (ten opzichte van 2 en 3 in eerder onderzoek).
De grenzen voor equivalentie werden vastgesteld op 80− 125%.
Met name voor fracties met weinig afgezette deeltjes en met een betrekkelijk grote standaarddeviatie is het essentieel een betrouwbaarheidsinterval binnen de gedefinieerde grenzen te bereiken.
Bij vergelijking van de afzonderlijke fracties bleek dat de meeste waarden binnen de grens van +/- 15% vielen (met uitzondering van fractie 0, 1 en de filter) en na pooling vielen alle waarden binnen de grens van +/- 15%.
De gegevens tonen dan ook duidelijk aan dat het verwachte effect van een voorzetkamer identiek is voor test- en referentiegeneesmiddel.
De aanvrager was van mening dat de equivalentie van de Cmax-waarden, zoals vastgesteld in het onderzoek naar systemische veiligheid, de voorspelling ondersteunt van pulmonale biologische beschikbaarheid en equivalente depositie in de longen.
Het CHMP nam kennis van de aanvullende gegevens maar bleef van oordeel dat de poolingmethode de verschillen tussen de testgeneesmiddelen maskeerde en dat de gebruikte voorzetkamer bovendien de hoeveelheid grotere deeltjes verlaagde en de hoeveelheid fijne deeltjes deed toenemen.
Het CHMP was dan ook van mening dat een farmacokinetisch onderzoek met een voorzetkamer verplicht is.
Kwestie 6 - Het eerste deel van kwestie 5 van de lijst met vragen − "De aanvrager moet de stabiliteit van het middel bij bewaren bespreken in het licht van onderzoeken die aantonen dat het hulpmiddel het stabielst is wanneer het ondersteboven en liggend wordt bewaard" − is niet volledig opgehelderd, aangezien alleen de besprekingen betreffende de posities rechtop en liggend zijn overgelegd, niet die over plaatsing ondersteboven.
De aanvrager moet deze bespreking overleggen.
Ten aanzien van de stabiliteit bij bewaren vulde de aanvrager het reeds ingediende onderzoek naar reactivering (repriming) aan met gegevens over ondersteboven bewaren en constateerde dat alle onderzochte toedieningen van het generieke middel tot een bewaarperiode van 7 dagen overeenkomen met de gespecificeerde afgegeven dosis.
De ongewenste terugstroom van de suspensie in het spuitbusje treedt niet op als de busjes ondersteboven of liggend worden bewaard maar kan wel optreden als de inhalator rechtop wordt bewaard.
De overgelegde resultaten als geheel wijzen er duidelijk op dat het generieke geneesmiddel niet inferieur is aan het referentiegeneesmiddel en de aanvrager was van mening dat beide middelen volledig uitwisselbaar zijn.
Tijdens de ontwikkeling van het geneesmiddel optimaliseerde de aanvrager de applicator, waarbij de vorm van het hulpmiddel werd gewijzigd om de applicator in de twee vastgestelde vereiste posities te kunnen bewaren.
De functionaliteit van de applicator wordt niet aangetast en daarom blijven de aërosolwolk en de aërodynamische deeltjesgrootteverdeling ongewijzigd.
Het CHMP erkende dat het ontwerp van het hulpmiddel verbeterd was en keurde de reactie van de aanvrager goed; de kwestie werd hiermee als afgedaan beschouwd.
Kwestie 7 - Om het vergelijkingsonderzoek tussen het referentiegeneesmiddel en het testgeneesmiddel te voltooien moet een vergelijkingsonderzoek naar reactivering na liggend bewaren worden uitgevoerd (0 ° C) (beginstadium van de levensduur van het spuitbusje en een gedeeltelijk leeg busje) om de overeenkomst in gedrag te bevestigen.
Zoals eerder verklaard, verstrekte de aanvrager initiële onderzoeken naar reactiveringvoor het testgeneesmiddel die werden aangevuld met een onderzoek naar reactivering met het referentiegeneesmiddel en het CHMP was van mening dat, hoewel uit de gegevens een effect van de
Het CHMP concludeerde dan ook dat de middelen als uitwisselbaar moeten worden beschouwd.
Conclusie van de beoordeling van de reactie van de aanvrager op de lijst van openstaande kwesties
Concluderend kan worden gesteld dat het CHMP van oordeel was dat de reacties van de aanvrager op de lijst van openstaande kwesties bij het CHMP tot de conclusie leidde dat het test- en referentiegeneesmiddel bij gebruik zonder voorzetkamer wat betreft de veiligheidsaspecten overeenkomen.
Het CHMP noemde twee openstaande kwesties die tijdens een mondelinge toelichting door de aanvrager moeten worden besproken:
1.
De aanvrager moet gegevens overleggen voor in-vivo-equivalentie wanneer de middelen met en zonder hun voorzetkamer worden gebruikt; 2.
Er moet een vergelijking worden gemaakt tussen het referentie- en testgeneesmiddel wat betreft depositie in de longen (onderzoek 2007-76-DOS-6).
De aanvrager reageerde op de openstaande kwesties tijdens een mondelinge toelichting op de novembervergadering van het CHMP.
De aanvrager presenteerde en interpreteerde gegevens afkomstig van het onderzoek naar depositie in de longen (onderzoek 2007-76-DOS-6) en deze nieuwe in-vitrogegevens (zonder voorzetkamer in een normale en een vochtige omgeving en met voorzetkamer in een normale omgeving) duidden op een vergelijkbare deeltjesgrootteverdeling tussen het test- en referentiegeneesmiddel.
Het farmacokinetische onderzoek naar bio-equivalentie bevestigde eveneens dat beide middelen hetzelfde systemische veiligheidsprofiel hebben, aangezien bio- equivalentie voor systemische spiegels (AUC en Cmax) is aangetoond.
Daarnaast toonde het onderzoek indirect dezelfde depositie in de longen aan met een trend tot een diepere depositie in de longen op grond van een hogere ratio voor Cmax en een kortere Tmax.
Volgens het CHMP is dit kleine verschil naar verwachting niet klinisch significant en een farmacodynamisch onderzoek lijkt niet noodzakelijk.
11 REDENEN VOOR EEN POSITIEF ADVIES
Het CHMP was van oordeel dat op grond van alle overgelegde gegevens, inclusief de gegevens afkomstig van het onderzoek naar depositie in de longen (onderzoek 2007-76-DOS-6), een gelijke deeltjesgrootteverdeling tussen het test- en referentiegeneesmiddel kon worden aangetoond.
De farmacokinetische gegevens voor bio-equivalentie bevestigden ook dat Sabumalin en het referentiegeneesmiddel hetzelfde systemische veiligheidsprofiel hebben aangezien bio-equivalentie voor systemische spiegels (AUC en Cmax) bij gebruik met of zonder voorzetkamer is aangetoond.
Samengevat kan worden gesteld dat niet langer een potentieel ernstig risico voor de volksgezondheid werd vastgesteld en het CHMP concludeerde dat de middelen bio-equivalent zijn en dat de baten- risicoverhouding positief is.
Overwegende dat
- het CHMP van oordeel was dat een gelijke deeltjesgrootteverdeling tussen het test- en
referentiegeneesmiddel is aangetoond;
- het CHMP van oordeel was dat Sabumalin en het referentiegeneesmiddel hetzelfde systemische
veiligheidsprofiel hebben, zoals aangetoond aan de hand van bio-equivalentie voor systemische spiegels (AUC en Cmax);
- het CHMP concludeerde dat de middelen bio-equivalent zijn en dat de baten-risicoverhouding
positief is,
heeft het CHMP aanbevolen de handelsvergunningen te verlenen waarvoor de geldige samenvatting van de productkenmerken, de etikettering en de bijsluiter de definitieve versies zijn die zijn overeengekomen tijdens de procedure van de Coördinatiegroep als genoemd in bijlage III voor Sabumalin en aanverwante namen (zie bijlage I).
12 BIJLAGE III
13 De geldige samenvatting van de productkenmerken, etikettering en bijsluiter zijn de definitieve versies die zijn verkregen tijdens de procedure van de coördinatiegroep.
European Medicines Agency
Londen, 17 maart 2009 Ref. doc.
EMEA/CHMP/194623/2009 EMEA/H/A-29/990
Vragen en antwoorden inzake de verwijzing voor Sabumalin salbutamol, dosis-aërosolinhalator, 100 μ g per dosis
Het Europees Geneesmiddelenbureau (EMEA) heeft een verwijzingsprocedure afgerond naar aanleiding van een verschil van inzicht tussen de lidstaten van de Europese Unie aangaande de goedkeuring van het geneesmiddel Sabumalin.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat de voordelen van Sabumalin groter zijn dan de risico’ s ervan, en dat de vergunning voor het in de handel brengen kan worden verleend in Zweden en in de volgende lidstaten van de Europese Unie:
België, Denemarken, Duitsland, Estland, Finland, Griekenland, Hongarije, Italië, Letland, Litouwen, Nederland, Noorwegen, Polen, Portugal, Slovenië, Spanje en het Verenigd Koninkrijk.
De beoordeling werd uitgevoerd ingevolge een verwijzing uit hoofde van artikel 29 1.
Wat is Sabumalin?
Sabumalin is een geneesmiddel in een inhalator onder druk met salbutamol als werkzame stof.
Salbutamol is een bèta-2-adrenerge receptoragonist.
Dat houdt in dat salbutamol de bèta-2-receptoren in het lichaam activeert.
Bij toediening middels inhalatie zoals in Sabumalin, worden de bèta- 2-receptoren in de luchtwegen direct geactiveerd door de salbutamol.
Het gevolg is verwijding van de luchtwegen, waardoor de luchttoevoer verbetert.
Sabumalin wordt gebruikt voor de behandeling van ademhalingsproblemen als gevolg van astma en chronische obstructieve longziekte (COPD).
Het kan tevens worden gebruikt ter voorkoming van astmasymptomen als gevolg van lichaamsbeweging of veroorzaakt door andere factoren, zoals huisstof, pollen, katten, honden en sigarettenrook.
Sabumalin wordt gebruikt om symptomen te verlichten, het gebruik ervan mag het gebruik van geïnhaleerde steroïden niet vertragen.
Sabumalin is een ‘ generiek geneesmiddel’.
Dit betekent dat Sabumalin gelijkwaardig is aan het ‘ referentiegeneesmiddel’ dat al in de Europese Unie (EU) is toegelaten onder de naam Sultanol- inhalator.
Waarom werd Sabumalin beoordeeld?
Op 5 december 2006 diende Hexal AG Sabumalin in bij het Zweedse geneesmiddelenbureau voor een gedecentraliseerde procedure.
Bij deze procedure wordt een geneesmiddel door een lidstaat (de ‘ rapporterende lidstaat’, in dit geval Zweden) beoordeeld met het oog op het verlenen van een handelsvergunning die geldig is in dat land en in andere lidstaten (de ‘ betrokken lidstaten’, in dit geval België, Denemarken, Duitsland, Estland, Finland, Griekenland, Hongarije, Italië, Letland, Litouwen, Nederland, Noorwegen, Polen, Portugal, Slovenië, Spanje en het Verenigd Koninkrijk).
Deze lidstaten konden geen overeenstemming bereiken.
Op 4 maart 2008 verwees het Zweedse geneesmiddelenbureau de zaak naar het CHMP.
De reden voor de verwijzing was de bedenking dat er onvoldoende gegevens beschikbaar waren om de equivalentie van Sabumalin met het referentiegeneesmiddel aan te tonen.
Er bestonden ook bedenkingen bij de opslag van de inhalator en het effect van de positie van de inhalator bij het toedienen van het geneesmiddel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Wat zijn de conclusies van het CHMP?
In het licht van de beschikbare gegevens en de wetenschappelijke discussie binnen het Comité, heeft het CHMP geconcludeerd dat de voordelen van Sabumalin groter zijn dan de risico’ s ervan, en dat derhalve de vergunning voor het in de handel brengen van Sabumalin in alle betrokken lidstaten moet worden verleend.
Het besluit van de Europese Commissie werd op 12 maart 2009 gepubliceerd.
Rapporteur:
Corapporteur:
Begindatum verwijzing:
Prof.
Michal Piroż ynski (Polen) Dr.
Gonzalo Calvo Rojas (Spanje) 19 maart 2008 30 mei 2008, 20 oktober 2008 18 december 2008
2/2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam Naam
Sterkte
Farmaceutische vorm Toedieningsweg
Inhoud (Concentratie)
Oostenrijk
HEXAL AG, Industriestr.
25,
Salbutamol "Hexal" 100 µg/dosis 100 µg/Dosis -
Aërosol, suspensie
Inhalatie
83607 Holzkirchen Duitsland
Dosieraerosol
Duitsland
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
SalbuHEXAL N 100 µg/dosis Dosieraerosol
Aërosol, suspensie
Inhalatie
HEXAL AG, Industriestr.
25,
Salbul 100 micrograms
100 µg/dosis
Aërosol, suspensie
Inhalatie
Ierland
HEXAL AG, Industriestr.
25,
Salbutamol Hexal 100 100 mcg/dosis
µg/dosis
Aërosol, suspensie
Inhalatie
Zweden
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Duitsland
Sanohex
100 µg/dosis
Aërosol, suspensie
Inhalatie
2 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN SANOHEX EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Sanohex is een dosisaërosol die een suspensie van salbutamolsulfaat 100 µg/spray bevat, met HFA 134a als drijfgas.
De aanvragen voor een vergunning voor het in de handel brengen werden ingediend onder artikel 10, lid 3, van Richtlijn 2001/83/EG als een hybride toepassing en het referentiegeneesmiddel in de EU is Sultanol Dosier-Aerosol 100 μ g/dosis, Druckgasinhalation, suspensie, (GlaxoSmithKline).
Het referentiegeneesmiddel in Zweden is Ventoline Evohaler, 0,1 mg/dosis (GlaxoSmithKline AB).
De aangevraagde indicatie is "Symptomatische behandeling van bronchoconstrictie als gevolg van astma bronchiale, chronische bronchitis, chronische obstructieve longziekte (COPD) en emfyseem.
De aanvrager presenteerde farmaceutische documentatie en documentatie over de klinische werkzaamheid en veiligheid, maar een aantal lidstaten was van mening dat het middel niet uitsluitend op basis van de overgelegde in-vitrogegevens kon worden goedgekeurd.
Er werden belangrijke bezwaren opgeworpen en omdat de belangrijke kwesties met betrekking tot de kwaliteit (in-vitro-equivalentie ten opzichte van het referentiegeneesmiddel) en de ontoereikendheid van de klinische onderzoeken niet konden worden opgelost, werd de procedure door een aantal van de betrokken lidstaten die bezwaar aantekenden, doorverwezen naar het CHMP.
Kritische beoordeling
Het CHMP stelde een lijst met vragen vast waarin een aantal openstaande kwesties waren vervat die door de aanvrager moesten worden behandeld en onderbouwd.
Na beoordeling van de reactie van de aanvrager op de lijst met vragen van het CHMP, was het CHMP van oordeel dat de gepresenteerde antwoorden de vergelijkbaarheid van het geneesmiddel van de aanvrager met het referentiegeneesmiddel niet ondersteunden.
Aan de hand van overgelegde gegevens betreffende de deeltjesgrootteverdeling kon het depositiepatroon in de longen, dat van invloed is op de klinische werkzaamheid en veiligheid, niet worden voorspeld en de aërodynamische deeltjesgrootteverdeling tussen beide middelen verschilde aanzienlijk.
Het CHMP concludeerde dat het middel waarvoor een handelsvergunning wordt aangevraagd, niet voldoende overeenkomst met het referentiegeneesmiddel vertoonde om therapeutische equivalentie ten aanzien van werkzaamheid en veiligheid vast te stellen en keurde daarom een lijst met zeven openstaande kwesties goed die door de aanvrager moesten worden behandeld.
Hierbij moet alle relevante informatie vooraf gespecificeerd zijn, bijv. doel, vereiste monstergrootte om equivalentie aan te tonen in de vooraf gedefinieerde pools van fracties binnen vooraf gedefinieerde acceptatiegrenzen, batches en statistische methoden.
Ook moet het definitieve verslag van de drie vergelijkingen worden overgelegd met daarin vermeld de onderzoeksdata, de ruwe gegevens en de onderzoeksresultaten met het bijbehorende kwaliteitsgarantiecertificaat.
De aanvrager verklaarde dat er vóór de in-vitrovergelijking geen protocol was opgesteld, maar dat interne documenten met vooraf gespecificeerde criteria waren gebruikt en dat de batches van het testgeneesmiddel volgens protocollen van de afdeling kwaliteitscontrole waren onderzocht op afgifte en stabiliteit.
De aanvrager legde kwestiespecifieke protocollen over voor het testgeneesmiddel en het generieke geneesmiddel, waaruit blijkt dat de aanpak voor aantonen van in-vitro-equivalentie volgens een gepland en correct concept is verlopen.
Daarnaast legde de aanvrager een samengevoegd definitief protocol over bestaande uit alle afzonderlijke, retrospectief gecombineerde protocollen en een retrospectief gecombineerd verslag van alle bijbehorende onderzoeksverslagen, inclusief de ruwe gegevens en onderzoeksresultaten.
4 Het CHMP heeft kennis genomen van de reactie van de aanvrager, maar was van oordeel dat de gegevens niet volgens de methodologische eisen voor klinische vergelijking waren geanalyseerd.
Uit het nieuwe formele protocol van de uitgevoerde retrospectieve analyse en het nieuwe definitieve verslag over de in-vitrogegevens bleek dat het 90% betrouwbaarheidsinterval voor fractie 0, fractie 1 en fractie 2 steeds buiten de acceptatiegrens van 15% of 20% viel en het 90% betrouwbaarheidsinterval voor fractie 3 binnen de acceptatiegrens van 20% maar buiten die van 15%.
Het CHMP was het er niet mee eens dat deze hoeveelheid geneesmiddel te klein is om van betekenis te zijn en kon daarbij de claim van de aanvrager dat fractie 1 alleen gerelateerd is aan de veiligheid, niet ondersteunen.
De kans is groot dat de gebruikte poolingmethode en het gebruik van de voorzetkamer verschillen in kwaliteit tussen de beide middelen maskeren.
Daarom was het CHMP van mening dat in-vivogegevens nodig zijn om therapeutische equivalentie te bevestigen.
Kwestie 2 - De verantwoording door de aanvrager van de geselecteerde pooling van fracties is niet aanvaardbaar.
De aanvrager moet het volgende onderbouwen:
a.
Waarom heeft de vergelijking van alle afzonderlijke fracties geen sterker onderscheidend vermogen voor het aantonen van verschillen tussen formuleringen die klinisch van betekenis kunnen zijn? b.
Waarom worden de deeltjes van 6 µm of tot maximaal 8 µm, die in fractie 1 neerslaan, alleen met betrekking tot de veiligheid beoordeeld? c.
De aanvrager moet bespreken waarom de deeltjes die in de grote luchtgeleidende intrathoracale luchtwegen neerslaan, worden gepoold in plaats van dat ze zeer nauwkeurig en precies in zoveel mogelijk categorieën (fracties) worden onderzocht.
De aanvrager legde in-vitrogegevens over om de in-vitro-equivalentie aan te tonen tussen het test- en referentiegeneesmiddel en presenteerde redenen voor het poolen van de gegevens, inclusief een tweede pooling aan de hand van de volgende gegroepeerde fracties: keel afzonderlijk (orofaryngeale depositie en dus de ingeslikte dosis); pooling 1: fractie 0, 1 en 2 (grote niet-inhaleerbare, in de bovenste luchtweg neergeslagen deeltjes, die als klinisch onbelangrijk kunnen worden genegeerd); pooling 2: fractie 3, 4 en 5 (dosis fijne deeltjes (Fine Particle Dose; FPD) van 1,1 tot 4,5 µm, neergeslagen in de bronchi en van voorspellende waarde voor de in-vivowerkzaamheid van de bronchodilatator en de Cmax (vroege pulmonale biologische beschikbaarheid)) en pooling 3: fractie 6, 7 en filter (betreft de extra fijne deeltjes die in de alveoli neerslaan).
Deeltjes > 4,5 µm worden ingeslikt en dragen in verwaarloosbare mate bij aan de vroege systemische biologische beschikbaarheid (als Cmax) en de piekbijwerkingen van geïnhaleerde salbutamol.
De aanvrager stelde dat de gepresenteerde in-vitrogegevens voorspellende waarde kunnen hebben voor de farmacokinetische bio-equivalentie voor Cmax en voor de via bèta-2-adrenoreceptoren gemedieerde maximale luchtwegrespons en systemische respons, die voornamelijk worden bepaald door de biologische beschikbaarheid in de longen.
a) De aanvrager citeerde het voorlopige EMEA-richtsnoer inzake oraal geïnhaleerde middelen, dat de mogelijkheid biedt verschillende fracties van de Andersen Cascade Impactor te poolen.
De depositie kan worden bepaald aan de hand van metingen met de Cascade Impactor, hoewel de in-vitrovergelijking voor elke impactorfractie of verantwoorde gegroepeerde fracties die relevant zijn voor de werkzaamheid en veiligheid, moet worden uitgevoerd.
Fractiepooling heeft tot doel een onderscheidend vermogen met betrekking tot depositie in de longen te bereiken.
Meting van de deeltjesgrootte met een instrument als een impactor is een manier om informatie te verkrijgen over de deeltjesgrootte van het vernevelde geneesmiddel en de deeltjesgrootteverdeling.
De hoeveelheid salbutamol die in de long of in bepaalde delen van de long neerslaat, is van klinisch belang en dus vertegenwoordigen afzonderlijke fracties van de impactor deeltjes van een bepaalde afmeting of afmetingenbereik die overeenkomen met de plaats van depositie.
Op grond daarvan kunnen verschillen
5 tussen formuleringen die mogelijk klinisch van belang zijn, niet door middel van vergelijking van afzonderlijke fracties worden aangetoond.
b) De aanvrager was inderdaad van mening dat de hoeveelheid inhaleerbare deeltjes < 4,7 µm uiteindelijk de werkzaamheid van de bronchodilatator bepaalt, in het bijzonder voor de fracties 3/4/5 (d.w.z. een deeltjesgrootte van 1,1-4,7 µm), wat overeenkomt met bronchiale depositie op de plaats waar zich de bèta-2-adrenoreceptoren van het gladde spierweefsel in de luchtwegen bevinden.
De hoeveelheid neergeslagen salbutamol in de fracties keel/0/1/2 kan niet worden geïnhaleerd (d.w.z. > 4,7 µm) en komt overeen met de grotere deeltjes die neerslaan in de orofarynx (keelfractie) en de bovenste luchtwegen (fracties 0/1/2).
Farmacokinetische en farmacodynamische onderzoeken hebben aangetoond dat de ingeslikte fractie van de orofaryngeale deposities slechts in verwaarloosbare mate bijdraagt aan de vroege systemische biologische beschikbaarheid en de piekbijwerkingen van geïnhaleerde salbutamol en dat directe absorptie vanuit de orofarynx verwaarloosbaar is.
c) Pooling van de fracties is gerechtvaardigd op grond van werkzaamheid en veiligheid, waarbij rekening wordt gehouden met de bijzonderheden van salbutamol en de plaats waar het zijn werking uitoefent.
Volgens de aanvrager toont een vergelijking van de resultaten voor de verschillende benaderingen (afzonderlijke fracties 3, 4 en 5 versus gepoolde fracties 3/4/5) aan dat met uitzondering van fractie 3 (onder de grens van -15%) beide benaderingen vergelijkbare resultaten opleveren.
38,17 µg) ten opzichte van de gepoolde dosis fijne deeltjes voor de fracties 3/4/5.
Dit verschil is naar verwachting niet van klinisch belang en de twee middelen zouden daarom een gelijke bronchodilatoire respons opwekken.
De aanvrager concludeerde dat de in-vitrogegevens en de verwaarloosbare klinische betekenis van de waargenomen verschillen werden ondersteund door het overgelegde in-vivo-onderzoek.
Er moet rekening worden gehouden met effecten als verschillen in ademhalingspatronen, de snelheid waarmee de aërosol in de luchtwegen komt en de vorm van het wolkje.
Het CHMP was het er ook niet mee eens dat deeltjes groter dan 6 µm niet van belang zijn om werkzaamheid aan te tonen, aangezien zelfs dergelijke grote deeltjes in de perifere luchtwegen kunnen doordringen.
De in-vitrogegevens zonder voorzetkamer duiden op inferioriteit voor de fracties 0, 1, 2 en 3 en gelijkwaardigheid voor de fracties 4, 5, 6, 7 en de filter, wat duidt op een gelijke Cmax en een superieure of gelijke AUC als de kleine hoeveelheid in de fracties 0/1/2 verwaarloosbaar zou zijn.
Uit het onderzoek naar in vivo bio-equivalentie blijkt een gelijke maar statistisch significante superioriteit voor het testgeneesmiddel ten aanzien van Cmax en een kortere Tmax, wat erop duidt dat het testgeneesmiddel een iets hogere perifere depositie vertoont.
Daarom kan een verschil in de afmeting/vorm van de wolk of de vochtige omgeving in de bronchusboom van belang zijn.
De in een vochtige omgeving uitgevoerde in-vitro-onderzoeken laten geen equivalentie zien die is toe te schrijven aan superioriteit voor de fracties met de fijnste deeltjes, zowel afzonderlijk als na pooling
Kwestie 3 - De motivering van de aanvrager om de uit het voorlopige richtsnoer overgenomen acceptatiegrenzen te verruimen, is niet aanvaardbaar.
De aanvrager moet bewijs afkomstig van sensitieve klinische onderzoeken (bij voorkeur naar de relatieve potentie) overleggen dat een verschil van 20% geen klinische relevantie vertoont.
De aanvrager stelde dat voor farmacokinetische onderzoeken equivalentie doorgaans wordt aangetoond door voor het 90% betrouwbaarheidsinterval een grens van +/- 20% aan te houden en hanteerde daarom deze grenzen voor de FDP-vergelijking, ondanks het recente EMEA-richtsnoer waarin voor in-vitro-equivalentie een grens van +/- 15% wordt aanbevolen en voor in vivo farmacokinetische equivalentie grenzen tot +/- 20%.
Voor fracties die de extra fijne deeltjes
6 vertegenwoordigen (< 1,1 µm), werd eveneens equivalentie aangetoond, behalve voor depositie in de filterfractie (buiten +15% maar binnen +20%).
In absolute termen betekent dit dat de waarden buiten de grens van +/- 20% een verwaarloosbaar gemiddeld verschil weergeven dat klinisch niet van belang is binnen de context van een eventuele algehele potentiële toename in systemische blootstelling.
Op grond van het voorlopige richtsnoer voor oraal geïnhaleerde middelen startte de aanvrager twee farmacokinetische onderzoeken, beide met een enkelvoudige dosis van 800 µg salbutamol bij gezonde vrijwilligers: onderzoek 2007-59-DOS-5 (onderzoek naar systemische veiligheid) en 2007-76-DOS-6 (onderzoek naar depositie in de longen).
Zoals uit de interim-analyse blijkt, is de variabiliteit binnen dezelfde proefpersoon voor het onderzoek naar depositie in de longen ongeveer twee keer zo hoog als voor het onderzoek naar systemische veiligheid, wat aantoont dat de variabiliteit toeneemt wanneer alleen de depositie in de longen wordt beoordeeld.
De aanvrager was van mening dat de resultaten uit onderzoek 2007-59-DOS-5 bio-equivalentie aantonen in termen van snelheid en mate van de totale systemische absorptie van geïnhaleerde salbutamol.
Op grond van het overgelegde deskundigenverslag van onderzoek 2007-76-DOS-6 concludeerde de aanvrager dat "de gepresenteerde in-vitrogegevens voor de dosis fijne deeltjes en de in-vivogegevens voor pulmonale biologische beschikbaarheid als Cmax, duidelijk wijzen op therapeutische equivalentie binnen de 20%-grenzen voor zowel via bèta-2-adrenoreceptor gemedieerde piekeffecten in de luchtwegen als systemische piekeffecten.
Bovendien getuigen de in-vitrogegevens voor depositie van grotere deeltjes in combinatie met de totale (long + darm) systemische biologische beschikbaarheid als AUC van algehele systemische equivalentie.
Op grond van deze gegevens is men van oordeel dat de beide formuleringen een equivalente therapeutische ratio vertonen en klinisch uitwisselbaar zijn ".
Het CHMP stelde dat het voorlopige richtsnoer een conservatievere benadering van de aangehouden acceptatiegrenzen voorstelde, voornamelijk vanwege een gebrek aan ervaring op dit terrein en door het feit dat pooling de verschillen tussen de beoordeelde producten kan maskeren, zoals het geval is voor het huidige middel.
Het CHMP was van mening dat het onderzoek naar bio-equivalentie (2007-59- DOS-5) equivalentie aantoonde voor het veiligheidsprofiel bij gebruik zonder voorzetkamer, evenals overeenkomende waarden voor Cmax en Tmax.
Kwestie 4 - Ruwe gegevens van de vergelijking met een voorzetkamer zijn niet verstrekt, en de ruwe gegevens en de resultaten betreffende vochtige omstandigheden zijn evenmin overgelegd noch besproken.
De aanvrager legde ruwe gegevens over die waren verkregen onder vochtige omstandigheden, die duidelijk laten zien dat de aërodynamische kenmerken van salbutamolsulfaatdeeltjes onder vochtige omstandigheden niet veranderen.
Daarbij worden de onder vochtige omstandigheden verkregen in- vitrogegevens minder belangrijk, omdat er twee klinische onderzoeken worden overgelegd om in- vivo-equivalentie aan te tonen en de in-vitrogegevens te bevestigen.
De aanvrager besloot ook aanvullende gegevens betreffende het gebruik van een voorzetkamer te genereren, om betrouwbaarder informatie te verkrijgen over de deeltjesgrootteverdeling wanneer de vergeleken inhalatoren worden voorzien van hun respectieve voorzetkamer.
De gegevens laten duidelijk zien dat de voorzetkamer leidt tot een aanzienlijke afname van grote deeltjes in de keel en een toename van de dosis fijne deeltjes (deeltjes < 5 µm), met de betrouwbaarheidsintervallen voor de afzonderlijke impactorfracties binnen de grens van +/- 20%, met uitzondering van fractie 0.
De aanvrager was van mening dat de gegevens als geheel aantonen dat het gebruik van een voorzetkamer resulteert in dezelfde hoge mate van in-vitro-equivalentie als testen van de inhalator zonder dit hulpmiddel.
Het CHMP nam er kennis van dat de gevraagde ruwe gegevens waren bijgevoegd, maar was van oordeel dat de resultaten geen overeenkomst voor alle fracties aantoonden en dat het daarom lastig was een conclusie te trekken inzake therapeutische equivalentie.
Het CHMP verzocht de aanvrager gegevens te overleggen uit een farmacokinetisch onderzoek waarin ook een voorzetkamer wordt gebruikt.
Kwestie 5 - De aanvrager moet verklaren waarom het middel als equivalent wordt beschouwd wanneer de deeltjesgrootteverdeling met een voorzetkamer geen equivalentie kan aantonen voor de pool van keel + fractie 0 + fractie 1, gepoold zoals gewenst door de aanvrager met de acceptatiegrens
Na een aanvullend verzoek om klinische onderzoeken met een voorzetkamer besloot de aanvrager het eerder ingediende in-vitro-equivalentieonderzoek met gebruik van een voorzetkamer uit te breiden met onder meer 7 generieke batches en 10 referentiebatches (ten opzichte van 2 en 3 in eerder onderzoek).
De grenzen voor equivalentie werden vastgesteld op 80− 125%.
Met name voor fracties met weinig afgezette deeltjes en met een betrekkelijk grote standaarddeviatie is het essentieel een betrouwbaarheidsinterval binnen de gedefinieerde grenzen te bereiken.
Bij vergelijking van de afzonderlijke fracties bleek dat de meeste waarden binnen de grens van +/- 15% vielen (met uitzondering van fractie 0, 1 en de filter) en na pooling vielen alle waarden binnen de grens van +/- 15%.
De gegevens tonen dan ook duidelijk aan dat het verwachte effect van een voorzetkamer identiek is voor test- en referentiegeneesmiddel.
De aanvrager voegde ook resultaten toe van een vergelijkend farmacokinetisch onderzoek waarin de systemische veiligheid werd beoordeeld en dat equivalentie aantoont.
De aanvrager was van mening dat de equivalentie van de Cmax-waarden, zoals vastgesteld in het onderzoek naar systemische veiligheid, de voorspelling ondersteunt van pulmonale biologische beschikbaarheid en equivalente depositie in de longen.
Het CHMP was dan ook van mening dat een farmacokinetisch onderzoek met een voorzetkamer verplicht is.
Kwestie 6 - Het eerste deel van kwestie 5 van de lijst met vragen − "De aanvrager moet de stabiliteit van het middel bij bewaren bespreken in het licht van onderzoeken die aantonen dat het hulpmiddel het stabielst is wanneer het ondersteboven en liggend wordt bewaard" − is niet volledig opgehelderd, aangezien alleen de besprekingen betreffende de posities rechtop en liggend zijn overgelegd, niet die over plaatsing ondersteboven.
De aanvrager moet deze bespreking overleggen.
Ten aanzien van de stabiliteit bij bewaren vulde de aanvrager het reeds ingediende onderzoek naar reactivering (repriming) aan met gegevens over ondersteboven bewaren en constateerde dat alle onderzochte toedieningen van het generieke middel tot een bewaarperiode van 7 dagen overeenkomen met de gespecificeerde afgegeven dosis.
De ongewenste terugstroom van de suspensie in het spuitbusje treedt niet op als de busjes ondersteboven of liggend worden bewaard maar kan wel optreden als de inhalator rechtop wordt bewaard.
De overgelegde resultaten als geheel wijzen er duidelijk op dat het generieke geneesmiddel niet inferieur is aan het referentiegeneesmiddel en de aanvrager was van mening dat beide middelen volledig uitwisselbaar zijn.
Tijdens de ontwikkeling van het geneesmiddel optimaliseerde de aanvrager de applicator, waarbij de vorm van het hulpmiddel werd gewijzigd om de applicator in de twee vastgestelde vereiste posities te kunnen bewaren.
De functionaliteit van de applicator wordt niet aangetast en daarom blijven de aërosolwolk en de aërodynamische deeltjesgrootteverdeling ongewijzigd.
Het CHMP erkende dat het ontwerp van het hulpmiddel verbeterd was en keurde de reactie van de aanvrager goed; de kwestie werd hiermee als afgedaan beschouwd.
Kwestie 7 - Om het vergelijkingsonderzoek tussen het referentiegeneesmiddel en het testgeneesmiddel te voltooien moet een vergelijkingsonderzoek naar reactivering na liggend bewaren worden uitgevoerd (0 ° C) (beginstadium van de levensduur van het spuitbusje en een gedeeltelijk leeg busje) om de overeenkomst in gedrag te bevestigen.
Zoals eerder verklaard, verstrekte de aanvrager initiële onderzoeken naar reactiveringvoor het testgeneesmiddel die werden aangevuld met een onderzoek naar reactivering met het referentiegeneesmiddel en het CHMP was van mening dat, hoewel uit de gegevens een effect van de
Het CHMP concludeerde dan ook dat de middelen als uitwisselbaar moeten worden beschouwd.
Conclusie van de beoordeling van de reactie van de aanvrager op de lijst van openstaande kwesties
Concluderend kan worden gesteld dat het CHMP van oordeel was dat de reacties van de aanvrager op de lijst van openstaande kwesties bij het CHMP tot de conclusie leidde dat het test- en referentiegeneesmiddel bij gebruik zonder voorzetkamer wat betreft de veiligheidsaspecten overeenkomen.
Het CHMP noemde twee openstaande kwesties die tijdens een mondelinge toelichting door de aanvrager moeten worden besproken:
1.
De aanvrager moet gegevens overleggen voor in-vivo-equivalentie wanneer de middelen met en zonder hun voorzetkamer worden gebruikt; 2.
Er moet een vergelijking worden gemaakt tussen het referentie- en testgeneesmiddel wat betreft depositie in de longen (onderzoek 2007-76-DOS-6).
De aanvrager reageerde op de openstaande kwesties tijdens een mondelinge toelichting op de novembervergadering van het CHMP.
De aanvrager presenteerde en interpreteerde gegevens afkomstig van het onderzoek naar depositie in de longen (onderzoek 2007-76-DOS-6) en deze nieuwe in-vitrogegevens (zonder voorzetkamer in een normale en een vochtige omgeving en met voorzetkamer in een normale omgeving) duidden op een vergelijkbare deeltjesgrootteverdeling tussen het test- en referentiegeneesmiddel.
Het farmacokinetische onderzoek naar bio-equivalentie bevestigde eveneens dat beide middelen hetzelfde systemische veiligheidsprofiel hebben, aangezien bio- equivalentie voor systemische spiegels (AUC en Cmax) is aangetoond.
Daarnaast toonde het onderzoek indirect dezelfde depositie in de longen aan met een trend tot een diepere depositie in de longen op grond van een hogere ratio voor Cmax en een kortere Tmax.
Volgens het CHMP is dit kleine verschil naar verwachting niet klinisch significant en een farmacodynamisch onderzoek lijkt niet noodzakelijk.
9 REDENEN VOOR EEN POSITIEF ADVIES
Het CHMP was van oordeel dat op grond van alle overgelegde gegevens, inclusief de gegevens afkomstig van het onderzoek naar depositie in de longen (onderzoek 2007-76-DOS-6), een gelijke deeltjesgrootteverdeling tussen het test- en referentiegeneesmiddel kon worden aangetoond.
De farmacokinetische gegevens voor bio-equivalentie bevestigden ook dat Sanohex en het referentiegeneesmiddel hetzelfde systemische veiligheidsprofiel hebben aangezien bio-equivalentie voor systemische spiegels (AUC en Cmax) bij gebruik met of zonder voorzetkamer is aangetoond.
Samengevat kan worden gesteld dat niet langer een potentieel ernstig risico voor de volksgezondheid werd vastgesteld en het CHMP concludeerde dat de middelen bio-equivalent zijn en dat de baten- risicoverhouding positief is.
Overwegende dat
- het CHMP van oordeel was dat een gelijke deeltjesgrootteverdeling tussen het test- en
referentiegeneesmiddel is aangetoond;
- het CHMP van oordeel was dat Sanohex en het referentiegeneesmiddel hetzelfde systemische
veiligheidsprofiel hebben, zoals aangetoond aan de hand van bio-equivalentie voor systemische spiegels (AUC en Cmax);
- het CHMP concludeerde dat de middelen bio-equivalent zijn en dat de baten-risicoverhouding
positief is,
heeft het CHMP aanbevolen de handelsvergunningen te verlenen waarvoor de geldige samenvatting van de productkenmerken, de etikettering en de bijsluiter de definitieve versies zijn die zijn overeengekomen tijdens de procedure van de Coördinatiegroep als genoemd in bijlage III voor Sanohex en aanverwante namen (zie bijlage I).
10 BIJLAGE III
11 De geldige samenvatting van de productkenmerken, etikettering en bijsluiter zijn de definitieve versies die zijn verkregen tijdens de procedure van de coördinatiegroep.
European Medicines Agency
Londen, 17 maart 2009 Ref. doc.
EMEA/CHMP/194672/2009 EMEA/H/A-29/991
Vragen en antwoorden inzake de verwijzing voor Sanohex salbutamol, dosis-aërosolinhalator, 100 μ g per dosis
Het Europees Geneesmiddelenbureau (EMEA) heeft een verwijzingsprocedure afgerond naar aanleiding van een verschil van inzicht tussen de lidstaten van de Europese Unie aangaande de goedkeuring van het geneesmiddel Sanohex.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) van het Agentschap heeft geconcludeerd dat de voordelen van Sanohex groter zijn dan de risico’ s ervan, en dat de vergunning voor het in de handel brengen kan worden verleend in Zweden en in de volgende lidstaten van de Europese Unie:
Oostenrijk, Duitsland, Ierland en Spanje.
De beoordeling werd uitgevoerd ingevolge een verwijzing uit hoofde van artikel 29 1.
Wat is Sanohex?
Sanohex is een geneesmiddel in een inhalator onder druk met salbutamol als werkzame stof.
Salbutamol is een bèta-2-adrenerge receptoragonist.
Dat houdt in dat salbutamol de bèta-2-receptoren in het lichaam activeert.
Bij toediening middels inhalatie zoals in Sanohex, worden de bèta- 2-receptoren in de luchtwegen direct geactiveerd door de salbutamol.
Het gevolg is verwijding van de luchtwegen, waardoor de luchttoevoer verbetert.
Sanohex wordt gebruikt voor de behandeling van ademhalingsproblemen als gevolg van astma en chronische obstructieve longziekte (COPD).
Het kan tevens worden gebruikt ter voorkoming van astmasymptomen als gevolg van lichaamsbeweging of veroorzaakt door andere factoren, zoals huisstof, pollen, katten, honden en sigarettenrook.
Sanohex wordt gebruikt om symptomen te verlichten, het gebruik ervan mag het gebruik van geïnhaleerde steroïden niet vertragen.
Sanohex is een ‘ generiek geneesmiddel’.
Dit betekent dat Sanohex gelijkwaardig is aan het ‘ referentiegeneesmiddel’ dat al in de Europese Unie (EU) is toegelaten onder de naam Sultanol- inhalator.
Waarom werd Sanohex beoordeeld?
Op 5 december 2006 diende Hexal AG Sanohex in bij het Zweedse geneesmiddelenbureau voor een gedecentraliseerde procedure.
Bij deze procedure wordt een geneesmiddel door een lidstaat (de ‘ rapporterende lidstaat’, in dit geval Zweden) beoordeeld met het oog op het verlenen van een handelsvergunning die geldig is in dat land en in andere lidstaten (de ‘ betrokken lidstaten’, in dit geval Oostenrijk, Duitsland, Ierland en Spanje).
Deze lidstaten konden geen overeenstemming bereiken.
Op 4 maart 2008 verwees het Zweedse geneesmiddelenbureau de zaak naar het CHMP.
De reden voor de verwijzing was de bedenking dat er onvoldoende gegevens beschikbaar waren om de equivalentie van Sanohex met het referentiegeneesmiddel aan te tonen.
Er bestonden ook bedenkingen bij de opslag van de inhalator en het effect van de positie van de inhalator bij het toedienen van het geneesmiddel.
Wat zijn de conclusies van het CHMP?
In het licht van de beschikbare gegevens en de wetenschappelijke discussie binnen het Comité, heeft het CHMP geconcludeerd dat de voordelen van Sanohex groter zijn dan de risico’ s ervan, en dat
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. derhalve de vergunning voor het in de handel brengen van Sanohex in alle betrokken lidstaten moet worden verleend.
Het besluit van de Europese Commissie werd op 12 maart 2009 gepubliceerd.
Rapporteur:
Corapporteur:
Begindatum verwijzing:
Prof.
Michal Piroż ynski (Polen) Dr.
Gonzalo Calvo Rojas (Spanje) 19 maart 2008 30 mei 2008, 20 oktober 2008 18 december 2008
2/2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEG, AANVRAGERS/HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswe Inhoud g
Merck Sharp & Dohme GmbH Donau-City-Straße 6
4 mg
Kauwtabletten
Oraal gebruik 4 mg
1220 Wenen Oostenrijk
Kleinkinder
België
Merck Sherp & Dohme Chaussée de Waterloo 1135 B-1180 Brussel België
Singulair
Kauwtabletten
Oraal gebruik 4 mg
Bulgarije
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofia Bulgarije
Singulair
Granulaat
Oraal gebruik 4 mg
Bulgarije
Merck Sharp and Dohme Bulgaria EOOD 55,Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofia Bulgarije
Singulair
Kauwtabletten
Oraal gebruik 4 mg
Cyprus
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
SINGULAIR
Granulaat
Oraal gebruik 4 mg
Cyprus
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
SINGULAIR PAEDIATRIC
Kauwtabletten
Oraal gebruik 4 mg
2 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswe Inhoud g
Tsjechië
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
SINGULAIR 4 Mini
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Denemarken
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem The Netherlands
Singulair
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estland
Singulair Mini 4mg
4mg
Granulaat
Oraal gebruik 4 mg
Estland
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estland
Singulair 4mg
4mg
Kauwtabletten
Oraal gebruik 4 mg
Finland
Merck Sharp & Dohme B.V.
Waarderweg 39 P.O.BOX 581 2031 BN Haarlem Nederland
Singulair
4 mg
Granulaat
Oraal gebruik 4 mg
Finland
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem, Nederland
Singulair
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Duitsland
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Duitsland
Singulair mini 4 mg Granulat
Granulaat
Oraal gebruik 4 mg
3 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswe Inhoud g
Duitsland
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Duitsland
4 mg
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Griekenland
VIANEX A.E.
Tatoiou Street, Nea Erythrea, 146 71, Griekenland
Singulair
4 mg
Granulaat
Oraal gebruik 4 mg
Griekenland
Tatoiou Street, Nea Erythrea, 146 71, Griekenland
Singulair
Kauwtabletten
Hongarije
MSD Magyarország Kft.
1123 Budapest, Alkotás u.
50., Hongarije
4mg
Kauwtabletten
Oraal gebruik 4 mg
IJsland
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
4 mg
Granulaat
Oraal gebruik 4 mg
IJsland
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Ierland
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU, Verenigd Koninkrijk
Singulair Paediatric
4mg
Granulaat
Oraal gebruik
Ierland
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU Verenigd Koninkrijk
Singulair Paediatric
4 mg
Kauwtabletten
Oraal gebruik
4 mg
4 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswe Inhoud g
Italië
Merck Sharp E Dohme (Italia) S.p.A.
Via G.
Fabbroni, 6 00191 Rome Italië
4 mg
Granulaat
Oraal gebruik 4 mg
Italië
Istituto Gentili S.p.A Via B.
Croce, 37 56125 Pisa Italië
4 mg
Granulaat
Oraal gebruik 4 mg
Italië
Merck Sharp E Dohme (Italia) S.p.A.
Via G.
Fabbroni, 6 00191 Rome Italië
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Italië
Via B.
Croce, 37 56125 Pisa Italië
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Letland
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV- 1013, Riga Letland
4 mg
4 mg
Granulaat
Oraal gebruik 4 mg
Letland
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV- 1013, Riga Letland
Singulair 4mg košļā jamā s tabletes
4 mg
Kauwtabletten
Oraal gebruik
4 mg
5 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswe Inhoud g
Lithouwen
“ Merck Sharp & Dohme”, UAB, Kestucio str.
59/27 LT-08124 Vilnius Lithouwen
SINGULAIR MINI
4 mg
Granulaat
Oraal gebruik 4 mg
4 mg
Luxemburg
Merck Sherp & Dohme Chaussée de Waterloo 1135 B-1180 Brussel België
SINGULAIR MINI
4 mg
Granulaat
Oraal gebruik 4 mg
Luxemburg
Merck Sharp & Dohme B.V.
Chaussée de Waterloo 1135 B- 1180 Brussel België
SINGULAIR
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Malta
Merck Sharp & Dohme Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU Verenigd Koninkrijk
Singulair Paediatric 4mg Granules
4mg
Granulaat
Oraal gebruik 4 mg
Merck Sharp & Dohme Hertfordshire Road,
Singulair Paediatric
4mg
Kauwtabletten
Oraal gebruik 4 mg
Malta
Hoddesdon, Hertfordshire, EN11 9BU Verenigd Koninkrijk
Nederland
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem, Nederland
Singulair Kleuter
4 mg
Kauwtabletten
Oraal gebruik 4 mg
6 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswe Inhoud g
Noorwegen
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
4 mg
Granulaat
Oraal gebruik 4 mg
4 mg
Polen
MSD Polska Sp. z o.o. ul.
SINGULAIR 4
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos Portugal
4 mg
4 mg
Granulaat
Oraal gebruik 4 mg
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P.O.
Box 214 2770-192 Paço d' Arcos Portugal
Singulair Infantil
4 mg
Kauwtabletten
Oraal gebruik 4 mg
7 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningswe Inhoud g
Bucharest Business Park
1A, Corp clă dire C1, Etaj 3, Sector 1, Bucureş ti Roemenië
MERCK SHARP & DOHME ROMANIA S.R.L.
SINGULAIR 4 mg, comprimate masticabile
Oraal gebruik 4 mg
Ş os.
Slovenië
Merck Sharp & Dohme, Smartinska 140, SI-1000 Ljubljana Slovenië
4 mg
Granulaat
Oraal gebruik 4 mg
Slovenië
Merck Sharp & Dohme, Smartinska 140, SI-1000 Ljubljana Slovenië
4 mg
Kauwtabletten
Oraal gebruik 4 mg
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Haarlem P.O.
Box 581, 2003 PC Haarlem Nederland
8 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Spanje
Merck Sharp and Dohme de España, SA Josefa Valcarcel, 38 28027 – Madrid Spanje
4 mg
Granulaat
Oraal gebruik 4 mg
Spanje
Merck Sharp and Dohme de España, SA Josefa Valcarcel, 38 28027- Madrid Spanje
Singulair 4 mg comprimidos masticables
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Zweden
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
4 mg
Granulaat
Oraal gebruik 4 mg
Zweden
Merck Sharp & Dohme B.V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Nederland
4 mg
Kauwtabletten
Oraal gebruik 4 mg
Verenigd Koninkrijk
Singulair Paediatric 4mg Granules
4mg
Granulaat
Oraal gebruik 4 mg
Verenigd Koninkrijk
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Verenigd Koninkrijk
Singulair Paediatric 4mg Chewable Tablets
4mg
Kauwtabletten
Oraal gebruik 4 mg
9 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
10 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN SINGULAIR EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
De huidige verwijzingsprocedure is bedoeld om harmonisatie te verkrijgen van de productinformatie voor Singulair 4 mg kauwtabletten en 4 mg granules voor oraal gebruik met de indicaties die reeds werden goedgekeurd voor kinderen van 2 tot 5 jaar oud en 6 maanden tot 2 jaar oud in wederzijdse- erkenningsprocedures, met Finland als rapporterende lidstaat.
Tegelijkertijd werd in deze verwijzingsprocedure de herziene module 3 van de vergunninghouder bijgewerkt tot CTD-format.
De werkzame stof in Singulairproducten is natriummontelukast, een leukotrieenreceptorantagonist.
Natriummontelukast wordt gebruikt als add-on behandeling (in combinatie met inhalatiecorticosteroïden) en voor de preventie van inspanningsgerelateerde bronchoconstrictie.
De formuleringen voor pediatrisch gebruik, 4 mg kauwtabletten en 4 mg granules voor oraal gebruik, zijn respectievelijk sinds 2000 en 2002 verkrijgbaar.
Sinds 2002 omvatten de via wederzijdse- erkenningsprocedures goedgekeurde indicaties ook monotherapie van de 4 mg pediatrische formuleringen voor de behandeling van licht astma in bijzondere gevallen, bijvoorbeeld als inhalatiecorticosteroïden niet gebruikt kunnen worden.
Singulair 4 mg kauwtabletten is, sinds de goedkeuring via de wederzijdse-erkenningsdprocedure in 2000, verkrijgbaar in alle huidige EU-lidstaten (en in IS en NO) behalve FR.
Singulair 4 mg granules voor oraal gebruik werd in 2002 goedgekeurd door 16 lidstaten (niet door AT, BE, CZ, DK, FR, HU, NL, PL, SK) via wederzijdse-erkenningsprocedures.
Ook IS en NO hebben een vergunning voor het in de handel brengen van deze formulering afgegeven.
Kwaliteit De vergunninghouder heeft de geharmoniseerde modules 3 voor Singulair 4 mg granules en 4 mg kauwtabletten in CTD-format ingediend.
Bovendien werd door de vergunninghouder een voorstel ingediend voor harmonisatie van de chemisch-farmaceutische rubrieken in de samenvatting van de productkenmerken (SPC) en de bijsluiter.
Harmonisatie van de SPC De vergunninghouder heeft de rubrieken met de grootste verschillen geselecteerd en aangewezen voor harmonisatie via de verwijzingsprocedure.
Alle andere rubrieken van de SPC’ s worden geharmoniseerd op de wijze die is goedgekeurd in de wederzijdse-erkenningsprocedure.
De volgende rubrieken van de SPC’ s werden gepresenteerd voor harmonisatie:
4.1 Therapeutische indicaties, 4.2 Dosering en wijze van toediening, 4.3 Contra-indicaties, 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik, 4.8 Bijwerkingen en 6.5 Houdbaarheid.
De door de vergunninghouder voorgestelde SPC’ s waren al goedgekeurd via de wederzijdse- erkenningsprocedure in de ‘ oude’ lidstaten en in CY en IS.
De in deze SPC’ s gestelde indicaties zijn de meest beperkende van de goedgekeurde indicaties in de EU-lidstaten en werden in de meeste landen goedgekeurd.
Bovendien werd de meest recente wijzigingsprocedure op 10 september 2007 voltooid en zijn de SPC’ s die daarna werden goedgekeurd in overeenstemming met de voorstellen van de vergunninghouder in deze verwijzing.
11 Singulair is geïndiceerd als add-on behandeling van patiënten van 6 maanden tot 5 jaar oud met licht tot matig ernstig, persistent astma, die onvoldoende gereguleerd zijn met inhalatiecorticosteroïden en bij wie ‘ zonodig’ gebruik van kortwerkende β -agonisten onvoldoende klinische beheersing van de astmasymptomen geeft.
De aanvrager/vergunninghouder overlegde ondersteunende documentatie voor deze indicatie van 4 mg granules voor oraal gebruik bij kinderen van 6 maanden tot 2 jaar oud, op basis van farmacokinetische gegevens PN 136/138, ondersteunende veiligheidsgegevens PN 176, en een extrapolatie volgens richtlijn E11 van de ICH van de werkzaamheid die werd aangetoond bij oudere kinderen (2 tot 5 jaar oud, 6 tot 14 jaar oud) naar de leeftijdsgroep van 6 maanden tot 2 jaar.
Over beide formuleringen, de 4 mg granules voor oraal gebruik en de 4 mg kauwtabletten, werden ook de werkzaamheidsgegevens uit twee klinische studies gepresenteerd (P176 en P072-02; dubbelblind, gerandomiseerd, placebo-gecontroleerd in parallelle groepen).
Met montelukast werd meer verbetering van de astmavariabelen bereikt dan met placebo.
Het effect van montelukast op astma was bescheiden maar consistent over het gehele spectrum van variabelen en kwam overeen met het effect dat werd waargenomen in onderzoek bij volwassenen en oudere kinderen.
De aanvrager/vergunninghouder verwees ook naar een eerdere aanvraag met betrekking tot de 10 mg filmomhulde tabletten en de 5 mg kauwtabletten, waarin de uitkomsten van twee placebogecontroleerde klinische studies met meer dan 1600 volwassen patiënten met licht tot matig ernstig astma werden gepresenteerd.
Montelukast (10 mg eenmaal daags voor het slapengaan) gaf in vergelijking met placebo een sterkere verbetering van de respiratoire functies, de astmasymptomen en de kwaliteit van leven, terwijl het gebruik van β -agonisten verminderde.
In drie actief gecontroleerde studies met bijna 1000 volwassen patiënten met licht tot matig ernstig astma, werden met montelukast (10 mg eenmaal daags) betere resultaten bereikt dan met placebo, maar minder goede resultaten dan met inhalatie van beclometasondipropionaat (400 µg/dag).
De aanvrager/vergunninghouder verwees ook naar een eerdere aanvraag met betrekking tot kauwtabletten van 5 mg, waarin de resultaten van een onderzoek met 336 pediatrische patiënten van 6 tot 14 jaar werden gepresenteerd.
In dit onderzoek had montelukast (5 mg eenmaal daags) een groter anti-astmatisch effect dan placebo.
Er waren echter geen onderzoeksgegevens uit studies met pediatrische patiënten waarin montelukast werd vergeleken met actieve behandeling.
Omdat de werkzaamheidsgegevens uit onderzoek bij kinderen tussen 6 maanden en 2 jaar oud niet als bijzonder robuust werden beschouwd, vroeg het CHMP aan de aanvrager/vergunninghouder om in rubriek 4.2 duidelijker aanwijzingen te geven voor de controle en beoordeling van het effect van de behandeling.
Uiteindelijk werd de volgende herziening van rubriek 4.2 van de SPC van Singulair 4 mg granules voor oraal gebruik goedgekeurd:
Er zijn slechts beperkte gegevens uit klinisch onderzoek over de werkzaamheid bij pediatrische patiënten van 6 maanden tot 2 jaar oud beschikbaar.
De respons van de patiënten op behandeling met montelukast moet na 2 tot 4 weken worden beoordeeld.
Bij onvoldoende respons moet de behandeling worden gestaakt.
Hierna werd rubriek 4.4 van de SPC van Singulair 4 mg granules voor oraal gebruik herzien door toevoeging van de volgende zin:
De diagnose persistent astma moet bij zeer jonge kinderen (6 maanden tot 2 jaar oud) gesteld worden door een kinderarts of longarts.
12 17 van de 27 EU-lidstaten (eerste goedkeuring in 2002) plus IJsland en Noorwegen werd goedgekeurd voor gebruik bij kinderen van 6 maanden tot 2 jaar oud.
In een voorlopige stemming na de mondelinge toelichting van de aanvrager/vergunninghouder, was de meerderheid van het CHMP (26+2 positieve, 3 negatieve stemmen) vóór goedkeuring van de door de aanvrager/vergunninghouder voorgestelde indicatie, met inbegrip van de behandeling van zeer jonge patiënten (6 maanden tot 2 jaar oud) bij wie de diagnose persistent astma bevestigd is.
Op grond van deze overwegingen stemde het CHMP in met het volgende voorstel voor de indicatie van de 4 mg kauwtabletten:
“ SINGULAIR is geïndiceerd voor add-on behandeling van patiënten van 2 tot 5 jaar oud met licht tot matig ernstig, persistent astma die onvoldoende gereguleerd zijn met inhalatiecorticosteroïden en bij wie ‘ zonodig’ gebruik van kortwerkende β -agonisten onvoldoende klinische beheersing van de astmasymptomen geeft”.
Het CHMP stemde in met het volgende voorstel voor de indicatie van de 4 mg granules voor oraal gebruik:
“ SINGULAIR is geïndiceerd voor add-on behandeling van patiënten van 6 maanden tot 5 jaar oud met licht tot matig ernstig, persistent astma, die onvoldoende gereguleerd zijn met inhalatiecorticosteroïden en bij wie ‘ zonodig’ gebruik van kortwerkende β -agonisten onvoldoende klinische beheersing van de astmasymptomen geeft”.
Klinische werkzaamheid:
Monotherapie van astma Singulair kan ook worden gebruikt als alternatief voor inhalatiecorticosteroïden in lage dosering bij patiënten van 2 tot 5 jaar oud (4 mg kauwtabletten of 4 mg granules voor oraal gebruik) met licht persistent astma, die geen recente anamnese hebben van ernstige astma-aanvallen waarvoor behandeling met orale corticosteroïden nodig was en die niet in staat zijn gebleken om inhalatiecorticosteroïden te gebruiken.
Ter onderbouwing van de indicatie monotherapie werden twee langetermijnstudies gepresenteerd.
Beide waren van het type dubbelblind, gerandomiseerd in parallelle groepen.
Studie P190 (behandelduur 52 weken) werd uitgevoerd bij pediatrische patiënten van 6 tot 14 jaar oud en studie P907 bij patiënten van 2 tot 6 jaar oud.
De resultaten van P910 wijzen erop dat bij pediatrische patiënten met licht persistent astma met montelukast een even goede baten-risicoverhouding bereikt kan worden als met fluticason voor inhalatie.
Het behandeleffect van montelukast is kleiner dan dat van fluticason, maar het verschil is klein genoeg om klinisch niet-significant te zijn en het kan gecompenseerd worden door een betere compliantie als gevolg van het eenmaal daagse orale gebruik van montelukast tegenover tweemaal daagse inhalatie van fluticason.
Een voordeel van montelukast is ook de afwezigheid van effecten op de groeisnelheid.
Uit de resultaten van P907 bleek dat montelukast beter werkzaam is dan placebo.
Gezien het gebrek aan gegevens over de werkzaamheid voor deze indicatie bij patiënten jonger dan 2 jaar, heeft het CHMP het Comité Kindergeneeskunde (Paediatric Committee – PDCO) geconsulteerd over de extrapolatie van onderzoeksgegevens van oudere pediatrische patiënten, om zich een oordeel te kunnen vormen over de veiligheid en werkzaamheid van montelukast bij zeer jonge pediatrische patiënten.
Het PDCO, dat zijn beslissing baseerde op het pediatrisch handboek van GINA uit 2006 en interventie van deskundigen, kwam door een tekort aan klinische gegevens over astmapatiënten van 6 maanden tot 2 jaar oud tot de conclusie dat de farmacokinetische gegevens over astmapatiënten van 2 tot 5 jaar oud niet geëxtrapoleerd kunnen worden naar jongere patiënten van 6 maanden tot 2 jaar oud met dezelfde symptomen.
De piepende ademhaling in de jongere leeftijdsgroep zou ook toegeschreven kunnen worden aan een aantal andere diagnoses (virusinfectie, RSV-bronchiolitis of
Het PDCO wees op het grote belang van onderzoek om de patiëntenpopulatie die wegens licht persistent astma in aanmerking komt voor behandeling met natriummontelukast, exact te kunnen definiëren.
De aanvrager/vergunninghouder wil echter alleen de indicatie handhaven voor montelukast als monotherapie voor licht tot matig ernstig, persistent astma bij kinderen van 2 tot 5 jaar oud.
Daarom stemde het CHMP in met het volgende voorstel voor de indicatie van 4 mg kauwtabletten en 4 mg granules voor oraal gebruik: ” Singulair kan ook worden gebruikt als alternatief voor inhalatiecorticosteroïden in lage dosering bij patiënten van 2 tot 5 jaar oud met licht persistent astma, die geen recente anamnese hebben van ernstige astma-aanvallen waarvoor behandeling met orale corticosteroïden nodig was en die niet in staat zijn gebleken om inhalatiecorticosteroïden te gebruiken”.
Inspanningsgerelateerd astma Singulair is ook geïndiceerd voor de profylaxe van astma waarbij inspanningsgerelateerde bronchoconstrictie de belangrijkste factor is.
Het anti-astmatisch effect van montelukast op inspanningsgerelateerd astma bij volwassenen werd aangetoond in dubbelblind, gerandomiseerd onderzoek.
Het effect werd waargenomen tijdens een 12 weken durende behandeling.
Er waren geen geslachts- of rasgebonden verschillen in het effect.
In een kleine studie bij 27 pediatrische patiënten werd aangetoond dat montelukast ook pediatrische patiënten kan beschermen tegen inspanningsgerelateerde bronchoconstrictie.
Deze indicatie is, wat betreft jongere pediatrische patiënten, vooral op deze onderzoeksgegevens gebaseerd, waarbij de farmacokinetiek van montelukast (snelle resorptie) en gegevens over volwassen patiënten die een snel intreden van het effect aantonen, in de overweging werden betrokken.
Gezien het feit dat de beperking van de activiteit door astma bij zeer jonge kinderen (jonger dan 2 jaar) moeilijk te beoordelen is, heeft de aanvrager/vergunninghouder de indicatie zodanig herzien, dat die alleen van toepassing is op kinderen van 2 jaar of ouder.
Daarom luidt de uiteindelijke herziene indicatie voor 4 mg kauwtabletten en 4 mg granules voor oraal gebruik als volgt:
“ Singulair is ook geïndiceerd voor de profylaxe van astma bij kinderen van 2 jaar en ouder, waarbij inspanningsgerelateerde bronchoconstrictie de belangrijkste factor is”.
Verder verzocht het CHMP de aanvrager/vergunninghouder om in rubriek 4.2 duidelijker aanwijzingen te geven voor de controle en beoordeling van het effect van de behandeling.
Voor rubriek 4.2 van de SPC voor 4 mg kauwtabletten en 4 mg granules voor oraal gebruik werd de volgende formulering goedgekeurd:
SINGULAIR als profylaxe van astma bij patiënten van 2 tot 5 jaar oud waarbij inspanningsgerelateerde bronchoconstrictie de belangrijkste factor is.
Bij patiënten van 2 tot 5 jaar oud kan inspanningsgerelateerde bronchoconstrictie het belangrijkste symptoom vormen van persistent astma, dat met inhalatiecorticosteroïden behandeld moet worden.
Het behandeleffect van montelukast bij deze patiënten moet na 2 tot 4 weken worden beoordeeld.
Bij uitblijven van een bevredigende respons moet een aanvullende of andere behandeling worden overwogen”.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
14 Overwegende dat
- de verwijzing de harmonisatie van de samenvattingen van de productkenmerken, de etikettering, de
bijsluiter en module 3 tot doel had,
- de door de houders van de vergunning voor het in de handel brengen voorgestelde samenvattingen
van de productkenmerken zijn beoordeeld op basis van de overgelegde documentatie en de wetenschappelijke discussie binnen het Comité,
- het CHMP van oordeel was dat de vergunning voor het in de handel brengen van Singulair 4 mg
granules (voorheen bekend als granules voor oraal gebruik) voor patiënten van 6 maanden tot 5 jaar voor de volgende indicaties geharmoniseerd kon worden:
• SINGULAIR is geïndiceerd als add-on behandeling van patiënten van 6 maanden tot 5 jaar oud met licht tot matig ernstig, persistent astma, die onvoldoende gereguleerd zijn met inhalatiecorticosteroïden en bij wie ‘ zonodig’ gebruik van kortwerkende β -agonisten onvoldoende klinische beheersing van de astmasymptomen geeft.
• SINGULAIR kan ook worden gebruikt als alternatief voor inhalatiecorticosteroïden in lage dosering bij patiënten van 2 tot 5 jaar oud met licht persistent astma zonder recente anamnese van ernstige astma-aanvallen waarvoor behandeling met orale corticosteroïden nodig was en die niet in staat gebleken zijn om inhalatiecorticosteroïden te gebruiken (zie rubriek 4.2).
• SINGULAIR is ook geïndiceerd voor de profylaxe van astma bij kinderen van 2 jaar en ouder, waarbij door inspanningsgerelateerde bronchoconstrictie de belangrijkste factor is.
- het CHMP van oordeel was dat de vergunning voor het in de handel brengen van Singulair 4 mg
kauwtabletten voor patiënten van 2 tot 5 jaar oud voor de volgende indicaties geharmoniseerd kon worden:
• SINGULAIR is geïndiceerd als add-on behandeling van patiënten van 2 tot 5 jaar oud met licht tot matig ernstig, persistent astma, die onvoldoende gereguleerd zijn met inhalatiecorticosteroïden en bij wie ‘ zonodig’ gebruik van kortwerkende β -agonisten onvoldoende klinische beheersing van de astmasymptomen geeft.
• SINGULAIR kan ook worden gebruikt als alternatief voor inhalatiecorticosteroïden in lage dosering bij patiënten van 2 tot 5 jaar oud met licht persistent astma zonder recente anamnese van ernstige astma-aanvallen waarvoor behandeling met orale corticosteroïden nodig was en die niet in staat gebleken zijn om inhalatiecorticosteroïden te gebruiken (zie rubriek 4.2).
• SINGULAIR is ook geïndiceerd voor de profylaxe van astma bij kinderen van 2 jaar en ouder, waarbij inspanningsgerelateerde bronchoconstrictie de belangrijkste factor is.
adviseert het CHMP goedkeuring van de wijziging van de vergunning(en) voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III voor Singulair en aanverwante namen (zie bijlage I).
15 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
16 SAMENVATTING VAN DE PRODUCTKENMERKEN
17 1.
NAAM VAN HET GENEESMIDDEL
SINGULAIR 4 mg granulaat
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén sachet granulaat bevat natriummontelukast, overeenkomend met 4 mg montelukast.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Granulaat
Wit granulaat
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SINGULAIR wordt toegepast bij de behandeling van astma, als combinatietherapie, bij patiënten van 6 maanden t/m 5 jaar oud met licht tot matig persisterend astma die onvoldoende onder controle is met inhalatiecorticosteroïden én bij wie kortwerkende ß-agonisten, naar behoefte gebruikt, onvoldoende klinische controle van de astma geven.
SINGULAIR kan ook een alternatieve behandelingsoptie zijn voor laag gedoseerde inhalatiecorticosteroïden bij patiënten van 2 t/m 5 jaar oud met licht persisterend astma zonder recente voorgeschiedenis van ernstige astma-aanvallen waarvoor orale corticosteroïden nodig waren, en waarvoor aangetoond is dat ze niet in staat zijn inhalatiecorticosteroïden te gebruiken (zie rubriek 4.2).
SINGULAIR wordt eveneens toegepast ter voorkoming van astma bij patiënten vanaf 2 jaar, wanneer de voornaamste factor door inspanning veroorzaakte bronchoconstrictie is.
4.2 Dosering en wijze van toediening
Dit geneesmiddel mag alleen onder toezicht van een volwassene aan kinderen worden gegeven.
De dosering voor kinderen van 6 maanden t/m 5 jaar is 1 sachet granulaat van 4 mg per dag ‘ s avonds.
Binnen deze leeftijdsgroep hoeft de dosering niet te worden aangepast.
Effectiviteitsgegevens uit klinisch onderzoek bij kinderen van 6 maanden t/m 2 jaar met persisterend astma zijn beperkt.
De respons op de montelukastbehandeling moet na 2 tot 4 weken geëvalueerd worden.
De behandeling moet stopgezet worden als er een gebrek aan respons waargenomen wordt.
SINGULAIR granulaat wordt niet aanbevolen bij kinderen jonger dan 6 maanden.
18 Toediening van SINGULAIR granulaat:
SINGULAIR granulaat kan worden toegediend hetzij direct via de mond, of worden gemengd met een lepel zacht voedsel, dat koud of op kamertemperatuur is (bijvoorbeeld appelmoes, ijs, worteltjes en rijst).
Het sachet mag pas direct voor gebruik worden geopend.
Na opening van het sachet moet de volledige dosis SINGULAIR granulaat direct worden toegediend (binnen 15 minuten).
Indien met voedsel gemengd mag SINGULAIR granulaat niet worden bewaard voor later gebruik.
SINGULAIR granulaat is niet bedoeld voor oplossing in vloeistof voor toediening.
Maar vloeistoffen kunnen wel na toediening worden gedronken.
SINGULAIR granulaat kan met of zonder voedsel worden toegediend.
Algemene aanbevelingen.
SINGULAIR heeft binnen een dag een therapeutisch effect op de controleparameters van astma.
Patiënten moeten de instructie krijgen om zowel in perioden waarin de astma onder controle is als in perioden waarin de astma verergert SINGULAIR te blijven gebruiken.
De dosering hoeft niet te worden aangepast bij patiënten met nierinsufficiëntie of lichte tot matig- ernstige leverinsufficiëntie.
Er zijn geen gegevens bekend over patiënten met ernstige leverfunctiestoornissen.
De dosering is dezelfde voor zowel mannelijke als vrouwelijke patiënten.
SINGULAIR als alternatieve behandelingsoptie voor laag gedoseerde inhalatiecorticosteroïden bij licht persisterend astma:
Montelukast wordt niet aanbevolen als monotherapie bij patiënten met matig persisterend astma.
Gebruik van montelukast als alternatieve behandelingsoptie voor laag gedoseerde inhalatiecorticosteroïden voor kinderen van 2 t/m 5 jaar oud met licht persisterend astma moet alleen worden overwogen bij patiënten zonder recente voorgeschiedenis van ernstige astma-aanvallen waarvoor orale corticosteroïden nodig waren, en die hebben laten zien niet in staat te zijn inhalatiecorticosteroïden te gebruiken (zie rubriek 4.1).
Licht persisterend astma wordt gedefinieerd als astmasymptomen vaker dan één keer per week maar minder dan eenmaal per dag, nachtelijke symptomen vaker dan twee keer per maand maar minder dan eenmaal per week, met een normale longfunctie tussen de aanvallen.
Als de astmacontrole bij de follow-up (meestal binnen een maand) niet voldoende is, moet de behoefte aan aanvullende of andere ontstekingsremmende therapie worden beoordeeld op basis van het stappenplan voor astmatherapie.
De astmacontrole bij de patiënten moet periodiek worden beoordeeld.
Singulair als profylaxe van astma bij patiënten van 2 t/m 5 jaar bij wie de voornaamste factor door inspanning veroorzaakte bronchoconstrictie is:
Bij patiënten van 2 t/m 5 jaar kan door inspanning veroorzaakte bronchoconstrictie de voornaamste manifestatie van persisterend astma zijn waarvoor behandeling met inhalatiecorticosteroïden nodig is.
Patiënten moeten na 2 tot 4 weken behandeling met montelukast worden beoordeeld.
Als een adequate reactie uitblijft, moet een aanvullende of andere therapie worden overwogen.
Als behandeling met SINGULAIR wordt toegevoegd aan inhalatiecorticosteroïden, mogen inhalatiecorticosteroïden niet abrupt door SINGULAIR worden vervangen (zie rubriek 4.4).
Voor volwassenen van 15 jaar of ouder zijn filmomhulde tabletten 10 mg verkrijgbaar.
Voor kinderen van 6 t/m 14 jaar zijn kauwtabletten 5 mg verkrijgbaar.
Voor kinderen van 2 t/m 5 jaar zijn kauwtabletten 4 mg verkrijgbaar als alternatieve toedieningsvorm.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
19 4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De diagnose van persisterend astma bij zeer jonge kinderen (6 maanden – 2 jaar) moet door een kinderarts of longarts gesteld worden.
De patiënten moeten het advies krijgen om nooit oraal montelukast te gebruiken ter behandeling van acute astma-aanvallen en om hun gebruikelijke noodmedicatie bij de hand te houden.
Wanneer een acute aanval optreedt, moet een kortwerkende inhalatie-ß-agonist worden gebruikt.
De patiënten moeten zo snel mogelijk het advies van hun arts inwinnen wanneer zij meer inhalaties van een kortwerkende ß-agonist dan gewoonlijk nodig hebben.
Orale of inhalatiecorticosteroïden mogen niet abrupt door montelukast worden vervangen.
Er zijn geen gegevens die aantonen dat orale corticosteroïden kunnen worden verminderd wanneer montelukast gelijktijdig wordt toegediend.
In zeldzame gevallen hebben patiënten die werden behandeld met anti-astmamiddelen waaronder montelukast zich aangediend met systemische eosinofilie, soms met klinische kenmerken van vasculitis passend bij syndroom van Churg-Strauss, een aandoening die vaak met systemische corticosteroïden behandeld wordt.
Deze gevallen hingen meestal, maar niet altijd, samen met vermindering of stopzetting van de behandeling met orale corticosteroïden.
De mogelijkheid dat leukotrieenreceptorantagonisten in verband gebracht kunnen worden met het optreden van Churg-Strauss-syndroom kan noch uitgesloten, noch vastgesteld worden.
Artsen moeten alert zijn op eosinofilie, vasculitische uitslag, verergering van pulmonaire symptomen, cardiale complicaties en/of neuropathie die bij hun patiënten kunnen optreden.
Patiënten die deze symptomen krijgen, moeten opnieuw worden beoordeeld en hun behandeling moeten worden geëvalueerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Montelukast kan gelijktijdig worden gebruikt met andere therapieën die gewoonlijk ter profylaxe en chronische behandeling van astma worden gebruikt.
Bij interactieonderzoeken vertoonde de aanbevolen klinische dosering van montelukast geen klinisch belangrijke effecten op de farmacokinetiek van de volgende geneesmiddelen: theofylline, prednison, prednisolon, orale anticonceptiva (ethinyloestradiol/norethindron 35/1), terfenadine, digoxine en warfarine.
De oppervlakte onder de plasmaconcentratiecurve (AUC) voor montelukast werd bij gelijktijdige toediening van fenobarbital met ongeveer 40% verlaagd.
Aangezien montelukast gemetaboliseerd wordt door CYP 3A4, is voorzichtigheid geboden, vooral bij kinderen, wanneer montelukast samen met inductoren van CYP 3A4 wordt toegediend, zoals fenytoïne, fenobarbital en rifampicine.
Uit onderzoek in vitro blijkt dat montelukast een krachtige remmer van CYP 2C8 is.
Maar gegevens uit een klinisch geneesmiddelinteractieonderzoek met montelukast en rosiglitazon (als modelsubstraat voor geneesmiddelen die primair door CYP 2C8 gemetaboliseerd worden) lieten zien dat montelukast geen remming geeft van CYP 2C8 in vivo.
Daarom zal montelukast naar verwachting geen significante invloed hebben op het metabolisme van geneesmiddelen die door dit enzym gemetaboliseerd worden (bv. paclitaxel, rosiglitazon en repaglinide).
20 4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Experimenteel onderzoek bij dieren wijst geen schadelijke effecten uit voor de zwangerschap of de ontwikkeling van het embryo/de foetus.
Beperkte gegevens uit de beschikbare zwangerschapsdatabases wijzen niet in de richting van een causaal verband tussen SINGULAIR en misvormingen (d.w.z. afwijkingen aan ledematen) die sinds de introductie van het product wereldwijd in zeldzame gevallen zijn gemeld.
Tijdens de zwangerschap mag SINGULAIR alleen worden gebruikt als het duidelijk noodzakelijk wordt geacht.
Gebruik tijdens de borstvoeding
In onderzoek bij ratten bleek montelukast in de moedermelk te worden uitgescheiden (zie rubriek 5.3).
Het is niet bekend of montelukast bij mensen in de moedermelk wordt uitgescheiden.
Vrouwen die borstvoeding geven mogen SINGULAIR alleen gebruiken als het duidelijk noodzakelijk wordt geacht.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Montelukast zal naar verwachting geen invloed hebben op het vermogen van een patiënt om auto te rijden of machines te bedienen.
Echter, in zeer zeldzame gevallen hebben patiënten slaperigheid of duizeligheid gemeld.
4.8 Bijwerkingen
Montelukast is in klinische studies als volgt beoordeeld: • 10 mg filmomhulde tabletten bij ongeveer 4000 volwassen patiënten van 15 jaar en ouder • 5 mg kauwtabletten bij ongeveer 1750 kinderen in de leeftijdscategorie van 6 t/m 14 jaar en • 4 mg kauwtabletten bij 851 kinderen in de leeftijdscategorie van 2 t/m 5 jaar, en • 4 mg granulaat bij 175 kinderen in de leeftijdscategorie van 6 maanden t/m 2 jaar.
De volgende geneesmiddelgerelateerde bijwerkingen werden vaak (≥ 1/100, < 1/10) gemeld in klinische studies bij met montelukast behandelde patiënten en met een grotere incidentie dan bij met placebo behandelde patiënten:
Kinderen 6 t/m
Kinderen 2 t/m 5
Kinderen 6
15 jaar en
14 jaar oud
jaar oud (een
maanden t/m 2
Lichaamssysteem
ouder (twee
(een 8-weekse
12-weekse studie;
jaar oud (een 6-
12-weekse
studie; n=201)
n=461)
weekse studie;
studies;
twee 56-weekse
(een 48-weekse
Zenuwstelsel-
n=795)
studies; n=615)
studie; n=278)
aandoeningen Ademhalings- stelsel-, borstkas-
hoofdpijn
hoofdpijn
en mediastinum- aandoeningen Maagdarm- stelselaandoeninge
astma
n
buikpijn
buikpijn
diarree
Huid- en onderhuid- aandoeningen
eczemateuze dermatitis, uitslag
Algemene aandoeningen en toedienings- dorst plaatsstoornissen
Bij langdurige behandeling in klinisch onderzoek bij een beperkt aantal patiënten gedurende twee jaar bij volwassenen en gedurende 12 maanden bij kinderen van 6 t/m 14 jaar oud veranderde het veiligheidsprofiel niet.
502 kinderen van 2 t/m 5 jaar oud werden behandeld met montelukast gedurende ten minste 3 maanden, 338 gedurende 6 maanden of langer, en 534 patiënten gedurende 12 maanden of langer.
Bij langdurige behandeling veranderde het veiligheidsprofiel bij deze patiënten ook niet.
Het veiligheidsprofiel bij kinderen van 6 maanden t/m 2 jaar veranderde niet bij behandeling tot 3 maanden.
Sinds het geneesmiddel op de markt is gekomen, zijn de volgende bijwerkingen gemeld:
Bloed- en lymfestelselaandoeningen: sterkere neiging tot bloeden.
Immuunsysteemaandoeningen: overgevoeligheidreacties waaronder anafylaxie en infiltratie van eosinofielen in de lever.
Psychische stoornissen: abnormaal dromen waaronder nachtmerries, hallucinaties, slapeloosheid, psychomotorische hyperactiviteit (waaronder prikkelbaarheid, rusteloosheid, agitatie waaronder agressief gedrag, en tremoren), depressie, zeer zeldzame gevallen van suïcidale gedachten/gedrag.
Zenuwstelselaandoeningen: duizeligheid, sufheid, paresthesie/hypo-esthesie, toeval Hartaandoeningen: palpitaties.
Maagdarmstelselaandoeningen: diarree, droge mond, dyspepsie, misselijkheid, braken Lever- en galaandoeningen: verhoogde spiegels van serumtransaminases (ALT, AST), cholestatische hepatitis.
Huid- en onderhuidaandoeningen: angio-oedeem, blauwe plekken, urticaria, pruritus, uitslag erythema nodosum.
Skeletspierstelsel- en bindweefselaandoeningen: arthralgie, myalgie, inclusief spierkrampen.
22 Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie/vermoeidheid, malaise, oedeem.
In zeer zeldzame gevallen is het syndroom van Churg-Strauss (CSS) gemeld bij astmapatiënten tijdens de behandeling met montelukast (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen specifieke gegevens beschikbaar over de behandeling van een overdosering van montelukast.
Bij onderzoek naar chronisch astma in volwassen patiënten is montelukast 22 weken lang toegediend in doseringen tot 200 mg per dag, en in korte studies gedurende ongeveer een week in doseringen tot 900 mg per dag zonder klinisch belangrijke bijwerkingen.
Sinds de introductie van het geneesmiddel en in klinisch onderzoek met montelukast zijn er meldingen van acute overdosering, waaronder meldingen bij volwassenen en kinderen met doses tot 1000 mg (ongeveer 61 mg/kg bij een kind van 42 maanden).
De waargenomen klinische en laboratoriumbevindingen pasten bij het veiligheidsprofiel bij volwassenen en kinderen.
Bij de meeste gevallen van overdosering waren er geen bijwerkingen.
De meest voorkomende bijwerkingen pasten bij het veiligheidsprofiel van montelukast en omvatten: buikpijn, slaperigheid, dorst, hoofdpijn, braken en psychomotorische hyperactiviteit.
Het is niet bekend of montelukast door peritoneale- of hemodialyse gedialyseerd kan worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Leukotrieenreceptorantagonist ATC-code:
R03D C03
De cysteïnylleukotriënen (LTC4, LTD4, LTE4), zijn krachtige ontstekings-eicosanoïden die uit verschillende cellen worden vrijgemaakt, waaronder mestcellen en eosinofielen.
Deze belangrijke pro-astmamediatoren binden zich aan cysteïnylleukotrieenreceptoren (CysLT) die bij mensen in de luchtwegen worden aangetroffen en veroorzaken verschillende respiratoire effecten, waaronder bronchoconstrictie, slijmsecretie, vaatpermeabiliteit en mobilisering van eosinofielen.
Montelukast is een oraal actieve verbinding die zich met een hoge mate van affiniteit en selectiviteit aan de CysLT1-receptor bindt.
In klinische studies veroorzaken doses montelukast vanaf 5 mg een blokkering van door ingeademde LTD4 opgewekte bronchoconstrictie.
Bronchodilatatie werd waargenomen binnen twee uur na orale toediening.
De door een β -agonist veroorzaakte bronchodilatatie was additief aan die welke geïnduceerd werd door montelukast.
Behandeling met montelukast gaf een remming van de door blootstelling aan antigeen opgewekte bronchoconstrictie, zowel in de vroege als in de late fase.
In vergelijking met placebo gaf montelukast bij volwassenen en kinderen een vermindering van het aantal eosinofielen in perifeer bloed.
In een ander onderzoek gaf behandeling met montelukast een significante vermindering van de eosinofielen in de luchtwegen (gemeten in het sputum).
In volwassen- en kinderen van 2 t/m 14 jaar verlaagt montelukast vergeleken met placebo de eosinofielen in het perifere bloed, met een betere klinische beheersing van de astma.
PEFR (Peak Expiratory Flow Rate) (24,5 l/min vs
De door de patiënt gemelde dag- en nachtsymptoomscore was significant beter dan met placebo.
In onderzoek bij volwassenen werd aangetoond dat montelukast het klinische effect van inhalatiecorticosteroïden vergroot (% verandering t.o.v. de uitgangswaarde voor inhalatiebeclomethason plus montelukast in vergelijking met beclomethason, respectievelijk voor FEV1:
5,43% vs 1,04%; gebruik van β -agonisten: -8,70% vs 2,64%).
In vergelijking met inhalatiebeclomethason (200 µg tweemaal daags met voorzetkamer) vertoonde montelukast een snellere initiële respons, hoewel beclomethason over de gehele 12 weken van het onderzoek genomen een sterker gemiddeld behandelingseffect gaf (% verandering t.o.v. de uitgangswaarde voor montelukast in vergelijking met beclomethason, respectievelijk voor FEV1:
7,49% vs 13,3%; gebruik van β -agonisten: -28,28% vs -43,89%).
Toch bereikte, in vergelijking met beclomethason, een hoog percentage met montelukast behandelde patiënten een soortgelijke klinische respons (bijvoorbeeld, 50% van de met beclomethason behandelde patiënten behaalde een verbetering in FEV1 van ongeveer 11% of meer boven de uitgangswaarde terwijl ongeveer 42% van de met montelukast behandelde patiënten dezelfde respons behaalde).
8,71% vs 4,16% verandering t.o.v. de uitgangswaarde; ochtend-PEFR 27,9 l / min vs 17,8 l/min verandering t.o.v. de uitgangswaarde) en verminderde het naar behoefte gebruik van β -agonisten (-11,7% vs +8,2% verandering t.o.v. de uitgangswaarde).
In een 12 maanden durend onderzoek waarin de werkzaamheid van montelukast op de astmacontrole werd vergeleken met fluticason via inhalatie bij kinderen van 6 t/m 14 jaar met licht persisterend astma, was montelukast niet inferieur aan fluticason voor wat betreft verhoging van het percentage astma-rescue-vrije dagen (RFDs), het primaire eindpunt.
Gemiddeld over de 12 maanden durende behandelingsperiode nam het percentage astma-RFDs in de montelukastgroep toe van 61,6 tot 84,0 en in de fluticasongroep van 60,9 tot 86,7.Het verschil tussen de groepen in LS mean verhoging van het percentage astma-RFD’ s was statistisch significant (-2,8 met een 95% CI van -4,7, -0,9), maar viel binnen de vooraf gedefinieerde limiet voor klinische non-inferioriteit.
Zowel montelukast als fluticason verbeterde ook de astmacontrole op secundaire variabelen die gedurende de behandelingsperiode van 12 maanden werden beoordeeld:
FEV1 nam in de montelukastgroep toe van 1,83 l naar 2,09 l en in de fluticasongroep van 1,85 l naar 2,14 l.
Het verschil tussen de groepen in LS mean verhoging van de FEV1 was - 0,02 l met een 95% - CI van -0,06, 0,02.
De gemiddelde verhoging t.o.v. baseline in% voorspelde FEV1 was in de montelukastgroep 0,6% en in de fluticasongroep 2,7%.
Het verschil in LS mean voor verandering t.o.v. baseline in% voorspelde FEV1 was significant: -2,2% met een 95 %-CI van -3,6, -0,7.
Het percentage dagen met β -agonistgebruik nam in de montelukastgroep af van 38,0 naar 15,4 en in de fluticasongroep van 38,5 naar 12,8.
Het verschil tussen de groepen in LS mean voor percentage dagen met β -agonistgebruik was significant:
2,7 met een 95 %-CI van 0,9, 4,5.
Het percentage patiënten met een astma-aanval (een astma-aanval werd gedefinieerd als een periode van verergerde astma waarvoor behandeling met orale steroïden, een niet gepland bezoek aan de arts, spoedeisende hulp of ziekenhuisopname nodig was) was in de montelukastgroep 32,2 en in de fluticasongroep 25,6; het relatief risico (95 %-CI) was significant en gelijk aan 1,38 (1,04, 1,84).
Het percentage patiënten met gebruik van systemische (voornamelijk orale) corticosteroïden in de studieperiode was in de montelukastgroep 17,8% en in de fluticasongroep 10,5%.
Het verschil tussen de groepen in LS mean was significant 7,3% met een 95 %-CI van 2,9; 11,7.
In een 12 weken durend, placebogecontroleerd onderzoek bij kinderen van 2 t/m 5 jaar gaf montelukast 4 mg eenmaal daags in vergelijking met placebo een consistente verbetering van de astmacontroleparameters ongeacht de gebruikte ontstekingsremmer (corticosteroïden voor
60% van de patiënten gebruikte geen andere ontstekingsremmende therapie.
Montelukast gaf in vergelijking met placebo een significante verbetering van de dagsymptomen (waaronder hoest, piepen, moeilijk ademen en beperking van de activiteiten) en nachtelijke symptomen.
Montelukast gaf ook een aanzienlijke vermindering van de behoefte aan β -agonisten en corticosteroïden bij verergering van de astma in vergelijking met placebo.
Patiënten die montelukast kregen, hadden meer dagen zonder astma dan die op placebo.
Het behandelingseffect trad na de eerste dosis op.
2,34 EE) [EE wordt gedefinieerd als ≥ 3 achtereenvolgende dagen met symptomen overdag waarvoor een β-agonist of corticosteroïd (oraal of geïnhaleerd) nodig was, of een ziekenhuisopname wegens astma].
De procentuele vermindering in jaarfrequentie EE was 31,9% met een 95 %-BI van 16,9, 44,1.
De werkzaamheid van montelukast wordt ondersteund bij kinderen van 6 maanden t/m 2 jaar op grond van extrapolatie van de aangetoonde werkzaamheid bij astmapatiënten van 2 jaar en ouder, en is gebaseerd op soortgelijke farmacokinetische gegevens, en ook de veronderstelling dat het beloop, de pathofysiologie van de ziekte en het effect van het geneesmiddel bij deze populaties in hoge mate overeenkomen.
44,22 min. vs.
Dit effect bleef behouden gedurende de studieperiode van 12 weken.
Een vermindering van de door inspanning veroorzaakte bronchoconstrictie werd eveneens aangetoond in een korte studie bij kinderen van 6 t/m 14 jaar (maximaal verlies aan FEV1:
26,11% bij placebo; tijd tot herstel naar een waarde binnen de 5% van de uitgangswaarde van de FEV1 voor inspanning:
Dit effect werd in beide studies aangetoond op het einde van het eenmaaldaags doseringsinterval.
Absorptie.
Na orale toediening wordt montelukast snel geabsorbeerd.
Voor de filmomhulde tabletten 10 mg wordt de gemiddelde piekplasmaconcentratie (Cmax) 3 uur (Tmax) na toediening aan nuchtere volwassenen bereikt.
De gemiddelde orale biologische beschikbaarheid is 64%.
De orale biologische beschikbaarheid en Cmax worden niet door een standaardmaaltijd beïnvloed.
De veiligheid en werkzaamheid zijn in klinisch onderzoek aangetoond, waarbij de filmomhulde tablet 10 mg ongeacht het tijdstip van voedselinname werd toegediend.
Voor de kauwtablet 5 mg wordt de Cmax 2 uur na toediening aan nuchtere volwassenen bereikt.
De gemiddelde orale biologische beschikbaarheid is 73% en vermindert tot 63% bij een standaardmaaltijd.
25 Met de kauwtablet 4 mg wordt bij nuchtere kinderen van 2 t/m jaar de Cmax twee uur na toediening bereikt.
Bij volwassenen die de tablet 10 mg krijgen, is de gemiddelde Cmax 66% hoger terwijl de gemiddelde Cmin lager is.
Granulaat 4 mg is bio-equivalent aan de kauwtablet 4 mg bij toediening aan volwassenen op de nuchtere maag.
Bij kinderen van 6 maanden t/m 2 jaar wordt de Cmax 2 uur na toediening van het granulaat 4 mg bereikt.
De Cmax is bijna 2x zo hoog als bij volwassenen die een tablet 10 mg krijgen.
1148,5 ng.u/ml met respectievelijk zonder een vetrijke standaardmaaltijd.
Verdeling.
Montelukast wordt voor meer dan 99% aan de plasma-eiwitten gebonden.
Het verdelingsvolume van montelukast in steady state is gemiddeld 8-11 liter.
Uit onderzoek bij ratten met radioactief gemerkt montelukast blijkt dat de bloed-hersenbarrière in geringe mate wordt gepasseerd.
Daarnaast waren de concentraties gemerkte stof 24 uur na toediening in alle andere weefsels minimaal.
Biotransformatie.
Montelukast wordt in hoge mate gemetaboliseerd.
In studies met therapeutische doses waren de plasmaconcentraties van de metabolieten van montelukast bij volwassenen en kinderen in steady state niet meetbaar.
Uit onderzoek in-vitro met menselijke levermicrosomen blijkt dat het cytochroom P450 3A4, 2A6 en 2C9 bij het metabolisme van montelukast betrokken zijn.
Op grond van nadere gegevens uit in-vitro- onderzoek met menselijke levermicrosomen blijkt dat therapeutische plasmaconcentraties montelukast het cytochroom P450 3A4, 2C9, 1A2, 2A6, 2C19 of 2D6 niet remmen.
Het aandeel van de metabolieten in het therapeutisch effect van montelukast is minimaal.
Eliminatie.
Bij gezonde volwassenen is de plasmaklaring van montelukast gemiddeld 45 ml/min.
Na een orale dosis radioactief gemerkt montelukast werd na 5 dagen verzameling van de feces 86% van de radioactiviteit teruggevonden en < 0,2% werd in de urine teruggevonden.
In combinatie met de geschatte orale biologische beschikbaarheid van montelukast blijkt hieruit dat montelukast en zijn metabolieten bijna geheel met de gal worden uitgescheiden.
Kenmerken bij patiënten.
Bij ouderen of patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Er is geen onderzoek bij patiënten met een nierfunctiestoornis verricht.
Omdat montelukast en de metabolieten met de gal worden uitgescheiden, kan verwacht worden dat de dosering bij patiënten met een nierfunctiestoornis niet hoeft te worden aangepast.
Er zijn geen gegevens over de farmacokinetiek van montelukast bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Met hoge doses montelukast (20 tot 60 maal de aanbevolen dosis voor volwassenen) werd een vermindering van de plasmaconcentratie van theofylline waargenomen.
Dit werd niet waargenomen bij de aanbevolen dosis van 10 mg eenmaal per dag.
26 5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In diertoxiciteitsstudies werden in het serum kleine biochemische veranderingen in ALT, glucose, fosfor en triglyceriden waargenomen, die van voorbijgaande aard waren.
De toxiciteitsverschijnselen in dieren waren toegenomen: excretie van speeksel, gastro-intestinale symptomen, diarree en ionendysbalans.
Dit trad op bij doses die een > 17 maal grotere systemische blootstelling geven dan de klinische dosis.
Bij apen traden de bijwerkingen op bij doseringen van 150 mg/kg/dag (> 232 maal de systemische blootstelling dan die bij de klinische dosering).
In dierstudies had montelukast geen invloed op de vruchtbaarheid of voortplanting bij een systemische blootstelling van > 24 maal de klinische systemische blootstelling.
Een lichte vermindering van het gewicht van de jongen werd vastgesteld in de fertiliteitstudie bij vrouwelijke ratten bij een dosis van 200 mg/kg/dag (> 69 maal de klinische systemische blootstelling).
In studies bij konijnen werd een hogere incidentie van onvolledige ossificatie waargenomen in vergelijking met dieren uit de controlegroep bij een systemische blootstelling van > 24 maal de klinische systemische blootstelling bij een klinische dosis.
Er werden geen afwijkingen vastgesteld bij ratten.
Montelukast blijkt bij dieren de placenta te passeren en in de moedermelk te worden uitgescheiden.
Er was geen sterfte na eenmalige orale toediening van natriummontelukast bij doses tot de hoogst onderzochte dosis van 5000 mg/kg bij muizen en ratten (15.000 mg/m2 en 30.000 mg/m2 bij muizen respectievelijk ratten).
Deze dosis komt overeen met 25.000 maal de aanbevolen dagelijkse dosis bij een volwassen persoon (op basis van een gewicht van een volwassen patiënt van 50 kg).
Vastgesteld werd dat montelukast in doseringen tot 500 mg/kg/dag (ongeveer > 200 maal de systemische blootstelling) bij muizen niet fototoxisch was voor UVA, UVB of spectra van zichtbaar licht.
Montelukast was niet mutageen in in-vitro- of in-vivo-testen en niet tumorverwekkend in knaagdieren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Hyprolose (E 463) Magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
27 6.5 Aard en inhoud van de verpakking
Verpakt in polyethyleen/aluminium/polyester sachet in doosjes van 7, 20, 28 en 30 sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Nationaal in te vullen}
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN.
{Nationaal in te vullen}
9.
DATUM VAN DE EERSTE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
{Nationaal in te vullen}
10.
DATUM VAN DE HERZIENING VAN DE TEKST
{MM/YYYY}
28 1.
NAAM VAN HET GENEESMIDDEL
FANTASIENAAM1
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén kauwtablet bevat natriummontelukast, overeenkomend met 4 mg montelukast.
Aspartaam (E 951) 1,2 mg per tablet.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Kauwtablet
Roze tablet, ovaal, biconvex, met aan de ene kant SINGULAIR en aan de andere kant MSD 711 ingeslagen.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
SINGULAIR wordt toegepast bij de behandeling van astma, als combinatietherapie, bij patiënten van 2 t/m 5 jaar oud met licht tot matig persisterend astma die onvoldoende onder controle is met inhalatiecorticosteroïden én bij wie kortwerkende ß-agonisten, naar behoefte gebruikt, onvoldoende klinische controle van de astma geven.
SINGULAIR kan ook een alternatieve behandelingsoptie zijn voor laag gedoseerde inhalatiecorticosteroïden bij patiënten van 2 t/m 5 jaar oud met licht persisterend astma zonder recente voorgeschiedenis van ernstige astma-aanvallen waarvoor orale corticosteroïden nodig waren, en waarvoor aangetoond is dat ze niet in staat zijn inhalatiecorticosteroïden te gebruiken (zie rubriek 4.2).
SINGULAIR wordt eveneens toegepast ter voorkoming van astma bij patiënten vanaf 2 jaar, wanneer de voornaamste factor door inspanning veroorzaakte bronchoconstrictie is.
4.2 Dosering en wijze van toediening
Dit geneesmiddel mag alleen onder toezicht van een volwassene aan kinderen worden gegeven.
Voor kinderen die problemen hebben met het innemen van een kauwtablet, is er granulaat verkrijgbaar (zie productinformatie van SINGULAIR 4 mg granulaat) De dosering voor kinderen van 2 t/m 5 jaar is 1 kauwtablet van 4 mg per dag ‘ s avonds.
Wanneer SINGULAIR wordt ingenomen met voedsel, moet dit gebeuren één uur voor of twee uur na de inname van voedsel.
Binnen deze leeftijdsgroep hoeft de dosering niet te worden aangepast.
SINGULAIR kauwtabletten 4 mg worden niet aanbevolenvoor kinderen jonger dan 2 jaar.
Algemene aanbevelingen.
SINGULAIR heeft binnen een dag een therapeutisch effect op de controleparameters van astma.
Patiënten moeten de instructie krijgen om zowel in perioden waarin de astma onder controle is als in perioden waarin de astma verergert SINGULAIR te blijven gebruiken.
29 De dosering hoeft niet te worden aangepast bij patiënten met nierinsufficiëntie of lichte tot matigernstige leverinsufficiëntie.
Er zijn geen gegevens bekend over patiënten met ernstige leverfunctiestoornissen.
De dosering is voor mannelijke en vrouwelijke patiënten gelijk.
SINGULAIR als alternatieve behandelingsoptie voor laag gedoseerde inhalatiecorticosteroïden bij licht persisterend astma:
Montelukast wordt niet aanbevolen als monotherapie bij patiënten met matig persisterend astma.
Gebruik van montelukast als alternatieve behandelingsoptie voor laag gedoseerde inhalatiecorticosteroïden voor kinderen met licht persisterend astma moet alleen worden overwogen bij patiënten zonder recente voorgeschiedenis van ernstige astma-aanvallen waarvoor orale corticosteroïden nodig waren, en die hebben laten zien niet in staat te zijn inhalatiecorticosteroïden te gebruiken (zie rubriek 4.1).
Licht persisterend astma wordt gedefinieerd als astmasymptomen vaker dan één keer per week maar minder dan eenmaal per dag, nachtelijke symptomen vaker dan twee keer per maand maar minder dan eenmaal per week, met een normale longfunctie tussen de aanvallen.
Als de astmacontrole bij de follow-up (meestal binnen een maand) niet voldoende is, moet de behoefte aan aanvullende of andere ontstekingsremmende therapie worden beoordeeld op basis van het stappenplan voor astmatherapie.
De astmacontrole bij de patiënten moet periodiek worden beoordeeld.
Singulair als profylaxe van astma bij patiënten van 2 t/m 5 jaar bij wie de voornaamste factor door inspanning veroorzaakte bronchoconstrictie is:
Bij patiënten van 2 t/m 5 jaar kan door inspanning veroorzaakte bronchoconstrictie de voornaamste manifestatie van persisterend astma zijn waarvoor behandeling met inhalatiecorticosteroïden nodig is.
Patiënten moeten na 2 tot 4 weken behandeling met montelukast worden beoordeeld.
Als een adequate reactie uitblijft, moet een aanvullende of andere therapie worden overwogen.
Als behandeling met SINGULAIR wordt toegevoegd aan inhalatiecorticosteroïden, mogen inhalatiecorticosteroïden niet abrupt door SINGULAIR worden vervangen (zie rubriek 4.4).
Voor volwassenen van 15 jaar of ouder zijn filmomhulde tabletten 10 mg verkrijgbaar.
Voor kinderen van 6 t/m 14 jaar zijn kauwtabletten 5 mg verkrijgbaar.
Voor kinderen van 6 maanden t/m 5 jaar is granulaat 4 mg verkrijgbaar.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel of voor één van de hulpstoffen.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
De patiënten moeten het advies krijgen om nooit oraal montelukast te gebruiken ter behandeling van acute astma-aanvallen en om hun gebruikelijke noodmedicatie bij de hand te houden.
Wanneer een acute aanval optreedt, moet een kortwerkende inhalatie-ß-agonist worden gebruikt.
De patiënten moeten zo snel mogelijk het advies van hun arts inwinnen wanneer zij meer inhalaties van een kortwerkende ß-agonist dan gewoonlijk nodig hebben.
Orale of inhalatiecorticosteroïden mogen niet abrupt door montelukast worden vervangen.
Er zijn geen gegevens die aantonen dat de dosering van orale corticosteroïden kan worden verlaagd wanneer montelukast gelijktijdig wordt toegediend.
30 passend bij syndroom van Churg-Strauss, een aandoening die vaak met systemische corticosteroïden behandeld wordt.
Deze gevallen hingen meestal, maar niet altijd, samen met vermindering of stopzetting van de behandeling met orale corticosteroïden.
De mogelijkheid dat leukotrieenreceptorantagonisten in verband gebracht kunnen worden met het optreden van Churg- Strauss-syndroom kan noch uitgesloten, noch vastgesteld worden.
Artsen moeten alert zijn op eosinofilie, vasculitische uitslag, verergering van pulmonaire symptomen, cardiale complicaties en/of neuropathie die bij hun patiënten kunnen optreden.
Patiënten die deze symptomen krijgen, moeten opnieuw worden beoordeeld en hun behandeling moeten worden geëvalueerd.
SINGULAIR bevat aspartaam, een bron van fenylalanine.
Patiënten met fenylketonurie dienen in aanmerking te nemen dat elke kauwtablet 4 mg een hoeveelheid fenylalanine equivalent aan 0,674 mg fenylalanine per dosis bevat.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Montelukast kan gelijktijdig worden gebruikt met andere therapieën die gewoonlijk ter profylaxe en chronische behandeling van astma worden gebruikt.
Bij interactieonderzoeken vertoonde de aanbevolen klinische dosering van montelukast geen klinisch belangrijke effecten op de farmacokinetiek van de volgende geneesmiddelen: theofylline, prednison, prednisolon, orale anticonceptiva (ethinyloestradiol/norethindron 35/1), terfenadine, digoxine en warfarine.
De oppervlakte onder de plasmaconcentratiecurve (AUC) voor montelukast werd bij gelijktijdige toediening van fenobarbital met ongeveer 40% verlaagd.
Aangezien montelukast gemetaboliseerd wordt door CYP 3A4, is voorzichtigheid geboden, vooral bij kinderen, wanneer montelukast samen met inductoren van CYP 3A4 wordt toegediend, zoals fenytoïne, fenobarbital en rifampicine.
Uit onderzoek in vitro blijkt dat montelukast een krachtige remmer van CYP 2C8 is.
Maar gegevens uit een klinisch geneesmiddelinteractieonderzoek met montelukast en rosiglitazon (als modelsubstraat voor geneesmiddelen die primair door CYP 2C8 gemetaboliseerd worden) lieten zien dat montelukast geen remming geeft van CYP 2C8 in vivo.
Daarom zal montelukast naar verwachting geen significante invloed hebben op het metabolisme van geneesmiddelen die door dit enzym gemetaboliseerd worden (bv. paclitaxel, rosiglitazon en repaglinide).
4.6 Zwangerschap en borstvoeding
Gebruik tijdens de zwangerschap
Experimenteel onderzoek bij dieren wijst geen schadelijke effecten uit voor de zwangerschap of de ontwikkeling van het embryo/de foetus.
Beperkte gegevens uit de beschikbare zwangerschapsdatabases wijzen niet in de richting van een causaal verband tussen SINGULAIR en misvormingen (d.w.z. afwijkingen aan ledematen) die sinds de introductie van het product wereldwijd in zeldzame gevallen zijn gemeld.
Tijdens de zwangerschap mag SINGULAIR alleen worden gebruikt als het duidelijk noodzakelijk wordt geacht.
Gebruik tijdens de borstvoeding
In onderzoek bij ratten bleek montelukast in de moedermelk te worden uitgescheiden (zie rubriek 5.3).
Het is niet bekend of montelukast bij mensen in de moedermelk wordt uitgescheiden.
31 Vrouwen die borstvoeding geven mogen SINGULAIR alleen gebruiken als het duidelijk noodzakelijk wordt geacht.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Montelukast zal naar verwachting geen invloed hebben op het vermogen van een patiënt om auto te rijden of machines te bedienen.
Echter, in zeer zeldzame gevallen hebben patiënten slaperigheid of duizeligheid gemeld.
4.8 Bijwerkingen
Montelukast is in klinische studies als volgt beoordeeld: • 10 mg filmomhulde tabletten bij ongeveer 4000 volwassen patiënten van 15 jaar en ouder • 5 mg kauwtabletten bij ongeveer 1750 kinderen in de leeftijdscategorie van 6 t/m 14 jaar en • 4 mg kauwtabletten bij 851 kinderen in de leeftijdscategorie van 2 t/m 5 jaar.
De volgende geneesmiddelgerelateerde bijwerkingen werden vaak (≥ 1/100, < 1/10) gemeld in klinische studies bij met montelukast behandelde patiënten en met een grotere incidentie dan bij met placebo behandelde patiënten:
Kinderen 6 t/m
Kinderen 2 t/m
Volwassen patiënten
14 jaar oud (een 8-weekse
5
jaar oud (een 12- weekse studie;
Lichaamssysteem
15
jaar en ouder
studie; n=201)
n=461)
(twee 12-weekse
(twee 56 weekse
studies; n=615)
(een 48 weekse studie; n=278)
Zenuwstelsel- aandoeningen
hoofdpijn
hoofdpijn
Maagdarmstelsel- aandoeningen
buikpijn
buikpijn
Algemene aandoeningen en toedieningsplaats- stoornissen
dorst
Bij langdurige behandeling in klinisch onderzoek bij een beperkt aantal patiënten gedurende twee jaar bij volwassenen en gedurende 12 maanden bij kinderen van 6 t/m 14 jaar oud veranderde het veiligheidsprofiel niet.
502 kinderen van 2 t/m 5 jaar oud werden behandeld met montelukast gedurende tenminste 3 maanden, 338 gedurende 6 maanden of langer, en 534 patiënten gedurende 12 maanden of langer.
Bij langdurige behandeling veranderde het veiligheidsprofiel bij deze patiënten ook niet.
Sinds het geneesmiddel op de markt is gekomen, zijn de volgende bijwerkingen gemeld:
Bloed- en lymfestelselaandoeningen: sterkere neiging tot bloeden.
Immuunsysteemaandoeningen: overgevoeligheidreacties, waaronder anafylaxie en infiltratie van eosinofielen in de lever.
Psychische stoornissen: abnormaal dromen waaronder nachtmerries, hallucinaties, slapeloosheid, psychomotorische hyperactiviteit (waaronder prikkelbaarheid, rusteloosheid, agitatie waaronder agressief gedrag en tremoren), depressie, zeer zeldzame gevallen van suïcidale gedachten/gedrag.
Zenuwstelselaandoeningen: duizeligheid, sufheid, paresthesie/hypo-esthesie, toeval Hartaandoeningen: palpitaties.
Maagdarmstelselaandoeningen: diarree, droge mond, dyspepsie, misselijkheid, braken
32 Lever- en galaandoeningen: verhoogde spiegels van serumtransaminases (ALT, AST), cholestatische hepatitis.
Huid- en onderhuidaandoeningen: angioedeem, blauwe plekken, urticaria, pruritus, uitslag, erythema nodosum.
Skeletspierstelsel- en bindweefselaandoeningen: arthralgie, myalgie inclusief spierkrampen Algemene aandoeningen en toedieningsplaatsstoornissen: asthenie/vermoeidheid, malaise, oedeem.
In zeer zeldzame gevallen is het syndroom van Churg-Strauss (CSS) gemeld bij astmapatiënten tijdens de behandeling met montelukast (zie rubriek 4.4).
4.9 Overdosering
Er zijn geen specifieke gegevens beschikbaar over de behandeling van een overdosering van montelukast.
Bij onderzoek naar chronisch astma in volwassen patiënten is montelukast 22 weken lang toegediend in doseringen tot 200 mg per dag, en in korte studies gedurende ongeveer een week in doseringen tot 900 mg per dag zonder klinisch belangrijke bijwerkingen.
Sinds de introductie van het geneesmiddel en in klinisch onderzoek met montelukast zijn er meldingen van acute overdosering, waaronder meldingen bij volwassenen en kinderen met doses tot 1000 mg (ongeveer 61 mg/kg bij een kind van 42 maanden).
De waargenomen klinische en laboratoriumbevindingen pasten bij het veiligheidsprofiel bij volwassenen en kinderen.
Bij de meeste gevallen van overdosering waren er geen bijwerkingen.
De meest voorkomende bijwerkingen pasten bij het veiligheidsprofiel van montelukast en omvatten: buikpijn, slaperigheid, dorst, hoofdpijn, braken en psychomotorische hyperactiviteit.
Het is niet bekend of montelukast door peritoneale- of hemodialyse gedialyseerd kan worden.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Leukotrieenreceptorantagonist ATC-code:
R03D C03
De cysteïnylleukotriënen (LTC4, LTD4, LTE4), zijn krachtige ontstekings-eicosanoïden die uit verschillende cellen worden vrijgemaakt, waaronder mestcellen en eosinofielen.
Deze belangrijke pro-astmamediatoren binden zich aan cysteïnylleukotrieenreceptoren (CysLT) die bij mensen in de luchtwegen worden aangetroffen en veroorzaken verschillende respiratoire effecten, waaronder bronchoconstrictie, slijmsecretie, vaatpermeabiliteit en mobilisering van eosinofielen.
Montelukast is een oraal actieve verbinding die zich met een hoge mate van affiniteit en selectiviteit aan de CysLT1-receptor bindt.
In klinische studies veroorzaken doses montelukast vanaf 5 mg een blokkering van door ingeademde LTD4 opgewekte bronchoconstrictie.
Bronchodilatatie werd waargenomen binnen twee uur na orale toediening.
De door een β -agonist veroorzaakte bronchodilatatie was additief aan die welke geïnduceerd werd door montelukast.
Behandeling met montelukast gaf een remming van de door blootstelling aan antigeen opgewekte bronchoconstrictie, zowel in de vroege als in de late fase.
In vergelijking met placebo gaf montelukast bij volwassenen en kinderen een vermindering van het aantal eosinofielen in perifeer bloed.
In een ander onderzoek gaf behandeling met montelukast een significante vermindering van de eosinofielen in de luchtwegen (gemeten in het sputum).
In volwassen- en kinderen van 2 t/m 14 jaar verlaagt montelukast vergeleken met placebo de eosinifielen in het perifere bloed, met een betere klinische beheersing van de astma.
PEFR (Peak Expiratory Flow Rate) (24,5 l/min vs 3,3 l/min verandering t.o.v. de uitgangswaarde), en een significante vermindering van de totale behoefte aan ß-agonisten (-26,1% vs -4,6% verandering t.o.v. de uitgangswaarde).
De door de patiënt gemelde dag- en nachtsymptoomscore was significant beter dan met placebo.
In onderzoek bij volwassenen werd aangetoond dat montelukast het klinische effect van inhalatiecorticosteroïden vergroot (% verandering t.o.v. de uitgangswaarde voor inhalatiebeclomethason plus montelukast in vergelijking met beclomethason, respectievelijk voor FEV1:
5,43% vs 1,04%; gebruik van β -agonisten: -8,70% vs 2,64%).
In vergelijking met inhalatiebeclomethason (200 µg tweemaal daags met voorzetkamer) vertoonde montelukast een snellere initiële respons, hoewel beclomethason over de gehele 12 weken van het onderzoek genomen een sterker gemiddeld behandelingseffect gaf (% verandering t.o.v. de uitgangswaarde voor montelukast in vergelijking met beclomethason, respectievelijk voor FEV1:
7,49% vs 13,3%; gebruik van β -agonisten: -28,28% vs -43,89%).
Toch bereikte, in vergelijking met beclomethason, een hoog percentage met montelukast behandelde patiënten een soortgelijke klinische respons (bijvoorbeeld, 50% van de met beclomethason behandelde patiënten behaalde een verbetering in FEV1 van ongeveer 11% of meer boven de uitgangswaarde terwijl ongeveer 42% van de met montelukast behandelde patiënten dezelfde respons behaalde).
In een 12 weken durend, placebogecontroleerd onderzoek bij kinderen van 2 t/m 5 jaar gaf montelukast 4 mg eenmaal daags in vergelijking met placebo een consistente verbetering van de astmacontroleparameters ongeacht de gebruikte ontstekingsremmer (corticosteroïden voor inhalatie/verneveling of natriumcromoglicaat voor inhalatie/verneveling).
60% van de patiënten gebruikte geen andere ontstekingsremmende therapie.
Montelukast gaf in vergelijking met placebo een significante verbetering van de dagsymptomen (waaronder hoest, piepen, moeilijk ademen en beperking van de activiteiten) en nachtelijke symptomen.
Montelukast gaf ook een aanzienlijke vermindering van de behoefte aan β -agonisten en corticosteroïden bij verergering van de astma in vergelijking met placebo.
Patiënten die montelukast kregen, hadden meer dagen zonder astma dan die op placebo.
Het behandelingseffect trad na de eerste dosis op.
2,34 EE) [EE wordt gedefinieerd als ≥ 3 achtereenvolgende dagen met symptomen overdag waarvoor een β-agonist of corticosteroïd (oraal of geïnhaleerd) nodig was, of een ziekenhuisopname wegens astma].
De procentuele vermindering in jaarfrequentie EE was 31,9% met een 95 %-BI van 16,9, 44,1.
8,71% vs 4,16% verandering t.o.v. de uitgangswaarde; ochtend-PEFR 27,9 l / min vs 17,8 l/min verandering t.o.v. de uitgangswaarde) en verminderde het naar behoefte gebruik van β -agonisten (-11,7% vs +8,2% verandering t.o.v. de uitgangswaarde).
In een 12 maanden durend onderzoek waarin de werkzaamheid van montelukast op de astmacontrole werd vergeleken met fluticason via inhalatie bij kinderen van 6 t/m 14 jaar met licht persisterend astma, was montelukast niet inferieur aan fluticason voor wat betreft verhoging van het percentage astma-rescue-vrije dagen (RFDs), het primaire eindpunt.
Gemiddeld over de 12 maanden durende behandelingsperiode nam het percentage astma-RFDs in de montelukastgroep toe van 61,6 tot 84,0 en
34 in de fluticasongroep van 60,9 tot 86,7.Het verschil tussen de groepen in LS mean verhoging van het percentage astma-RFD’ s was statistisch significant (-2,8 met een 95% CI van -4,7, -0,9), maar viel binnen de vooraf gedefinieerde limiet voor klinische non-inferioriteit.
Zowel montelukast als fluticason verbeterde ook de astmacontrole op secundaire variabelen die gedurende de behandelingsperiode van 12 maanden werden beoordeeld:
FEV1 nam in de montelukastgroep toe van 1,83 l naar 2,09 l en in de fluticasongroep van 1,85 l naar 2,14 l.
Het verschil tussen de groepen in LS mean verhoging van de FEV1 was - 0,02 l met een 95% - CI van -0,06, 0,02.
De gemiddelde verhoging t.o.v. baseline in% voorspelde FEV1 was in de montelukastgroep 0,6% en in de fluticasongroep 2,7%.
Het verschil in LS mean voor verandering t.o.v. baseline in% voorspelde FEV1 was significant: -2,2% met een 95 %-CI van -3,6, -0,7.
Het percentage dagen met β -agonistgebruik nam in de montelukastgroep af van 38,0 naar 15,4 en in de fluticasongroep van 38,5 naar 12,8.
Het verschil tussen de groepen in LS mean voor percentage dagen met β -agonistgebruik was significant:
2,7 met een 95 %-CI van 0,9, 4,5.
Het percentage patiënten met een astma-aanval (een astma-aanval werd gedefinieerd als een periode van verergerde astma waarvoor behandeling met orale steroïden, een niet gepland bezoek aan de arts, spoedeisende hulp of ziekenhuisopname nodig was) was in de montelukastgroep 32,2 en in de fluticasongroep 25,6; het relatief risico (95 %-CI) was significant en gelijk aan 1,38 (1,04, 1,84).
Het percentage patiënten met gebruik van systemische (voornamelijk orale) corticosteroïden in de studieperiode was in de montelukastgroep 17,8% en in de fluticasongroep 10,5%.
Het verschil tussen de groepen in LS mean was significant 7,3% met een 95 %-CI van 2,9; 11,7.
44,22 min. vs 60,64 min.).
Dit effect bleef behouden gedurende de studieperiode van 12 weken.
Een vermindering van de door inspanning veroorzaakte bronchoconstrictie werd eveneens aangetoond in een korte studie bij kinderen van 6 t/m 14 jaar (maximaal verlies aan FEV1:
18,27% vs 26,11% bij placebo; tijd tot herstel naar een waarde binnen de 5% van de uitgangswaarde van de FEV1 voor inspanning:
Dit effect werd in beide studies aangetoond op het einde van het eenmaaldaags doseringsinterval.
Absorptie.
Na orale toediening wordt montelukast snel geabsorbeerd.
Voor de filmomhulde tabletten 10 mg wordt de gemiddelde piekplasmaconcentratie (Cmax) 3 uur (Tmax) na toediening aan nuchtere volwassenen bereikt.
De gemiddelde orale biologische beschikbaarheid is 64%.
De orale biologische beschikbaarheid en Cmax worden niet door een standaardmaaltijd beïnvloed.
De veiligheid en werkzaamheid zijn in klinisch onderzoek aangetoond, waarbij de filmomhulde tablet 10 mg ongeacht het tijdstip van voedselinname werd toegediend.
Voor de kauwtablet 5 mg wordt de Cmax 2 uur na toediening aan nuchtere volwassenen bereikt.
De gemiddelde orale biologische beschikbaarheid is 73% en vermindert tot 63% bij een standaardmaaltijd.
Met de kauwtablet 4 mg wordt bij nuchtere kinderen van 2 t/m 5 jaar de Cmax twee uur na toediening bereikt.
Bij volwassenen die de tablet 10 mg krijgen, is de gemiddelde Cmax 66% hoger terwijl de gemiddelde Cmin lager is.
35 Verdeling.
Montelukast wordt voor meer dan 99% aan de plasma-eiwitten gebonden.
Het verdelingsvolume van montelukast in steady state is gemiddeld 8-11 liter.
Uit onderzoek bij ratten met radioactief gemerkt montelukast blijkt dat de bloed-hersenbarrière in geringe mate wordt gepasseerd.
Daarnaast waren de concentraties gemerkte stof 24 uur na toediening in alle andere weefsels minimaal.
Biotransformatie.
Montelukast wordt in hoge mate gemetaboliseerd.
In studies met therapeutische doses waren de plasmaconcentraties van de metabolieten van montelukast bij volwassenen en kinderen in steady state niet meetbaar.
Uit onderzoek in-vitro met menselijke levermicrosomen blijkt dat het cytochroom P450 3A4, 2A6 en 2C9 bij het metabolisme van montelukast betrokken zijn.
Op grond van nadere gegevens uit in-vitro- onderzoek met menselijke levermicrosomen blijkt dat therapeutische plasmaconcentraties montelukast het cytochroom P450 3A4, 2C9, 1A2, 2A6, 2C19 of 2D6 niet remmen.
Het aandeel van de metabolieten in het therapeutisch effect van montelukast is minimaal.
Eliminatie.
Bij gezonde volwassenen is de plasmaklaring van montelukast gemiddeld 45 ml/min.
Na een orale dosis radioactief gemerkt montelukast werd na 5 dagen verzameling van de feces 86% van de radioactiviteit teruggevonden en < 0,2% werd in de urine teruggevonden.
In combinatie met de geschatte orale biologische beschikbaarheid van montelukast blijkt hieruit dat montelukast en zijn metabolieten bijna geheel met de gal worden uitgescheiden.
Kenmerken bij patiënten.
Bij ouderen of patiënten met lichte tot matig-ernstige leverinsufficiëntie hoeft de dosering niet te worden aangepast.
Er is geen onderzoek bij patiënten met een nierfunctiestoornis verricht.
Omdat montelukast en de metabolieten met de gal worden uitgescheiden, kan verwacht worden dat de dosering bij patiënten met een nierfunctiestoornis niet hoeft te worden aangepast.
Er zijn geen gegevens over de farmacokinetiek van montelukast bij patiënten met ernstige leverinsufficiëntie (Child-Pugh-score > 9).
Met hoge doses montelukast (20 tot 60 maal de aanbevolen dosis voor volwassenen) werd een vermindering van de plasmaconcentratie van theofylline waargenomen.
Dit werd niet waargenomen bij de aanbevolen dosis van 10 mg eenmaal per dag.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
In diertoxiciteitsstudies werden in het serum kleine biochemische veranderingen in ALT, glucose, fosfor en triglyceriden waargenomen, die van voorbijgaande aard waren.
De toxiciteitsverschijnselen in dieren waren toegenomen: excretie van speeksel, gastro-intestinale symptomen, diarree en ionendysbalans.
Dit trad op bij doses die een > 17 maal grotere systemische blootstelling geven dan de klinische dosis.
Bij apen traden de bijwerkingen op bij doseringen van 150 mg/kg/dag (> 232 maal de systemische blootstelling dan die bij de klinische dosering).
In dierstudies had montelukast geen invloed op de vruchtbaarheid of voortplanting bij een systemische blootstelling van > 24 maal de klinische systemische blootstelling.
Een lichte vermindering van het gewicht van de jongen werd vastgesteld in de fertiliteitstudie bij vrouwelijke ratten bij een dosis van 200 mg/kg/dag (> 69 maal de klinische systemische blootstelling).
In studies bij konijnen werd een hogere incidentie van onvolledige ossificatie waargenomen in vergelijking met dieren uit de controlegroep bij een systemische blootstelling van > 24 maal de klinische systemische blootstelling bij een klinische dosis.
Er werden geen afwijkingen vastgesteld bij ratten.
Montelukast blijkt bij dieren de placenta te passeren en in de moedermelk te worden uitgescheiden.
Er was geen sterfte na eenmalige orale toediening van natriummontelukast bij doses tot de hoogst onderzochte dosis van 5000 mg/kg bij muizen en ratten (15.000 mg/m2 en 30.000 mg/m2 bij muizen
Deze dosis komt overeen met 25.000 maal de aanbevolen dagelijkse dosis bij een volwassen persoon (op basis van een gewicht van een volwassen patiënt van 50 kg).
Vastgesteld werd dat montelukast in doseringen tot 500 mg/kg/dag (ongeveer > 200 maal de systemische blootstelling) bij muizen niet fototoxisch was voor UVA, UVB of spectra van zichtbaar licht.
Montelukast was niet mutageen in in-vitro- of in-vivo-testen en niet tumorverwekkend in knaagdieren.
6.
FARMACEUTISCHEGEGEVENS
6.1 Lijst van hulpstoffen
Mannitol Microkristallijne cellulose Hyprolose E463) Rood ijzeroxide (E 172) Natriumcroscarmellose Kersensmaakstof Aspartaam (E 951) Magnesiumstearaat.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
6.5 Aard en inhoud van de verpakking
Verpakt in polyamide/PVC/aluminium blisterverpakkingen in:
Blisterverpakkingen van 7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 en 200 tabletten.
Blisterverpakkingen voor eenmalig gebruik van 49, 50 en 56 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten en afvalstoffen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal in te vullen]
37 8.
NUMMER (S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN.
[Nationaal in te vullen]
9.
DATUM VAN DE EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
[Nationaal in te vullen]
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/ YYYY}
38 ETIKETTERING
39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
SINGULAIR 4 mg granulaat– Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
SINGULAIR 4 mg granulaat montelukast Voor kinderen van 6 maanden t/ m 5 jaar.
2.
GEHALTE AAN WERKZA(A )M(E) BESTANDDE(E)L(EN)
Eén sachet granulaat bevat natriummontelukast, overeenkomend met 4 mg montelukast.
3.
LIJST VAN HULPSTOFFEN
4.
FARMACEUTISCHE VORM EN INHOUD
Granulaat 7 x 1 sachet 20 x 1 sachet 28 x 1 sachet 30 x 1 sachet
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
40 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Nationaal in te vullen}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Nationaal in te vullen}
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
{Nationaal in te vullen}
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
SINGULAIR 4 mg granulaat
41 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
SINGULAIR 4 mg granulaat - Sachet
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGSWEG(EN)
SINGULAIR 4 mg granulaat montelukast
2.
WIJZE VAN TOEDIENING
Oraal gebruik.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
1 sachet
6.
OVERIGE
Name of the Marketing Authorisation Holder [Nationaal in te vullen]
42 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD FANTASIENAAM1– Buitenverpakking
1.
NAAM VAN HET GENEESMIDDEL
FANTASIENAAM1 montelukast Voor kinderen van 2 t/ m 5 jaar.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke kauwtablet bevat natriummontelukast overeenkomend met 4 mg montelukast.
3.
LIJST VAN HULPSTOFFEN
Bevat aspartaam (E 951).
Zie de bijsluiter voor meer informatie.
4.
FARMACEUTISCHE VORM EN INHOUD
7, 10, 14, 20, 28, 30, 49, 50, 56, 98, 100, 140, 200 kauwtabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht.
43 10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN HANDEL BRENGEN
{Nationaal in te vullen}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Nationaal in te vullen}
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
{Nationaal in te vullen}
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIIE IN BRAILLE
SINGULAIR 4 mg
44 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN EN STRIPS MOETEN WORDEN VERMELD
FANTASIENAAM1- blisterverpakking
1.
NAAM VAN HET GENEESMIDDEL
FANTASIENAAM1 montelukast
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Nationaal in te vullen}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
45 BIJSLUITER
46 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
SINGULAIR 4 mg granulaat montelukast
Lees de hele bijsluiter zorgvuldig door voordat uw kind start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan uw kind voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor uw kind het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SINGULAIR en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SINGULAIR aan uw kind geeft 3.
Hoe geef ik SINGULAIR aan mijn kind 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SINGULAIR 6.
Aanvullende informatie
1.
WAT IS SINGULAIR EN WAARVOOR WORDT HET GEBRUIKT
SINGULAIR is een leukotrieenreceptor-antagonist die bepaalde substanties, leukotriënen genoemd, blokkeert.
Leukotriënen veroorzaken ontsteking (zwelling) en vernauwing van de luchtwegen in de longen.
Door de leukotriënen te blokkeren, vermindert SINGULAIR astmasymptomen en houdt het de astma onder controle.
Uw arts heeft SINGULAIR voorgeschreven ter behandeling van de astma van uw kind en ter voorkoming van astmasymptomen overdag en 's nachts.
SINGULAIR kan ook worden gebruikt als alternatieve behandeling voor inhalatiecorticosteroïden bij patiënten van 2 t/m 5 jaar oud die onlangs geen orale corticosteroïden voor astma hebben gebruikt en bij wie aangetoond is dat ze niet in staat zijn inhalatiecorticosteroïden te gebruiken.
Afhankelijk van de symptomen en de ernst van de astma van uw kind zal de arts bepalen hoe SINGULAIR gebruikt moet worden.
47 Wat is astma?
Astma is een chronische ziekte.
Astma omvat: • ademhalingsproblemen als gevolg van vernauwde luchtwegen.
Deze vernauwing kan afhankelijk van omstandigheden verergeren of verbeteren. • gevoelige luchtwegen die reageren op verschillende prikkels, zoals sigarettenrook, pollen, koude lucht of inspanning. • gezwollen (ontstoken) wand van de luchtwegen.
Symptomen van astma zijn onder andere: hoesten, piepende ademhaling en een beklemmend gevoel op de borst.
2.
WAT U MOET WETEN VOORDAT U UW KIND SINGULAIR GEEFT
Vertel uw arts over medische problemen of allergieën die uw kind heeft of heeft gehad.
Gebruik SINGULAIR niet als uw kind
• allergisch (overgevoelig) is voor montelukast of voor één van de andere bestanddelen van SINGULAIR.
(zie rubriek 6.
AANVULLENDE INFORMATIE)
Wees extra voorzichtig met SINGULAIR
• Als de symptomen van astma bij uw kind verergeren, moet u direct contact opnemen met uw arts.
• Oraal SINGULAIR is niet bedoeld voor de behandeling van acute astma-aanvallen.
Bij een aanval moet u de instructies opvolgen die uw arts u voor uw kind voor dergelijke situaties heeft gegeven.
Zorg ervoor dat uw kind altijd het inhalatienoodgeneesmiddel tegen astma-aanvallen bij zich heeft.
• Het is belangrijk dat uw kind alle door uw arts voorgeschreven astmamedicatie blijft innemen.
SINGULAIR dient niet de andere astmamedicatie te vervangen die door uw arts voor uw kind is voorgeschreven.
• Als uw kind middelen tegen astma gebruikt, moet u zich ervan bewust zijn dat het noodzakelijk is om uw arts te raadplegen als er een combinatie van symptomen optreedt waaronder een griepachtige aandoening, tintelend gevoel of gevoelloosheid in de armen of benen, verergering van longproblemen, en/of uitslag.
• Uw kind mag geen acetylsalicylzuur (aspirine) of ontstekingsremmende geneesmiddelen (oftewel niet-steroïdale anti-inflammatoire geneesmiddelen, NSAID’s) innemen wanneer deze de astma verergeren.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen kunnen van invloed zijn op de manier waarop SINGULAIR werkt, en SINGULAIR kan van invloed zijn op de werking van andere geneesmiddelen die uw kind gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vertel het uw arts als uw kind de volgende geneesmiddelen gebruikt alvorens te starten met SINGULAIR: • fenobarbital (middel voor de behandeling van epilepsie) • fenytoïne (middel voor de behandeling van epilepsie) • rifampicine (middel tegen tuberculose en andere infecties).
SINGULAIR granulaat kan met of zonder voedsel worden ingenomen.
De onderstaande informatie is echter wel belangrijk met betrekking tot het werkzame bestanddeel montelukast.
Gebruik tijdens de zwangerschap
Vrouwen die zwanger zijn of zwanger willen worden, moeten hun arts raadplegen voordat zij SINGULAIR innemen.
Uw arts zal beoordelen of u tijdens deze periode SINGULAIR mag innemen.
Gebruik tijdens het geven van borstvoeding
Het is onbekend of SINGULAIR in de moedermelk terechtkomt.
Als u borstvoeding geeft of wilt geven, overleg dan met uw arts of apotheker voordat u SINGULAIR inneemt.
De onderstaande informatie is echter wel belangrijk met betrekking tot het werkzame bestanddeel montelukast.
Naar verwachting zal SINGULAIR geen invloed hebben op uw vermogen om auto te rijden of machines te bedienen.
De reactie op het geneesmiddel kan echter van persoon tot persoon verschillen.
Bepaalde bijwerkingen (zoals duizeligheid en sufheid) die zeer zelden werden gemeld bij het gebruik van SINGULAIR kunnen bij sommige patiënten van invloed zijn op de rijvaardigheid of het vermogen machines te bedienen.
3.
HOE GEEF IK SINGULAIR AAN MIJN KIND
Uw kind moet SINGULAIR elke avond innemen. • Zelfs als uw kind geen symptomen heeft of als hij/zij een acute astma-aanval heeft, moet hij/zij de tablet innemen. • Volg bij het geven van SINGULAIR aan uw kind nauwgezet het advies van uw arts.
Raadpleeg bij twijfel de arts of de apotheker. • Moet via de mond worden ingenomen.
49 Voor kinderen van 6 maanden t/ m 5 jaar:
Eén sachet SINGULAIR 4 mg granulaat, elke avond in te nemen via de mond.
Als uw kind SINGULAIR krijgt, let er dan op dat uw kind geen andere producten krijgt die hetzelfde werkzame bestanddeel, montelukast, bevatten.
Voor kinderen van 6 maanden t/m 2 jaar is er SINGULAIR 4 mg granulaat verkrijgbaar Voor kinderen van 2 t/m 5 jaar is er SINGULAIR 4 mg kauwtabletten en 4 mg granulaat verkrijgbaar.
SINGULAIR 4 mg granulaat wordt niet aanbevolen bij kinderen jonger dan 6 maanden.
Hoe geef ik SINGULAIR granulaat aan mijn kind?
• SINGULAIR granulaat kan worden gegeven:
direct in de mond; OF gemengd met een lepel zacht voedsel, dat koud of op kamertemperatuur is (bijvoorbeeld appelmoes, ijs, worteltjes en rijst).
• Neem de hele inhoud van het SINGULAIR granulaat met een lepel zacht voedsel, koud of op kamertemperatuur; let erop dat de gehele dos is met het voedsel wordt vermengd.
• Let erop dat het kind direct (binnen 15 minuten) de hele lepel met het granulaat/voedselmengsel krijgt.
BELANGRIJK:
Bewaar nooit een mengsel met granulaat en voedsel voor gebruik op een later tijdstip.
• SINGULAIR granulaat is niet bedoeld voor oplossing in vloeistof.
Uw kind kan na het doorslikken van het SINGULAIR granulaat wel wat drinken.
• SINGULAIR granulaat kan met of zonder voedsel worden ingenomen.
Wat u moet doen als uw kind meer van SINGULAIR heeft ingenomen dan zou mogen
Neem onmiddellijk contact op met de arts van uw kind voor advies.
Bij de meeste gevallen van overdosering werden er geen bijwerkingen gemeld.
De verschijnselen die bij overdosering bij volwassenen en kinderen het meest optraden, waren buikpijn, slaperigheid, dorst, hoofdpijn, braken en hyperactiviteit.
Wat u moet doen wanneer u bent vergeten uw kind SINGULAIR te geven
Probeer SINGULAIR volgens het behandelingsvoorschrift te geven.
Als uw kind echter een dosis vergeet, ga dan gewoon met het gebruikelijke schema van één sachet per dag verder.
Geef uw kind geen dubbele dosis om een vergeten dosis in te halen.
Als uw kind stopt met het gebruik van SINGULAIR
SINGULAIR is alleen werkzaam tegen astma als uw kind het blijft innemen.
Het is van belang dat uw kind SINGULAIR inneemt zolang uw arts dit voorschrijft.
Zo blijft de astma onder controle.
50 Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan de arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SING ULAIR bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische onderzoeken met SINGULAIR 4 mg granulaat kwamen de volgende bijwerkingen, die waarschijnlijk verband houden met SINGULAIR, het meest voor (bij tenminste 1 op de 100 maar minder dan 1 op de 10 behandelde patiënten): • diarree • overactief zijn • astma • schilferige en jeukende huid • uitslag Daarnaast werden de onderstaande bijwerkingen gemeld tijdens klinische onderzoeken met SINGULAIR 10 mg, filmomhulde tabletten en SINGULAIR 5 mg of 4 mg, kauwtabletten: • buikpijn • hoofdpijn • dorst Deze bijwerkingen waren in het algemeen licht van aard en kwamen vaker voor bij patiënten die werden behandeld met SINGULAIR dan bij patiënten die werden behandeld met een placebo (een pil zonder werkzaam bestanddeel).
Bovendien zijn sinds de introductie van het geneesmiddel de volgende bijwerkingen gemeld: • allergische reacties waaronder uitslag, zwelling van gelaat, lippen, tong en/of keel waardoor ademen of slikken moeilijk wordt), jeuk en netelroos. • vermoeidheid, rusteloosheid, opgewonden waaronder agressief gedrag, prikkelbaarheid, onwillekeurige bewegingen (tremoren), depressie, zelfmoordgedachten en zelfmoordpogingen (in zeer zeldzame gevallen), duizeligheid, sufheid, hallucinaties, abnormaal dromen, waaronder nachtmerries, moeilijk in slaap kunnen komen, tintelingen/verminderde gevoeligheid, toevallen. • zich niet goed voelen, pijn in gewrichten of spieren, spierkrampen, droge mond, misselijkheid, overgeven, stoornis in de spijsvertering (indigestie), diarree, leverontsteking (hepatitis). • toegenomen neiging tot bloeden, blauwe plekken, pijnlijke rode bulten onder de huid, meestal op de scheenbenen (erythema nodosum), hartkloppingen. • vochtophoping (oedeem).
Bij astmapatiënten die worden behandeld met montelukast is een zeer zeldzame combinatie gemeld van symptomen waaronder griepachtige klachten, tintelend of verminderd gevoel in de armen en benen, verergering van longsymptomen en/of huiduitslag (syndroom van Churg-Strauss).
U moet direct uw arts waarschuwen als uw kind één of meerdere van deze symptomen krijgt.
Vraag uw arts of apotheker om meer informatie over bijwerkingen.
Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SINGULAIR
• Buiten het bereik en zicht van kinderen houden.
51 • Gebruik dit geneesmiddel niet na de vervaldatum (zes nummers) die staat vermeld op de sachet na “EXP”.
De eerste twee nummers verwijzen naar de maand; de laatste vier naar het jaar.
De vervaldatum verwijst naar de laatste dag van die maand.
• Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
• Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SINGULAIR
• Het werkzaam bestanddeel is montelukast.
Een sachet granulaat bevat natriummontelukast overeenkomend met 4 mg montelukast. • Andere bestanddelen zijn:
Mannitol, hyprolose (E 463) en magnesiumstearaat.
Hoe ziet SINGULAIR er uit en wat is de inhoud van de verpakking
4 mg wit granulaat.
Verpakkingen met 7, 20, 28 en 30 sachets.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen en fabrikant
Informatie is verstrekt door
{Nationaal in te vullen}
{Nationaal in te vullen}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA
Bulgarije, Cyprus, Estland, Duitsland, Finland, Griekenland, Ierland, Italië, Letland, Litouwen, Luxemburg, Malta, Noorwegen, Portugal, Roemenië, Slovenië, Spanje, Verenigd Koninkrijk, IJsland, Zweden
SINGULAIR
Italië
MONTEGEN
Deze bijsluiter is voor de laatste keer goedgekeurd in {DD/MM/YYYY}.
52 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
FANTASIENAAM1 montelukast
Lees de hele bijsluiter zorgvuldig door voordat uw kind start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan uw kind voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor uw kind het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt, of als er bij uw kind een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is SINGULAIR en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u SINGULAIR aan uw kind geeft 3.
Hoe geef ik SINGULAIR aan mijn kind 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u SINGULAIR 6.
Aanvullende informatie
1.
WAT IS SINGULAIR EN WAARVOOR WORDT HET GEBRUIKT
SINGULAIR is een leukotrieenreceptor-antagonist die bepaalde substanties, leukotriënen genoemd, blokkeert.
Leukotriënen veroorzaken ontsteking (zwelling) en vernauwing van de luchtwegen in de longen.
Door de leukotriënen te blokkeren, vermindert SINGULAIR astmasymptomen en houdt het de astma onder controle.
Uw arts heeft SINGULAIR voorgeschreven ter behandeling van de astma van uw kind en ter voorkoming van astmasymptomen overdag en 's nachts.
• SINGULAIR wordt gebruikt voor de behandeling bij patiënten van 2 t/m 5 jaar oud van wie de astma onvoldoende onder controle is met hun medicatie en die aanvullende therapie nodig hebben. • SINGULAIR kan ook worden gebruikt als alternatieve behandeling voor inhalatiecorticosteroïden bij patiënten van 2 t/m 5 jaar oud die onlangs geen orale corticosteroïden voor astma hebben gebruikt en bij wie aangetoond is dat ze niet in staat zijn inhalatiecorticosteroïden te gebruiken. • SINGULAIR helpt ook door inspanning opgewekte vernauwing van de luchtwegen te voorkomen bij patiënten van 2 jaar en ouder.
Afhankelijk van de symptomen en de ernst van de astma van uw kind zal de arts bepalen hoe SINGULAIR gebruikt moet worden.
Wat is astma?
Astma is een chronische ziekte.
53 Astma omvat: • ademhalingsproblemen als gevolg van vernauwde luchtwegen.
Deze vernauwing kan afhankelijk van omstandigheden verergeren of verbeteren. • gevoelige luchtwegen die reageren op verschillende prikkels, zoals sigarettenrook, pollen, koude lucht of inspanning. • gezwollen (ontstoken) wand van de luchtwegen.
Symptomen van astma zijn onder andere: hoesten, piepende ademhaling en een beklemmend gevoel op de borst.
2.
WAT U MOET WETEN VOORDAT U UW KIND SINGULAIR GEEFT
Vertel uw arts over medische problemen of allergieën die uw kind heeft of heeft gehad.
Gebruik SINGULAIR niet als uw kind
• allergisch (overgevoelig) is voor montelukast of voor één van de andere bestanddelen van SINGULAIR.
(zie rubriek 6.
AANVULLENDE INFORMATIE)
Wees extra voorzichtig met SINGULAIR
• Als de symptomen van astma bij uw kind verergeren, moet u direct contact opnemen met uw arts.
• Oraal SINGULAIR is niet bedoeld voor de behandeling van acute astma-aanvallen.
Bij een aanval moet u de instructies opvolgen die uw arts u voor uw kind voor dergelijke situaties heeft gegeven.
Zorg ervoor dat uw kind altijd het inhalatienoodgeneesmiddel tegen astma-aanvallen bij zich heeft.
• Het is belangrijk dat uw kind alle door uw arts voorgeschreven astmamedicatie blijft innemen.
SINGULAIR dient niet de andere astmamedicatie te vervangen die door uw arts voor uw kind is voorgeschreven.
• Als uw kind middelen tegen astma gebruikt, moet u zich ervan bewust zijn dat het noodzakelijk is om uw arts te raadplegen als er een combinatie van symptomen optreedt waaronder een griepachtige aandoening, tintelend gevoel of gevoelloosheid in de armen of benen, verergering van longproblemen, en/of uitslag.
• Uw kind mag geen acetylsalicylzuur (aspirine) of ontstekingsremmende geneesmiddelen (oftewel niet-steroïdale anti-inflammatoire geneesmiddelen, NSAID’s) innemen wanneer deze de astma verergeren.
Gebruik met andere geneesmiddelen
Sommige geneesmiddelen kunnen van invloed zijn op de manier waarop SINGULAIR werkt, en SINGULAIR kan van invloed zijn op de werking van andere geneesmiddelen die uw kind gebruikt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
54 Vertel het uw arts als uw kind de volgende geneesmiddelen gebruikt alvorens te starten met SINGULAIR: • fenobarbital (middel voor de behandeling van epilepsie) • fenytoïne (middel voor de behandeling van epilepsie) • rifampicine (middel tegen tuberculose en andere infecties).
Neem FANTASIENAAM1 niet in met voedsel; neem het tenminste 1 uur vóór of 2 uur na gebruik van voedsel in.
De onderstaande informatie is echter wel belangrijk met betrekking tot het werkzame bestanddeel montelukast.
Gebruik tijdens de zwangerschap
Vrouwen die zwanger zijn of zwanger willen worden, moeten hun arts raadplegen voordat zij SINGULAIR innemen.
Uw arts zal beoordelen of u tijdens deze periode SINGULAIR mag innemen.
Gebruik tijdens het geven van borstvoeding
Het is onbekend of SINGULAIR in de moedermelk terechtkomt.
Als u borstvoeding geeft of wilt geven, overleg dan met uw arts of apotheker voordat u SINGULAIR inneemt.
De onderstaande informatie is echter wel belangrijk met betrekking tot het werkzame bestanddeel montelukast.
Naar verwachting zal SINGULAIR geen invloed hebben op uw vermogen om auto te rijden of machines te bedienen.
De reactie op het geneesmiddel kan echter van persoon tot persoon verschillen.
Bepaalde bijwerkingen (zoals duizeligheid en sufheid) die zeer zelden werden gemeld bij het gebruik van SINGULAIR kunnen bij sommige patiënten van invloed zijn op de rijvaardigheid of het vermogen machines te bedienen.
SINGULAIR kauwtabletten bevatten aspartaam, waarin fenylalanine voorkomt.
Als uw kind lijdt aan fenylketonurie (een zeldzame erfelijke stofwisselingsziekte), houd er dan rekening mee dat elke kauwtablet van 4 mg fenylalanine bevat (oftewel 0,674 mg fenylalanine per kauwtablet van 4 mg).
3.
HOE GEEF IK SINGULAIR AAN MIJN KIND
Voor kinderen die problemen hebben met het innemen van een kauwtablet, is er granulaat verkrijgbaar • Zoals voorgeschreven door uw arts mag uw kind slechts één tablet SINGULAIR per dag innemen.
55 • Zelfs als uw kind geen symptomen heeft of als hij/zij een acute astma-aanval heeft, moet hij/zij de tablet innemen. • Volg bij het geven van SINGULAIR aan uw kind nauwgezet het advies van uw arts.
Raadpleeg bij twijfel de arts of de apotheker. • Uw kind moet de tablet via de mond innemen.
Dosering voor kinderen van 2 t/m en met 5 jaar:
Eén 4 mg kauwtablet eenmaal per dag ’s avonds innemen.
Neem FANTASIENAAM1 niet met voedsel in; FANTASIENAAM1 dient tenminste 1 uur vóór of 2 uur na gebruik van voedsel te worden ingenomen.
Als uw kind SINGULAIR gebruikt, verzeker uzelf er dan van dat uw kind geen andere geneesmiddelen inneemt die hetzelfde werkzame bestanddeel (montelukast) bevatten.
Voor kinderen van 2 t/m 5 jaar is er SINGULAIR 4 mg kauwtabletten en 4 mg granulaat verkrijgbaar.
Voor kinderen van 6 t/m 14 jaar is er SINGULAIR 5 mg kauwtabletten verkrijgbaar.
SINGULAIR 4 mg kauwtabletten worden niet aanbevolen bij kinderen jonger dan 2 jaar.
Wat u moet doen als uw kind meer van SINGULAIR heeft ingenomen dan zou mogen
Neem onmiddellijk contact op met de arts van uw kind voor advies.
Bij de meeste gevallen van overdosering werden er geen bijwerkingen gemeld.
De verschijnselen die bij overdosering bij volwassenen en kinderen het meest optraden, waren buikpijn, slaperigheid, dorst, hoofdpijn, braken en hyperactiviteit.
Wat u moet doen wanneer u bent vergeten uw kind SINGULAIR te geven
Probeer SINGULAIR volgens het behandelingsvoorschrift te geven.
Als uw kind echter een dosis vergeet, ga dan gewoon met het gebruikelijke schema van één tablet per dag verder.
Geef uw kind geen dubbele dosis om een vergeten dosis in te halen.
Als uw kind stopt met het gebruik van SINGULAIR
SINGULAIR is alleen werkzaam tegen astma als uw kind het blijft innemen.
Het is van belang dat uw kind SINGULAIR inneemt zolang uw arts dit voorschrijft.
Zo blijft de astma onder controle.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag het dan aan de arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan SINGULAIR bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Tijdens klinische onderzoeken met FANTASIENAAM1 kwamen de volgende bijwerkingen die waarschijnlijk verband houden met SING ULAIR, het meest voor (bij tenminste 1 op de 100 maar minder dan 1 op de 10 behandelde kinderen): • buikpijn, • dorst.
56 Daarnaast werd de onderstaande bijwerking gemeld tijdens klinische onderzoeken met FANTASIENAAM3 en kauwtabletten van 5 mg: • hoofdpijn Deze bijwerkingen waren in het algemeen licht van aard en kwamen vaker voor bij patiënten die werden behandeld met SINGULAIR dan bij patiënten die werden behandeld met een placebo (een pil zonder werkzaam bestanddeel).
Bij astmapatiënten die worden behandeld met montelukast is een zeer zeldzame combinatie gemeld van symptomen waaronder griepachtige klachten, tintelend of verminderd gevoel in de armen en benen, verergering van longsymptomen en/of huiduitslag (syndroom van Churg-Strauss).
U moet direct uw arts waarschuwen als uw kind één of meerdere van deze symptomen krijgt.
Vraag uw arts of apotheker om meer informatie over bijwerkingen.
Wanneer één van de bijwerkingen ernstig wordt, of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U SINGULAIR
• Buiten het bereik en zicht van kinderen houden.
• Gebruik dit geneesmiddel niet na de vervaldatum (zes nummers) die staat vermeld op de blisterverpakking na “EXP”.
De eerste twee nummers verwijzen naar de maand; de laatste vier naar het jaar.
De vervaldatum verwijst naar de laatste dag van die maand.
• Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht en vocht
• Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat SINGULAIR
• Het werkzame bestanddeel is: montelukast.
Iedere kauwtablet bevat natriummontelukast overeenkomend met 4 mg montelukast.
57 • Andere bestanddelen zijn:
Mannitol, microkristallijne cellulose (E 460a), hyprolose (E 463), rood ijzeroxide (E 172), natriumcroscarmellose, kersensmaakstof, aspartaam (E 951) en magnesiumstearaat (E 470b).
Hoe ziet SINGULAIR er uit en de inhoud van de verpakking
De 4 mg, kauwtabletten zijn roze tabletten, ovaal, gebold aan beide kanten, met aan één kant de inscriptie SINGULAIR, aan de andere kant ‘MSD 711’.
Blisterverpakkingen van 7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 en 200 tabletten.
Blisterverpakkingen voor eenmalig gebruik van 49, 50 en 56 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
Houder van de vergunning voor het in de handel brengen en fabrikant [Nationaal in te vullen]]
Informatie is verstrekt door [Nationaal in te vullen]
Dit geneesmiddel is geregistreerd in de lidstaten van de EEA onder de volgende namen:
België, Bulgarije, Cyprus, Denemarken, Duitsland, Estland, Finland, Griekenland, Hongarije, Ierland, Italië, Letland, Litouwen, Luxemburg, Malta, Nederland, Noorwegen, Oostenrijk, Polen, Portugal, Roemenië, Slovenië, Slowakije, Spanje, Tsjechië.
Verenigd Koninkrijk, IJsland, Zweden SINGULAIR
Deze bijsluiter is voor de laatste keer goedgekeurd in [DD/MM/YYYY].
58
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 11 juli 2008 Doc. ref.
EMEA/CHMP/411079/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 VOOR Singulair en aanverwante namen
Algemene internationale benaming (INN): montelukast
ACHTERGRONDINFORMATIE Singulair (en aanverwante namen), 4 mg, kauwtabletten en granules voor oraal gebruik, is een leukotriene-1- receptorantagonist die wordt gebruikt als aanvullende behandeling bij inhalatiecorticosteroïden, als alternatieve monotherapie voor lage doses inhalatiecorticosteroïden en ter voorkoming van inspanningsgerelateerde bronchoconstrictie.
Op 13 september 2007 heeft de firma Merck Sharp & Dohme bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, de etikettering en de bijsluiter met inbegrip van kwaliteitsaspecten van het geneesmiddel Singulair en aanverwante namen.
Aanleiding voor het verwijzingsverzoek waren verschillen in de door de EU-lidstaten goedgekeurde samenvattingen van de productkenmerken met inbegrip van kwaliteitsaspecten van het geneesmiddel Singulair en aanverwante namen, namelijk met betrekking tot de volgende indicaties: behandeling van astma als aanvullende therapie bij patiënten met lichte tot matige persistente astma die onvoldoende kunnen worden gereguleerd met inhalatiecorticosteroïden en bij wie ‘ naar behoefte’ gebruikte kortwerkende β -agonisten onvoldoende klinische beheersing van hun astma bieden; als alternatieve behandelingsoptie voor lage doses inhalatiecorticosteroïden bij patiënten met lichte persistente astma die in het nabije verleden geen ernstige astma-aanvallen hebben gehad waarvoor orale corticosteroïden nodig waren, en van wie is aangetoond dat ze geen inhalatiecorticosteroïden kunnen gebruiken; en ter voorkoming van astma bij kinderen met inspanningsgerelateerde bronchoconstrictie.
Op 20 september 2007 werd de procedure gestart.
Op 6 december 2007 verstrekte de houder van de handelsvergunning aanvullende gegevens.
Tijdens zijn bijeenkomst van 21 t/m 24 april 2008 kwam het CHMP in het licht van alle ingediende gegevens en de binnen het Comité gehouden wetenschappelijke discussie tot de conclusie dat het voorstel voor harmonisering van de samenvattingen van de productkenmerken, de etikettering en de bijsluiter met inbegrip van de kwaliteitsaspecten aanvaardbaar was en dat ze in deze zin moesten worden gewijzigd.
Het CHMP heeft op 24 april 2008 een positief advies uitgebracht voor harmonisatie van de samenvattingen van de productkenmerken, de etikettering en de bijsluiter met inbegrip van kwaliteitsaspecten voor Singulair en aanverwante namen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het desbetreffende besluit van de Europese Commissie werd van kracht op 11 juli 2008.
EMEA/CHMP/411079/2008
2/2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEGEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Farmaceutische vorm
Toedieningsweg
SANOFI-AVENTIS GMBH
Tritace 1,25 mg-
1.25 mg
Tablet
Oraal
OSTERREICH SATURN Tower Leonard-Bernstein-Straße 10 A-1220 Vienna Oostenrijk
Tritace 2,5 mg-Tabletten Tritace 5 mg-Tabletten Tritace 10 mg-Tabletten
2.5 mg 5 mg 10 mg
Oostenrijk
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Wien Oostenrijk
HYPREN
1,25mg 2,5mg 5mg
Capsule
Oraal
Oostenrijk
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Wien Oostenrijk
HYPREN
10mg
Tablet
Oraal
België
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem België
Tritace 1,25 mg, comprimés Tritace 2,5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
België
Aventis Pharma S.A.
Tazko 5 mg, comprimés à liberation prolongée
5 mg
Tabletten met verlengde afgifte
Oraal
België
Aventis Pharma S.A.
Boulevard de la Plaine, 9 B-1050 Bruxelles België
Tazko 2,5 mg, comprimés à liberation prolongée
Tabletten met verlengde afgifte
Oraal
België
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem
Tritace 10
10 mg
Capsule
Oraal
België
NV AstraZeneca SA Egide Van Ophemstraat 110 B-1180 Brussels België
Ramace 1,25 mg Ramace 2,5 mg Ramace 5 mg
1,25 mg 2,5 mg 5 mg
Tablet
Oraal
Bulgarije
SANOFI-AVENTIS BULGARIA Tritace EOOD Alexandar Stamboliyski blvd.
2.5 Tritace 5 Tritace 10
2.5 mg 5 mg 10 mg
Tablet
Oraal
103 office building Sofia Tower, fl.
8, Sofia 1303 Bulgarije Cyprus
SANOFI-AVENTIS CYPRUS LTD 14 Charalambou Mouskou street 2015 – Nicosia Cyprus
Triatec
2.5 mg 5 mg 10 mg
Tablet
Oraal
Republiek Tsjechië
sanofi-aventis, s.r.o.
Evropská 2590/33c 16000 Praha 6 Tsjechië
Tritace 1.25 Tritace 2.5 Tritace 5 Tritace 10
1.25 mg 2.5 mg 5 mg 10 mg
Republiek Tsjechië
AVENTIS PHARMA DEUTSCHLAND GMBH Industriepark Höchst 65926 Frankfurt am Main Duitsland
RAMIPRIL WINTHROP
1.25 mg 2.5 mg 5 mg
Capsule
Oraal
Denemarken
SANOFI-AVENTIS DENMARK Triatec A/S Slotsmarken 13 DK-2970 Hoersholm Denemarken
1.25 mg 2.5 mg 5 mg
Tablet
Oraal
Denemarken
SANOFI-AVENTIS DENMARK Triatec A/S Slotsmarken 13
10 mg
Capsule, hard
Oraal
Estland
SANOFI-AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/2 11317 Tallinn Estland
Cardace
5 mg 10 mg
Tablet
Oraal
Estland
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main Duitsland
Cardace
2.5 mg
Tablet
Oraal
Finland
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
Cardace
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Finland
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
Cardace
10 mg
Capsule
Oraal
Finland
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
Ramipril medgenerics Ramipril medgenerics Ramipril medgenerics Ramipril medgenerics
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Frankrijk
1.25 mg comprime 2.5 mg comprime sécable 5 mg comprime sécable 10 mg comprime sécable
1.25 mg 2.5 mg 5 mg 10 mg
Sterkte
Frankrijk
Triatec faible 1,25 mg, gélule Triatec 2.5 mg, gélule Triatec 5 mg, gélule
1.25 mg 2.5 mg 5 mg
Capsule
Oraal
Frankrijk
SANOFI AVENTIS FRANCE 1-13, boulevard Romain Rolland F-75014 Paris
RAMIPRIL WINTHROP 1.25 MG RAMIPRIL WINTHROP 2.5 MG, COMPRIME SECABLE
1.25 mg 2.5 mg
Tablet
Oraal
Frankrijk
RAMIPRIL WINTHROP 5 MG, COMPRIME SECABLE
5 mg
RAMIPRIL WINTHROP 10 MG, COMPRIME SECABLE
10 mg
Duitsland
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main Duitsland
Delix 2,5 mg Tabletten Delix 5 mg Tabletten Delix protect 10 mg Tabletten Delix HOPE 10 mg Tabletten Delix HOPE startset Delix protect startset
2.5 mg 5 mg 10 mg 10 mg 2.5 mg / 5mg / 10mg 2.5 mg / 5mg / 10mg
Tablet
Oraal
Duitsland
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main Duitsland
Ramipril protect 2,5 mg Tabletten Ramipril protect 5 mg Tabletten Ramipril protect 10 mg Tabletten Ramipril protect startset
2.5 mg 5 mg 10 mg 2.5 mg / 5mg / 10mg
Duitsland
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim-Kärlich Duitsland
Ramilich 2.5 mg Tabletten Ramilich 5 mg Tabletten Ramilich 10 mg Tabletten Ramilich startset
2.5 mg 5 mg 10 mg 2.5 mg / 5mg / 10mg
Tablet
Oraal
Duitsland
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
RamiWin 2,5 mg Tabletten RamiWin 5 mg Tabletten RamiWin 10 mg Tabletten
2.5 mg 5 mg 10 mg
Tablet
Oraal
5 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Duitsland
AVENTIS PHARMA DEUTSCHLAND GmbH 65926 Frankfurt am Main Duitsland
Delix 1,25 mg
1.25 mg
Tablet
Oraal
Delix 1,25 mg
1.25 mg
Capsule, hard
Oraal
DEUTSCHLAND GmbH 65926 Frankfurt am Main Duitsland
Delix P 2,5 mg Kapseln Delix P 5 mg Kapseln Delix P 10 mg Kapseln
2.5 mg 5 mg 10 mg
Duitsland
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Duitsland
Vesdil 1,25 mg Kapseln Vesdil 2,5 mg kapseln Vesdil 5 mg Kapseln
1,25 mg 2,5 mg 5 mg
Capsule, hard
Oraal
Duitsland
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Duitsland
Vesdil 1,25 mg Tabletten Vesdil 2,5 mg Tabletten Vesdil N 2,5 mg Tabletten Vedil 5 mg Tabletten Vesdil N 5 mg Tabletten Vesdil protect 10 mg Tabletten
1,25 mg 2,5 mg 2,5 mg 5 mg 5 mg 10 mg
Tablet
SANOFI-AVENTIS AEBE 348, Syngrou Av. - Building A 176 74 Kallithea Griekenland
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Hongarije
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1.-5.
Hongarije
Tritace mite 1.25 mg tablet Tritace 2.5 mg tablet Tritace 5 mg tablet Tritace 10 mg tablet
1.25 mg 2.5 mg 5 mg 10 mg
Hongarije
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1.-5.
Hongarije
Ramipril prevent 1.25 mg tablet Ramipril prevent 2.5 mg tablet Ramipril prevent 5 mg tablet Ramipril prevent 10 mg tablet
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Hongarije
Zentiva HU Kft Népfürdo u.22
Ramipril - Zentiva 1.25mg Ramipril - Zentiva 2.5mg
1.25 mg 2.5 mg
Tablet
6
Lidstaat EU/EEA
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Ijsland
1138 Budapest Hongarije -
5 mg 10 mg
Citywest Business Campus, Dublin 24, Ierland
Tritace 1.25mg tablets Tritace 2.5mg tablets Tritace 5mg tablets Tritace 10mg tablets
1.25mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Ierland
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Ierland
Tritace 1.25mg capsules Tritace 2.5mg capsules Tritace 5mg capsules Tritace 10mg capsules
1.25 mg 2.5 mg 5. mg 10 mg
Capsule
Oraal
Ierland
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Ierland
Loavel 1.25mg Loavel 2.5mg Loavel 5mg Loavel 10mg
1.25mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Ierland
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Ierland
Loavel 1.25mg capsules Loavel 2.5mg capsules Loavel 5mg capsules Loavel 10mg capsules
1.25 mg 2.5 mg 5. mg 10 mg
Capsule
Oraal
Ierland
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Ierland
Ramipril 1.25mg tablets Ramipril 2.5mg tablets Ramipril 5mg tablets Ramipril 10mg tablets
1.25mg 2.5 mg 5 mg 10 mg
Ierland
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Ierland
Ramipril 1.25mg capsules Ramipril 2.5mg capsules Ramipril 5mg capsules Ramipril 10mg capsules
1.25 mg 2.5 mg 5. mg 10 mg
Capsule
Oraal
Italië
SANOFI-AVENTIS SPA Viale Bodio, 37/b 20158 Milano Italië
Triatec 1,25 Triatec Triatec 5 Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Toedieningsweg
1.25 mg 2.5 mg 5 mg 10 mg
Italië
AstraZeneca S.p.A Palazzo Volta Via Francesco Sforza 20080 Basiglio (MI) Italië
Unipril 1,25 mg compresse Unipril 2,5 mg compresse Unipril 5 mg compresse Unipril 10 mg compresse
1.25mg 2.5mg 5mg 10mg
Italië
Polifarma S.p.A.
Viale Dell’ Arte, 69 I – 00144 Roma Italië
Quark Quark Quark Quark
1.25mg 2.5mg 5mg 10mg
Tablet
Oraal
Letland
sanofi-aventis Latvia SIA Kr.Valdemara 33-8 LV1010 - Riga Letland
Cardace
2.5 mg 5 mg 10 mg
Tablet
Oraal
Litouwen
UAB SANOFI-AVENTIS LIETUVA A.
Juozapavič iaus g.
6/2 LT-09310 Vilnius Litouwen
Cardace
2.5 mg 5 mg 10 mg
Tablet
Oraal
Luxemburg
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem België
Tritace 1,25 mg, comprimés Tritace 2,5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Luxemburg
SANOFI-AVENTIS BELGIUM Tritace Culliganlaan 1C B-1831 Diegem België
10 mg
Capsule
Oraal
Luxemburg
NV AstraZeneca SA Ramace Egide Van Ophemstraat 110 Ramace
1,25 mg 2,5 mg
1,25 mg 2,5 mg
Tablet
Oraal
8
Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
B-1180 Brussels België
Ramace 5 mg
5 mg
Malta
-
Nederland
SANOFI-AVENTIS NETHERLANDS B.V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Nederland
Tritace 1,25 Tritace 2,5 Tritace 5 Tritace 10
1,25 mg 2,5 mg 5 mg 10 mg
Tablet
Oraal
P.O.
SANOFI-AVENTIS NETHERLANDS B.V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Nederland
Tritace 1,25 Tritace 2,5 Tritace 5 Tritace 10
1,25 mg 2,5 mg 5 mg 10 mg
Capsule
Oraal
Noorwegen
SANOFI-AVENTIS NORGE AS Strandveien 15 P.O.Box 133 NO-1325 Lysaker Noorwegen
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Noorwegen
SANOFI-AVENTIS NORGE AS Strandveien 15 P.O.Box 133 NO-1325 Lysaker Noorwegen
Triatec
10 mg
Capsule
Oraal
Noorwegen
Frankrijk
10 mg
Polen
SANOFI-AVENTIS DEUTSCHLAND GMBH D-65926 Frankfurt am Main Duitsland
Tritace 2.5 Tritace 5 Tritace 10
2.5 mg 5 mg 10 mg
Tablet
Oraal
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s.a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
Triatec
2.5 mg 5 mg 10 mg
Tablet
Oraal
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s.a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Capsule
Oraal
Roemenië
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Duitsland
Tritace
2.5 mg 5 mg 10 mg
Tablet
Oraal
Roemenië
SC ZENTIVA S.A.
Bulevardul Theodor Pallady, nr.
50, sector 3 Bucuresti ROMANIA
Zenra 2.5 Zenra 5 Zenra 10
2.5 mg 5 mg 10 mg
Tablet
Oraal
SANOFI-AVENTIS SLOVAKIA s.r.o.
Tritace
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
10
Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Slovenië
SANOFI-AVENTIS D.O.O.
Dunajska cesta 119 1000 Ljubljana Slovenië
Tritace 1,25 mg teblete Tritace 2,5 mg tablete Tritace 5 mg tablete Tritace 10 mg tablete Tritace Startset
1.25 mg 2.5 mg 5 mg 10 mg 2,5 mg / 5 mg / 10 mg
Spanje
SANOFI-AVENTIS S.A.
Josep Pla 2 08019 Barcelona Spanje
Acovil
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Zweden
sanofi-aventis AB Box 14142 167 14 Bromma Zweden
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Triatec H.O.P
2,5 mg/5 mg/10 mg
Triatec Start
2,5 mg/5 mg/10 mg
Zweden
WINTHROP MEDICAMENTS Ramipril 1-13, Boulevard Romain Roland F-75014 Paris Frankrijk
winthrop
1.25 mg 2.5 mg 5 mg 10 mg
Tablet
Oraal
Zweden
AstraZeneca Sverige SE-151 85 Södertälje Zweden
Pramace
1.25 mg 2.5 mg 5 mg 10 mg Start pack (1,25 + 2,5 +5 mg)
Zweden
AstraZeneca Sverige SE-151 85 Södertälje Zweden
Pramace
10 mg
Capsule
Oraal
Verenigd Koninkrijk AVENTIS PHARMA LTD
1.25 mg tablets
1.25 mg
Tablet
Oraal
Lidstaat EU/EEA
Fantasienaam Naam
Sterkte
50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace 2.5 mg tablets Tritace 5 mg Tablets Tritace 10 mg tablets
2.5 mg 5 mg 10 mg
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Verenigd Koninkrijk Verenigd Koninkrijk
HOECHST MARION ROUSSEL LTD.
Tritace Tritace Tritace Tritace
1.25 mg 2.5 mg 5 mg 10 mg
1.25 mg 2.5 mg 5 mg 10 mg
Capsule
Oraal
Trading as:
Aventis Pharma 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH Or Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Verenigd Koninkrijk
Verenigd Koninkrijk
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace
Titration Pack
2.5mg / 5mg/10mg
Tablet
Oraal
12 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Verenigd Koninkrijk Verenigd Koninkrijk
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
titration pack
2.5 mg 5.0 mg 10 mg
Capsule
Oraal
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS UK
Verenigd Koninkrijk
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tablet Titration Pack
2.5mg 5.0mg 10mg
Tablet
Oraal
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Verenigd Koninkrijk
13 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN TRITACE EN AANVERWANTE NAMEN (ZIE BIJLAGE I) Tritace bevat ramipril, een angiotensineconverterendenzymremmer (ACE-remmer) zonder sulfhydrylgroep van de tweede generatie.
Tritace werd opgenomen in de lijst van middelen voor harmonisatie van de samenvatting van de productenkenmerken (SPC), opgesteld door de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – geneesmiddelen voor menselijk gebruik (CMD(h)), overeenkomstig artikel 30, lid 2, van Richtlijn 2001/83/EG, zoals gewijzigd, aangezien de SPC voor het hierboven genoemde geneesmiddel niet binnen alle lidstaten van de EU, IJsland en Noorwegen gelijk is.
Kritische beoordeling Het CHMP heeft een aantal domeinen van disharmonie in de productinformatie voor Tritace beoordeeld en een herziene productinformatie goedgekeurd.
De voornaamste onderdelen voor harmonisatie waren de rubrieken 4.1, 4.2, 4.3, 4.4 en 4.6 van de samenvatting van de productkenmerken (SPC).
4.1 Therapeutische indicatie
De huidige indicatie van ramipril voor hypertensie varieert binnen de EU-landen.
Het CHMP keurde de geharmoniseerde indicatie “ Behandeling van hypertensie” goed.
Ten aanzien van de therapeutische indicaties voor hartfalen stelde de houder van de vergunning voor het in de handel brengen de formulering “ Behandeling van congestief hartfalen” voor.
Gezien de eerdere verwijzingen voor harmonisatie voor enalapril, perindopril en lisinopril keurde het CHMP de geharmoniseerde indicatie “ Behandeling van symptomatisch hartfalen” goed.
De indicatie voor cardiovasculaire preventie wordt gerechtvaardigd door de resultaten van het HOPE- onderzoek.
Er is echter sprake van verschillen in de uitkomsten van de diverse onderzoeken (HOPE, EUROPA, PEACE en PART 2).
De rapporteurs bevelen de gewijzigde formulering – de lagere leeftijdsgrens van 55 jaar – aan.
Selectieve opname van één secundair eindpunt – overlijden ongeacht de oorzaak – wordt niet aanbevolen.
Het CHMP heeft het volgende goedgekeurd: “ Cardiovasculaire preventie: terugdringing van cardiovasculaire morbiditeit en mortaliteit bij patiënten met: i) manifeste atherotrombotische cardiovasculaire ziekte (voorgeschiedenis van coronaire hartziekte of beroerte, of perifere vaatziekte) of ii) diabetes met ten minste één cardiovasculaire risicofactor .”
De indicatie aangaande nefroprotectie vormde het voornaamste geschilpunt.
Uiteindelijk stemde het CHMP in met de volgende indicatie: “ Behandeling van nierziekte
- Beginnende glomerulaire diabetische nefropathie zoals gedefinieerd door de aanwezigheid van
- Manifeste glomerulaire diabetische nefropathie zoals gedefinieerd door macroproteïnurie bij
patiënten met ten minste één cardiovasculaire risicofactor.
≥ 3 g/dag .”
De door de vergunninghouder voorgelegde indicatie “ Secundaire preventie na myocardinfarct bij patiënten met hartfalen” is gerechtvaardigd op grond van het Acute Infarction Ramipril Efficacy (AIRE) - onderzoek.
Rekening houdend met de beschikbare gegevens keurde het CHMP de volgende indicatie goed: “ Secundaire preventie na acuut myocardinfarct: vermindering van mortaliteit in de acute fase van myocardinfarct bij patiënten met klinische verschijnselen van hartfalen bij instelling van de behandeling > 48 uur na acuut myocardinfarct .”
15 4.2 Dosering en wijze van toediening
Hypertensie De dosis moet individueel worden ingesteld afhankelijk van het profiel van de patiënt (zie rubriek 4.4) en de bloeddrukregulering.
Tritace en aanverwante namen kunnen worden toegepast als monotherapie of in combinatie met andere klassen antihypertensiva.
Cardiovasculaire preventie De vergunninghouder stelde op grond van internationale richtsnoeren de volgende formulering voor: “ In plaats van verhoging van de dosis tot meer dan 5 mg Tritace en aanverwante namen per dag, kan de toevoeging van een ander geneesmiddel, bijv. een diureticum of een calciumantagonist, worden overwogen .” Het CHMP besloot dat de correctheid van deze laatste zin twijfelachtig is en dat er geen stofspecifieke gegevens waren overgelegd; daarom werd deze opmerking geschrapt.
Op grond van de variabiliteit per persoon lijkt het tijdsbestek voor dosisverhoging van 2 tot 4 weken passend.
Het CHMP keurde het volgende goed: “ De dosis moet individueel worden ingesteld afhankelijk van het profiel van de patiënt (zie rubriek 4.4) en de bloeddrukregulering.
Tritace en aanverwante namen kunnen worden toegepast als monotherapie of in combinatie met andere klassen antihypertensiva .”
Behandeling van nierziekte Het CHMP besloot dat bij patiënten met diabetes en microalbuminurie de aanbevolen aanvangsdosis 1,25 mg Tritace eenmaal daags bedraagt.
Bij patiënten met diabetes en ten minste één cardiovasculair risico moet de aanvangsdosis 2,5 mg eenmaal daags bedragen.
Ten slotte bedroeg voor patiënten met niet-diabetische nefropathie met macroproteïnurie ≥ 3 g/dag de aanbevolen aanvangsdosis 1,25 mg Tritace eenmaal daags.
Symptomatisch hartfalen In alle landen waar de indicatie congestief hartfalen is goedgekeurd, bedraagt de aanbevolen aanvangsdosis 0,25 mg per dag en de maximaal toegestane dagdosis 10 mg.
In de meeste landen wordt de dosis elke 1-2 weken verdubbeld, behalve in Hongarije waar deze periode 2-3 weken bedraagt.
Met enkele verbeteringen zijn de voorstellen aanvaardbaar.
Uiteindelijk keurde het CHMP het volgende goed: “ Bij patiënten die stabiel zijn bij behandeling met diuretica, bedraagt de aanbevolen aanvangsdosis Tritace en aanverwante namen 1,25 mg per dag en deze dosis moet worden getitreerd door verdubbeling elke één tot twee weken tot een maximale dagdosis van 10 mg.
Toediening van de dagdosis in twee giften heeft de voorkeur .”
Secundaire preventie na acuut myocardinfarct In alle landen waar de indicatie voor toepassing na myocardinfarct is goedgekeurd, bedraagt de aanbevolen aanvangsdosis 2,5 mg tweemaal daags.
In 6 landen is de aanvangsdosis echter 1,25 mg tot 2,5 mg tweemaal daags.
De maximale dagdosis bedraagt 10 mg.
De titratiestappen en de streefdosis zijn gebaseerd op de resultaten van het AIRE-onderzoek.
De vergunninghouder verwijst naar het aanzienlijke bewijs voor ACE-remmers toegediend binnen de eerste 24 uur na een acuut myocardinfarct in internationale aanbevelingen, ter rechtvaardiging van instelling van de behandeling binnen 24 uur na een myocardinfarct in de laagste dosis van 1,25 mg per dag (gebruikt als aanvangsdosis bij de indicatie voor hartfalen), mits de hemodynamische toestand stabiel is en wordt voldaan aan de eerder goedgekeurde formulering voor lisinopril.
Bij gebrek aan ondersteunende gegevens met betrekking tot deze specifieke stof voor dit interval van 24 uur na een myocardinfarct (MI) heeft het CHMP het volgende goedgekeurd: “ Na een myocardinfarct bij een klinisch en hemodynamisch stabiele patiënt bedraagt de aanvangsdosis na 48 uur 2,5 mg tweemaal daags gedurende drie dagen.
Als de aanvangsdosis van 2,5 mg niet wordt verdragen, moet een dosis van 1,25 mg tweemaal daags gedurende twee dagen worden toegediend, alvorens deze te verhogen tot 2,5 mg en 5 mg tweemaal daags.
Als de dosis niet tot 2,5 mg tweemaal daags kan worden verhoogd, moet de behandeling worden gestaakt .”
16 (Zie de samenvatting van de productkenmerken voor titratie en onderhoudsdosis)
4.3 Contra-indicaties In één of meer lokale samenvattingen van de productkenmerken staan contra-indicaties vermeld.
Samenvattend kan worden gesteld dat de formulering over zwangerschap en borstvoeding overeenkomstig de aanbevelingen van de Werkgroep Geneesmiddelenbewaking (PhVWP) voor ACE- remmers moet worden aangepast.
Het onderstaande moet aan de contra-indicatie worden toegevoegd:
Ramipril mag niet worden toegepast bij hypotensieve of hemodynamisch instabiele patiënten.
Het CHMP heeft de volgende contra-indicatie goedgekeurd:
- “ Overgevoeligheid voor ramipril, voor één van de hulpstoffen of andere ACE-remmers (zie rubriek
6.1).
- Een voorgeschiedenis van erfelijk of idiopathisch angio-oedeem.
- Extracorporele behandelingen waardoor bloed met negatief geladen oppervlakken in aanraking
komt (zie rubriek 4.5).
- Aanzienlijke bilaterale nierarteriestenose of nierarteriestenose in een enkele functionerende nier.
- Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6) .”
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik Voor toevoeging van deze rubriek keurde het CHMP de volgende formulering goed: -“ Nierfunctiestoornis: de waarschuwing moet worden uitgebreid tot niet slechts behandeling bij patiënten met nierfunctiestoornis, maar ook tot het risico van latere nierfunctiestoornis, risicofactoren en de noodzaak van vroegtijdige stopzetting. -Agranulocytose: de waarschuwing moet uitgebreid tot beenmergdepressie en andere effecten op het bloed.
- In de doelpopulatie in het AIRE-onderzoek deden hypotensie en nierfunctiestoornis na acuut
myocardinfarct zich vaker voor met ramipril dan met placebo.
- Tijdelijk of aanhoudend hartfalen na MI.
- Monitoring van de nierfunctie.
Het betreft doorgaans een droge, aanhoudende
hoest die na staken van de behandeling verdwijnt.
Een door een ACE-remmer geïnduceerde hoest moet als onderdeel van de differentiaaldiagnose van hoesten worden beschouwd .”
4.6 Zwangerschap en borstvoeding Het CHMP beval uitsluitend een contra-indicatie aan voor het tweede en derde trimester van de zwangerschap, overeenkomstig de formulering van de Werkgroep Geneesmiddelenbewaking inzake het gebruik van ACE-remmers tijdens de zwangerschap.
De firma plaatste echter vraagtekens bij dit standpunt en stelde op grond van gegevens uit het zwangerschapsregister voor ramipril een contra- indicatie voor de gehele zwangerschapsduur voor.
De door de Werkgroep Geneesmiddelenbewaking opgestelde tekst stimuleert het gebruik van ACE- remmers tijdens het eerste trimester van de zwangerschap niet of stelt dit niet voor; integendeel, zodra de zwangerschap wordt geconstateerd, moet de voorschrijvende arts het gebruik van ACE-remmers stopzetten en zo nodig zo snel mogelijk een ander antihypertensivum voorschrijven.
Deze aanpassing van de tekst is bedoeld om ervoor te zorgen dat niet een onmiddellijke abortus wordt voorgesteld, omdat dit op grond van de tot nu toe opgedane klinische ervaring niet gerechtvaardigd is.
Uiteindelijk heeft het CHMP een geharmoniseerde formulering goedgekeurd overeenkomstig de formulering van de Werkgroep Geneesmiddelenbewaking over het gebruik van ACE-remmers tijdens de zwangerschap.
Uiteindelijk heeft het CHMP een geharmoniseerde formulering overeenkomstig de aanbevelingen van de Werkgroep Geneesmiddelenbewaking goedgekeurd.
17 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat,
- het bereik van de verwijzing de harmonisatie was van de samenvattingen van de
productenkenmerken, de etikettering en de bijsluiter,
- de door de vergunninghouders voorgestelde samenvattingen van de productkenmerken, de
etikettering en de bijsluiter zijn beoordeeld op basis van de overgelegde documentatie en de wetenschappelijke bespreking binnen het CHMP,
adviseert het CHMP de handelsvergunning(en) te wijzigen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn uiteengezet in bijlage III voor Tritace en aanverwante namen(zie bijlage I).
18 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
19 1 NAAM VAN HET GENEESMIDDEL
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 10 mg tabletten
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 5 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 10 mg capsules, hard
[Zie Bijlage I - Nationaal te implementeren]
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[Nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3 FARMACEUTISCHE VORM
Tablet Capsule, hard
[Nationaal te implementeren]
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Behandeling van hypertensie.
- Cardiovasculaire preventie: reductie van cardiovasculaire morbiditeit en mortaliteit bij patiënten met:
o manifeste atherotrombotische cardiovasculaire ziekte (voorgeschiedenis van coronair hartlijden of CVA, of perifeer vaatlijden) of o diabetes met minstens één cardiovasculaire risicofactor (zie rubriek 5.1).
- Behandeling van nierziekte:
o Glomerulaire diabetische nefropathie in een vroeg stadium gekenmerkt door de aanwezigheid van micro-albuminurie, o Manifeste diabetische nefropathie gekenmerkt door macroproteïnurie bij patiënten met minstens één cardiovasculaire risicofactor (zie rubriek 5.1), o Manifeste glomerulaire niet-diabetische nefropathie gekenmerkt door macroproteïnurie ≥ 3 g/ dag (zie rubriek 5.1).
- Behandeling van symptomatische hartinsufficiëntie.
- Secundaire preventie na een acuut myocardinfarct: reductie van de mortaliteit tijdens de acute fase
van myocardinfarct bij patiënten met klinische tekenen van hartinsufficiëntie indien de behandeling wordt gestart > 48 uur na een acuut myocardinfarct.
20 4.2 Dosering en wijze van toediening
Oraal gebruik.
Het wordt aanbevolen om TRITACE elke dag in te nemen, op hetzelfde tijdstip van de dag.
TRITACE kan ingenomen worden vóór, met of na de maaltijden, omdat de inname van voedsel geen invloed heeft op de biobeschikbaarheid (zie rubriek 5.2).
TRITACE moet ingeslikt worden met vloeistof.
Het mag niet gekauwd of geplet worden.
Volwassenen
Patiënten behandeld met diuretica Hypotensie kan optreden na het opstarten van de behandeling met TRITACE; dit is meer waarschijnlijk bij patiënten die gelijktijdig behandeld worden met diuretica.
Voorzichtigheid wordt daarom aanbevolen aangezien deze patiënten een volume- en/ of zoutdepletie kunnen hebben.
Indien mogelijk, moet het diureticum 2 tot 3 dagen stopgezet worden voordat de behandeling met TRITACE wordt gestart (zei rubriek 4.4).
Bij hypertensieve patiënten waarbij het diureticum niet wordt stopgezet, moet de behandeling met TRITACE gestart worden met een dosis van 1,25 mg.
De nierfunctie en de het serumkalium moeten gecontroleerd worden.
De latere doseringen van TRITACE moeten aangepast worden naar gelang de beoogde bloeddruk.
Hypertensie
De dosis moet individueel aangepast worden volgens het profiel van de patiënt (zie rubriek 4.4) en de bloeddrukcontrole.
TRITACE mag gebruikt worden in monotherapie of in combinatie met andere klassen van antihypertensiva.
Startdosis TRITACE moet geleidelijk gestart worden met een aanbevolen startdosis van 2,5 mg per dag.
Patiënten met een sterk geactiveerd renine-angiotensine-aldosteron systeem kunnen een overdreven bloeddrukdaling vertonen na toediening van de startdosis.
Bij dergelijke patiënten wordt een startdosis van 1,25 mg aanbevolen en de behandeling moet onder medisch toezicht worden opgestart (zie rubriek 4.4).
Titratie- en onderhoudsdosis De dosis mag om de twee tot vier weken verdubbeld worden om geleidelijk de beoogde bloeddruk te bereiken; de maximale toegestane dosis van TRITACE is 10 mg per dag.
De dosis wordt gewoonlijk eenmaal daags toegediend.
Cardiovasculaire preventie
Startdosis De aanbevolen startdosis is 2,5 mg TRITACE eenmaal daags.
Titratie- en onderhoudsdosis Afhankelijk van de tolerantie van de patiënt voor het werkzame bestanddeel, moet de dosis geleidelijk worden verhoogd.
Het is aanbevolen om de dosis na één of twee weken behandeling te verdubbelen en – na nog eens twee of drie weken – om ze te verhogen tot de beoogde onderhoudsdosis van 10 mg TRITACE eenmaal daags.
Zie ook de dosering bij patiënten behandeld met diuretica hierboven.
21 Behandeling van nierziekte
Bij patiënten met diabetes en micro-albuminurie:
De aanbevolen startdosis is 1,25 mg van TRITACE eenmaal daags.
Titratie- en onderhoudsdosis Afhankelijk van de tolerantie van de patiënt voor het werkzame bestanddeel, wordt de dosis vervolgens verhoogd.
Het is aanbevolen om de eenmaal daagse dosis te verdubbelen tot 2,5 mg na twee weken en daarna tot 5 mg na nog eens twee weken.
Bij patiënten met diabetes en minstens één cardiovasculair risico
De aanbevolen startdosis is 2,5 mg van TRITACE eenmaal daags.
Titratie- en onderhoudsdosis Afhankelijk van de tolerantie van de patiënt voor het werkzame bestanddeel, wordt de dosis vervolgens verhoogd.
Het is aanbevolen om de dagelijkse dosis te verdubbelen tot 5 mg TRITACE na één of twee weken en daarna tot 10 mg TRITACE na nog eens twee of drie weken.
De nagestreefde dagdosis is 10 mg.
Bij patiënten met niet-diabetische nefropathie gekenmerkt door macroproteinurie ≥ 3 g/ dag
De aanbevolen startdosis is 1,25 mg van TRITACE eenmaal daags.
Titratie- en onderhoudsdosis Afhankelijk van de tolerantie van de patiënt voor het werkzame bestanddeel, wordt de dosis vervolgens verhoogd.
Het is aanbevolen om de eenmaal daagse dosis te verdubbelen tot 2,5 mg na twee weken en daarna tot 5 mg na nog eens twee weken.
Symptomatische hartinsufficiëntie
Startdosis Bij patiënten die gestabiliseerd zijn onder diuretica, is de aanbevolen startdosis 1,25 mg per dag.
Titratie- en onderhoudsdosis TRITACE moet getitreerd worden door de dosis om de één tot twee weken te verdubbelen tot een maximale dagdosis van 10 mg.
Twee toedieningen per dag heeft de voorkeur.
Secundaire preventie na een acuut myocardinfarct en met hartinsufficiëntie
Startdosis Na 48 uur, volgend op een myocardinfarct bij een klinisch en hemodynamisch stabiele patiënt, is de startdosis 2,5 mg tweemaal daags gedurende drie dagen.
Als de startdosis van 2,5 mg niet wordt verdragen, moet een dosis van 1,25 mg tweemaal daags toegediend worden gedurende twee dagen voordat de dosis wordt verhoogd tot 2,5 mg en 5 mg tweemaal daags.
Als de dosis niet kan verhoogd worden tot 2,5 mg tweemaal daags, moet de behandeling stopgezet worden.
Zie ook dosering bij patiënten behandeld met diuretica hierboven.
Titratie- en onderhoudsdosis De dagdosis wordt vervolgens verhoogd door de dosis om de één tot drie dagen te verdubbelen tot de beoogde onderhoudsdosis van 5 mg tweemaal daags.
De onderhoudsdosis wordt, indien mogelijk, verdeeld over 2 toedieningen per dag.
22 Als de dosis niet kan verhoogd worden tot 2,5 mg tweemaal daags, moet de behandeling stopgezet worden.
Er is nog onvoldoende ervaring bij de behandeling van patiënten met ernstige (NYHA IV) hartinsufficiëntie onmiddellijk na een myocardinfarct.
Indien de beslissing wordt genomen om deze patiënten te behandelen, is het aanbevolen om de behandeling te starten met een dosis van 1,25 mg eenmaal daags en om bijzonder voorzichtig te zijn bij elke dosisverhoging.
Bijzondere populaties
Patiënten met nierfunctiestoornissen De dagdosis bij patiënten met nierinsufficiëntie moet gebaseerd zijn op de creatinineklaring (zie rubriek 5.2):
- als de creatinineklaring ≥ 60 ml/ min bedraagt, is het niet nodig om de startdosis (2,5 mg/ dag) aan
te passen; de maximale dagdosis is 10 mg;
- als de creatinineklaring gelegen is tussen 30-60 ml/ min, is het niet nodig om de startdosis
(2,5 mg/ dag) aan te passen; de maximale dagdosis is 5 mg;
- als de creatinineklaring gelegen is tussen 10-30 ml/ min, is de startdosis 1,25 mg/ dag en de
maximale dagdosis is 5 mg;
- bij hypertensieve patiënten die hemodialyse ondergaan: ramipril is licht dialyseerbaar; de
startdosis is 1,25 mg/ dag en de maximale dagdosis is 5 mg; het geneesmiddel moet enkele uren na de hemodialyse toegediend worden.
Patiënten met leverinsufficiëntie (zie rubriek 5.2) Bij patiënten met leverinsufficiëntie mag de behandeling met TRITACE alleen onder strikt medisch toezicht worden opgestart en de maximale dagdosis bedraagt 2,5 mg TRITACE.
Oudere patiënten De startdoseringen moeten lager zijn en de daarop volgende dosistitraties moeten geleidelijker zijn omwille van een groter risico op ongewenste effecten, in het bijzonder bij zeer oude en fragiele patiënten.
Een verlaagde startdosis van 1,25 mg ramipril moet in overweging worden genomen.
Pediatrische populatie TRITACE wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor een andere
ACE-remmer (Angiotensine-Conversie-Enzym remmer) (zie rubriek 6.1).
- Voorgeschiedenis van angio-oedeem (hereditaire, idiopathische of te wijten aan een vorige angio-
oedeem met ACE-remmers of AIIRAs)
- Extracorporale behandelingen die leiden tot contact van bloed met negatief geladen oppervlakken
(zie rubriek 4.5)
- Significante bilaterale arteria renalis stenose of stenose van de arteria renalis van één enkele
functionerende nier.
- Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6)
- Ramipril mag niet gebruikt worden bij patiënten met een hypotensieve of hemodynamisch instabiele
toestand.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere populaties
Therapie met ACE-remmers zoals ramipril, of Angiotensine II Receptor Antagonisten (AIIRAs) moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de ACE-remmer therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld, dient de behandeling met
23 ACE-remmers onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6)
Patiënten met een bijzonder risico op hypotensie
- Patiënten met een sterk geactiveerd renine-angiotensine-aldosteron systeem
Patiënten met een sterk geactiveerd renine-angiotensine-aldosteron systeem hebben een risico op een acute uitgesproken bloeddrukdaling en een verslechtering van de nierfunctie als gevolg van de ACE- remming, in het bijzonder als een ACE-remmer of een gelijktijdig toegediend diureticum voor de eerste maal wordt toegediend of bij de eerste dosisverhoging.
Een significante activering van het renine-angiotensine-aldosteron systeem is te verwachten en medisch toezicht met inbegrip van bloeddrukcontrole is noodzakelijk, bijvoorbeeld bij:
- patiënten met ernstige hypertensie
- patiënten met gedecompenseerde congestieve hartinsufficiëntie
- patiënten met hemodynamisch relevante instroom- of uitstroombelemmering van het
linkerventrikel (bijv. stenose van de aorta- of mitralisklep)
- patiënten met een unilaterale stenose van de nierarterie met een tweede functionele nier
- patiënten die een vocht- of zouttekort hebben of kunnen ontwikkelen (waaronder
patiënten met diuretica)
- patiënten met levercirrose en/ of ascites
- patiënten die een zware chirurgische ingreep ondergaan of tijdens een anesthesie met
middelen die hypotensie veroorzaken.
Over het algemeen is het aanbevolen om dehydratatie, hypovolemie of zouttekort te corrigeren voordat de behandeling wordt opgestart (bij patiënten met hartinsufficiëntie echter, moeten deze corrigerende maatregelen zorgvuldig afgewogen worden tegen het risico van volume overbelasting).
- Voorbijgaande of persisterende hartinsufficiëntie na MI
- Patiënten met risico op cardiale of cerebrale ischemie in geval van acute hypotensie
De initiële behandelingsfase vereist bijzonder medisch toezicht.
o Oudere patiënten Zie rubriek 4.2
Chirurgie Het is aanbevolen om indien mogelijk de behandeling met angiotensine-conversie-enzym remmers zoals ramipril, de dag voor de chirurgische ingreep te onderbreken.
Controle van de nierfunctie De nierfunctie moet geëvalueerd worden vóór en tijdens de behandeling en de dosis moet aangepast worden, in het bijzonder tijdens de eerste weken van de behandeling.
Bijzonder nauwgezette controle is vereist bij patiënten met nierfunctiestoornissen (zie rubriek 4.2).
Er bestaat een risico op nierfunctiestoornissen, in het bijzonder bij patiënten met congestieve hartinsufficiëntie of na een niertransplantatie.
Angio-oedeem Angio-oedeem werd gerapporteerd bij patiënten die behandeld werden met ACE-remmers waaronder ramipril (zie rubriek 4.8).
In geval van angio-oedeem moet de behandeling met TRITACE worden stopgezet.
Een spoedbehandeling moet onmiddellijk worden ingesteld.
De patiënt moet gedurende minstens 12 tot 24 uur onder observatie worden gehouden en mag pas worden ontslagen nadat de symptomen volledig zijn verdwenen.
Intestinaal angio-oedeem werd gerapporteerd bij patiënten die behandeld werden met ACE-remmers waaronder TRITACE (zie rubriek 4.8).
Deze patiënten consulteerden met buikpijn (met of zonder misselijkheid of braken) hun arts.
24 Anafylactische reacties tijdens desensibilisatie Het risico en de ernst van anafylactische en anafylactoïde reacties op insectengif en andere allergenen zijn toegenomen tijdens ACE-remming.
Een tijdelijke stopzetting van TRITACE moet overwogen worden vóór de desensibilisatie.
Hyperkaliëmie Hyperkaliëmie werd waargenomen bij sommige patiënten die behandeld werden met ACE-remmers waaronder TRITACE.
Patiënten met risico op de ontwikkeling van hyperkaliëmie zijn patiënten met nierinsufficiëntie, leeftijd (> 70 jaar), ongecontroleerde diabetes mellitus, of patiënten die kaliumzouten, kaliumsparende diuretica en andere plasmakalium-verhogende werkzame bestanddelen gebruiken of toestanden zoals dehydratatie, acute hartdecompensatie, metabole acidose.
Als het gelijktijdig gebruik van de bovenvermelde middelen noodzakelijk wordt geacht, is een regelmatige controle van het serumkalium aanbevolen (zie rubriek 4.5).
Neutropenie/ agranulocytose Neutropenie/ agranulocytose alsook trombocytopenie en anemie werden zelden waargenomen en beenmergsuppressie werd ook gerapporteerd.
Het is aanbevolen om het aantal witte bloedcellen te controleren om een mogelijke leukopenie te kunnen opsporen.
Een frequentere controle wordt aangeraden in de beginfase van de behandeling en bij patiënten met nierfunctiestoornissen, patiënten met een gelijktijdige collageenziekte (bijv. lupus erythematodes of sclerodermie), en alle patiënten die behandeld worden met andere geneesmiddelen die veranderingen van het bloedbeeld kunnen veroorzaken (zie rubrieken 4.5 en 4.8).
Etnische verschillen ACE-remmers veroorzaken een hoger percentage angio-oedeem bij negroïde patiënten dan bij niet- negroïde patiënten.
Zoals met andere ACE-remmers, kan ramipril minder effectief zijn om de bloeddruk te verlagen bij negroïde patiënten dan bij niet-negroïde patiënten, mogelijk als gevolg van een hogere prevalentie van hypertensie met een laag reninegehalte in de negroïde hypertensieve populatie.
Hoest Hoest werd gerapporteerd bij gebruik van ACE-remmers.
De hoest is gekenmerkt als niet productief, persistent en verdwijnt na stopzetting van de behandeling.
Een hoest die door ACE-remmers wordt veroorzaakt dient te worden beschouwd als deeluitmakend van de differentiaaldiagnose van hoest.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Combinaties die gecontra-indiceerd zijn
Extracorporale behandelingen die leiden tot contact van bloed met negatief geladen oppervlakken zoals dialyse of hemofiltratie met bepaalde hoge-flux membranen (bijv. polyacrylonitril membranen) en LDL (low density lipoprotein) aferese met dextraansulfaat omwille van het verhoogd risico op ernstige anafylactoïde reacties (zie rubriek 4.3).
Als een dergelijke behandeling vereist is, moet men overwegen om een ander type dialysemembraan of een andere klasse antihypertensiva te gebruiken.
Voorzorgen bij gebruik
Er kan hyperkaliëmie optreden; strikte controle van het serumkalium is vereist.
Een potentiëring van het risico op hypotensie is te verwachten (zie rubriek 4.2 voor diuretica).
Een controle van de bloeddruk is aanbevolen.
Verhoogd risico op hematologische reacties (zie rubriek 4.4).
De excretie van lithium kan verminderd zijn door ACE-remmers waardoor de toxiciteit van lithium toegenomen kan zijn.
De lithiumspiegel moet gecontroleerd worden.
Antidiabetica waaronder insuline:
Er kunnen hypoglykemische reacties optreden.
Er is een afname van het antihypertensief effect van TRITACE te verwachten.
Bovendien kan gelijktijdige toediening van ACE-remmers en NSAIDs leiden tot een verhoogd risico op verslechtering van de nierfunctie en tot een verhoging van de kaliëmie.
4.6 Zwangerschap en borstvoeding
TRITACE is niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4) en is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensie therapie met een bekend veiligheidsprofiel voor gebruik tijdens de zwangerschap, tenzij het voortzetten van de ACE-remmer therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld dient onmiddellijk de behandeling met ACE-remmers gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan ACE remmers/ Angiotensine II Receptor Antagonist (AIIRA) gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder een ACE- remmer heeft gebruikt, dienen nauwkeurig gecontroleerd te worden op hypotensie, oligurie en hyperkaliëmie (zie ook rubriek 4.3 en 4.4).
Omdat er onvoldoende informatie beschikbaar is over het gebruik van ramipril tijdens de borstvoeding (zie rubriek 5.2), wordt ramipril niet aanbevolen.
Alternatieve behandelingen met beter bewezen veiligheidsprofielen dienen gekozen te worden tijdens de borstvoeding, in het bijzonder bij het zogen van een pasgeboren of vroegtijdig geboren kind.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Sommige ongewenste effecten (bijv. symptomen van een bloeddrukdaling zoals duizeligheid) kunnen het concentratie- en reactievermogen van de patiënt verstoren en vormen daarom een risico in situaties waarin deze vaardigheden van cruciaal belang zijn (bijv. besturen van een voertuig of machines).
Dit kan voornamelijk optreden in het begin van de behandeling, of bij de overschakeling van andere preparaten.
Na de eerste dosis of bij latere dosisverhogingen is het gedurende enkele uren niet aanbevolen om een voertuig te besturen of machines te bedienen.
26
4.8
Bijwerkingen
Het veiligheidsprofiel van ramipril omvat aanhoudende droge hoest en reacties als gevolg van hypotensie.
Binnen iedere frequentiegroep worden de bijwerkingen gerangschikt naar afnemende ernst.
Hart- aandoeningen
Vaak
Soms Myocardische- mie met inbegrip van angina pectoris of myocardinfarct, tachycardie, aritmie, palpitaties, perifeer oedeem
Zelden
Zeer zelden
Niet bekend
Bloed- en lymfestelsel aandoeningen
Eosinofilie
Daling van het aantal witte bloedcellen (waaronder neutropenie of agranulocytose), daling van het aantal rode bloedcellen, daling van hemoglobine, daling van het aantal bloedplaatjes
Beenmerginsufficië ntie, pancytopenie, hemolytische anemie
Zenuwstelsel- aandoeningen
Hoofdpijn, duizeligheid
Vertigo, paresthesie, ageusie, dysgeusie,
Tremor, evenwichtssto ornissen
Cerebrale ischemie waaronder ischemisch CVA en TIA (transient ischaemic attack), verstoorde psychomotorische vaardigheden, brandend gevoel, parosmie
Oog- aandoeningen
Gezichts- stoornissen met inbegrip van wazig zicht
Conjunctivitis
Evenwichts- orgaan- en ooraandoeningen
Gehoorstoor- nissen, tinnitus
Ademhalings- stelsel-, borstkas-
Niet- productieve
Bronchospasmen waaronder
27
en mediastinum- aandoeningen
prikkelhoest, bronchitis, sinusitis, dyspneu
verergering van astma, neuscongestie
Maagdarmstelsel aandoeningen
Gastro- intestinale inflammatie, digestieve stoornissen, maaglast, dyspepsie, diarree, nausea, braken
Pancreatitis (er werden zeer uitzonderlijk gevallen met een fatale afloop gerapporteerd met ACE- remmers), gestegen pancreas- enzymen, angio- oedeem van de dunne darm, pijn in de bovenbuik met inbegrip van gastritis, constipatie, droge mond
Glossitis
Afteuze stomatitis
Nier- en urineweg- aandoeningen
Nierfunctiestoor- nissen met inbegrip van acute nierinsufficiëntie, toegenomen urine-excretie, verergering van vooraf bestaande proteïnurie, gestegen uremie, gestegen creatininemie
Huid- en onderhuid- aandoeningen
Rash in het bijzonder maculo- papulaire rash
Angio-oedeem: zeer uitzonder- lijk, kan de luchtwegob- structie als gevolg van angio-oedeem een fatale afloop hebben; pruritus, hyperhidrosis
Exfoliatieve dermatitis, urticaria, onycholysis,
Fotosensibili- teitsreactie
Toxische epidermale necrolyse, Stevens- Johnson syndroom, erythema multiforme, pemphigus, verergering van psoriasis, psoriasiforme dermatitis, pemfigoïd of lichenoïd exantheem of enantheem, alopecia
Skeletspierstelsel - en bindweefsel aandoeningen
Spierspasmen, myalgie
Artralgie
Voedings- en
Stijging van
Anorexie,
Daling van het
28
stofwisselings- stoornissen
het bloedkalium- gehalte
verminderde eetlust
bloednatriumgehalte
Bloedvat- aandoeningen
Blozen
Vasculaire stenose, hypoperfusie, vasculitis
Algemene aandoeningen en toedienings- plaatsstoornissen
Borstpijn, vermoeidheid
Pyrexie
Asthenie
Immuunsysteem- aandoeningen
Anafylactische of anafylactoïde reacties, toename van antinucleaire antilichamen
Lever- en gal- aandoeningen
Stijging van leverenzymen en/ of van het geconjugeerd bilirubine,
Cholestatische geelzucht, hepatocellu- laire letsels
Acute leverinsufficiëntie, cholestatische of cytolytische hepatitis (een fatale afloop was zeer uitzonderlijk),
Voortplantings- stelsel- en borstaan- doeningen
Voorbijgaande erectiele impotentie, verminderde libido
Gynaecomastie
Psychische stoornissen
Depressieve stemming, angst, zenuwachtigheid, rusteloosheid, slaapstoornissen waaronder somnolentie,
Verwarde toestand
Concentratiestoornis sen
Overdosering
Symptomen die geassocieerd zijn met overdosering van ACE-remmers kunnen een overdreven perifere vasodilatatie (met uitgesproken hypotensie, shock), bradycardie, elektrolytenstoornissen en nierinsufficiëntie omvatten.
De patiënt moet strikt gecontroleerd worden en de behandeling moet symptomatisch en ondersteunend zijn.
Gesuggereerde maatregelen omvatten primaire detoxificatie (maagspoeling, toediening van adsorbentia) en maatregelen om de hemodynamische stabiliteit te herstellen, waaronder toediening van alfa-1 adrenerge agonisten of angiotensine II (angiotensinamide).
Ramiprilaat, de actieve metaboliet van ramipril wordt slecht verwijderd uit de algemene circulatie door hemodialyse.
29 5 FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
ACE-remmers, enkelvoudig, ATC code C09BA05 Werkingsmechanisme
Ramiprilaat, de actieve metaboliet van de prodrug ramipril, remt het enzym dipeptidylcarboxypeptidase I (synoniemen: angiotensine-conversie-enzym; kininase II).
In plasma en weefsel katalyseert dit enzym de omzetting van angiotensine I tot de actieve vasoconstrictorische stof angiotensine II, alsook de afbraak van de actieve vasodilatator bradykinine.
Een verminderde vorming van angiotensine II en een remming van de afbraak van bradykinine leiden tot vasodilatatie.
Aangezien angiotensine II ook de vrijstelling van aldosteron stimuleert, veroorzaakt ramiprilaat een afname van de aldosteronsecretie.
De gemiddelde respons op een monotherapie met een ACE-remmer was lager bij negroïde (Afro-Caribische) hypertensieve patiënten (gewoonlijk een hypertensieve populatie met een laag reninegehalte) dan bij niet-negroïde patiënten.
Farmacodynamische effecten
Antihypertensieve eigenschappen:
De toediening van ramipril veroorzaakt een uitgesproken afname van de perifere arteriële weerstand.
Over het algemeen zijn er geen grote veranderingen in de renale plasma flow en de glomerulaire filtratiesnelheid.
De toediening van ramipril aan patiënten met hypertensie leidt tot een daling van de bloeddruk in liggende en staande houding zonder een compensatoire stijging van het hartritme.
Bij de meeste patiënten wordt het begin van het antihypertensief effect van een enkelvoudige dosis manifest 1 tot 2 uur na orale toediening.
Het piekeffect van een enkelvoudige dosis wordt gewoonlijk bereikt 3 tot 6 uur na orale toediening.
Het antihypertensief effect van een enkelvoudige dosis houdt gewoonlijk 24 uur aan.
Het maximaal antihypertensief effect van een continue behandeling met ramipril wordt gewoonlijk manifest na 3 tot 4 weken.
Er werd aangetoond dat het antihypertensief effect behouden blijft tijdens een langdurige behandeling gedurende 2 jaar.
De plotse stopzetting van ramipril veroorzaakt geen snelle en overdreven rebound stijging van de bloeddruk.
Hartinsufficiëntie:
Naast de conventionele behandeling met diuretica en optioneel met hartglycosiden, bleek ramipril effectief te zijn bij patiënten met functionele klassen II-IV van de New-York Heart Association.
Het geneesmiddel had gunstige effecten op de cardiale hemodynamiek (verminderde linker- en rechterventrikel vullingsdrukken, verminderde totale perifere vaatweerstand, verhoogd hartdebiet en verbeterde cardiale index).
Het verminderde ook de neutro-endocriene activering.
Klinische werkzaamheid en veiligheid
Cardiovasculaire preventie/ nefroprotectie;
Een preventieve placebogecontroleerde studie (de HOPE-studie) werd uitgevoerd waarbij ramipril werd toegevoegd aan de standaardbehandeling bij meer dan 9.200 patiënten.
De patiënten met een verhoogd risico op cardiovasculair lijden na een atherotrombotische cardiovasculaire ziekte (voorgeschiedenis van coronair hartlijden, CVA of perifeer vaatlijden) of diabetes mellitus met minstens één bijkomende risicofactor (gedocumenteerde micro-albuminurie, hypertensie, gestegen totale cholesterol, lage HDL (high-density lipoprotein) cholesterol spiegel of sigaretten roken) werden ingesloten in de studie.
De studie toonde aan dat ramipril de incidentie van myocardinfarct, overlijden door cardiovasculaire oorzaken en CVA, alleen en gecombineerd (primaire gecombineerde fenomenen), significant verlaagt.
Belangrijkste resultaten
Ramipril
Placebo Relatief risico (95% interval)
confidentie-
%
%
Alle patiënten
N=4.652
< 0,001
Myocardinfarct Overlijden door cardiovasculaire oorzaken
9,9 6,1
12,3 8,1
0,80 (0,70-0,90) 0,74 (0,64-0,87)
< 0,001 < 0,001
CVA
3,4
4,9
0,68 (0,56-0,84)
< 0,001
Secundaire eindpunten
Behoefte aan revascularisatie Hospitalisatie voor instabiele angina
16,0 12,1
18,3 12,3
0,85 (0,77-0,94) 0,98 (0,87-1,10)
0,002 NS
Hospitalisatie hartinsufficiëntie
3,2
3,5
0,88 (0,70-1,10)
0,25
Complicaties gerelateerd aan diabetes
6,4
7,6
0,84 (0,72-0,98)
0,03
De MICRO-HOPE studie, een vooraf gedefinieerde substudie van HOPE, onderzocht het effect van de toevoeging van ramipril 10 mg aan het huidige behandelingsschema versus placebo bij 3.577 patiënten van minstens ≥ 55 jaar (zonder bovengrens van leeftijd), met een meerderheid van type 2 diabetes (en minstens een andere CV risicofactor), normotensief of hypertensief.
De primaire analyse toonde aan dat 117 (6,5%) deelnemers onder ramipril en 149 (8,4%) onder placebo manifeste nefropathie ontwikkelden, wat overeenstemt met een RRR 24%; 95% CI [3-40], p = 0,027.
De REIN studie, een multicentrische, gerandomiseerde, dubbelblinde, placebogecontroleerde studie met parallelle groepen, had tot doel om het effect van de behandeling met ramipril op het percentage deterioratie van de glomerulaire filtratiesnelheid (GFR: glomerular function rate) te evalueren bij 352 normotensieve of hypertensieve patiënten (18-70 jaar) die leden aan lichte (d. w. z. gemiddelde urinaire proteïne-excretie > 1 en < 3 g/ 24 u) of ernstige proteïnurie (≥ 3 g/ 24 u) te wijten aan chronische niet- diabetische nefropathie.
Beide subpopulaties werden prospectief gestratificeerd.
De primaire analyse van de patiënten met de ernstigste proteïnurie (stratum vroegtijdig stopgezet omwille van voordeel in ramipril groep) toonde aan dat de gemiddelde snelheid van deterioratie van GFR per maand lager was met ramipril dan met placebo; -0,54 (0,66) vs. -0,88 (1,03) ml/ min/ maand, p = 0,038.
45,5% in de placebogroep (p = 0,02).
Secundaire preventie na acuut myocardinfarct
In de AIRE studie werden meer dan 2.000 patiënten met voorbijgaande/ persisterende klinische tekenen van hartinsufficiëntie na gedocumenteerd myocardinfarct ingesloten.
De behandeling met ramipril werd gestart 3 tot 10 dagen na het acuut myocardinfarct.
De studie toonde aan dat, na een gemiddelde follow-up van 15 maanden, de mortaliteit bij de patiënten behandeld met ramipril 16,9%
Dit betekent een absolute reductie van de mortaliteit van 5,7% en een relatieve risicoreductie van 27% (95% CI [11-40%]).
5.2 Farmacokinetische eigenschappen
Farmacokinetiek en metabolisme
Absorptie Na orale toediening wordt ramipril snel geabsorbeerd vanuit de gastro-intestinale tractus; de piekplasmaconcentraties van ramipril worden bereikt binnen een uur.
Op basis van de recuperatie in de urine, bedraagt de absorptiegraad minstens 56% en deze wordt niet significant beïnvloed door de aanwezigheid van voedsel in de gastro-intestinale tractus.
De biodisponibiliteit van de actieve metaboliet ramiprilaat na orale toediening van 2,5 mg en 5 mg ramipril bedraagt 45%.
De piekplasmaconcentraties van ramiprilaat, de enige actieve metaboliet van ramipril, worden bereikt 2-4 uur na de inname van ramipril.
De steady-state plasmaconcentraties van ramiprilaat na eenmaal daagse toediening van de gebruikelijke doseringen van ramipril worden bereikt op ongeveer de vierde dag van de behandeling.
Distributie De serumeiwitbinding van ramipril bedraagt ongeveer 73% en deze van ramiprilaat ongeveer 56%.
Metabolisme Ramipril wordt bijna volledig gemetaboliseerd tot ramiprilaat, en tot het diketopiperazine ester, het diketopiperazine zuur, en de glucuroniden van ramipril en ramiprilaat.
Eliminatie De excretie van ramipril gebeurt voornamelijk via de nieren.
De plasmaconcentraties van ramiprilaat nemen af op polyfasische wijze.
Omwille van zijn krachtige, verzadigbare binding aan ACE en zijn trage dissociatie van het enzym, toont ramiprilaat een verlengde terminale eliminatiefase bij zeer lage plasmaconcentraties.
Na multipele doseringen eenmaal daags van ramipril, bedraagt de effectieve halfwaardetijd van ramiprilaat concentraties 13-17 uur voor doseringen van 5-10 mg en langer voor lagere doseringen van 1,25-2,5 mg.
Dit verschil is gerelateerd aan de verzadigbare capaciteit van het enzym om ramiprilaat te binden.
Een enkelvoudige orale dosis van ramipril gaf aanleiding tot een niet-detecteerbare spiegel van ramipril en zijn metaboliet in de moedermelk.
Maar het effect van multipele doseringen is onbekend.
Patiënten met nierfunctiestoornissen (zie rubriek 4.2).
De renale excretie van ramiprilaat is verminderd bij patiënten met nierfunctiestoornissen, en de renale klaring van ramiprilaat is proportioneel gerelateerd aan de creatinineklaring.
Dit leidt tot verhoogde plasmaconcentraties van ramiprilaat, die trager afnemen dan bij personen met een normale nierfunctie.
Patiënten met leverfunctiestoornissen (zie rubriek 4.2).
Bij patiënten met leverfunctiestoornissen was het metabolisme van ramipril tot ramiprilaat vertraagd omwille van een verminderde activiteit van lever esterasen, en de plasmaspiegels van ramipril bij deze patiënten waren verhoogd.
De piekconcentraties van ramiprilaat bij deze patiënten zijn echter niet verschillend van deze die waargenomen werden bij personen met een normale leverfunctie.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
De orale toediening van ramipril bleek geen acute toxiciteit te veroorzaken bij knaagdieren en honden.
Studies in verband met de chronische orale toediening werden uitgevoerd bij de rat, de hond en de aap.
Bij de 3 species werden er aanwijzingen gevonden van plasma-elektrolyten verschuivingen en veranderingen in het bloedbeeld.
Er werd een uitgesproken vergroting van het juxtaglomerulair apparaat waargenomen bij de hond en de aap vanaf dagdoseringen van 250 mg/ kg/ d, als een teken van de farmacodynamische activiteit van ramipril.
De rat, de hond en de aap verdroegen dagdoseringen van 2, 2,5 en 8 mg/ kg/ d respectievelijk zonder schadelijke effecten.
32 Studies in verband met de reproductieve toxiciteit bij de rat, het konijn en de aap brachten geen teratogene eigenschappen aan het licht.
De fertiliteit was niet verstoord bij mannelijke noch bij vrouwelijke ratten.
De toediening van ramipril aan vrouwelijke ratten tijdens de foetale periode en de lactatie, gaf aanleiding tot irreversibele nierletsels (dilatatie van het nierbekken) bij de nakomelingen in dagdoseringen van 50 mg/ kg lichaamsgewicht of hoger.
Uitgebreide mutageniciteitstesten die gebruik maakten van verschillende testsystemen, leverden geen aanwijzingen dat ramipril mutagene of genotoxische eigenschappen bezit.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[Nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[Nationaal te implementeren]
6.3 Houdbaarheid
[Nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[Nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[Nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren] {Naam en adres} {tel} {fax} {e-mail}
8 NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
9 DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren]
33 10 DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
34 ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 10 mg tabletten
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg capsules, hard TRITACE en geassocieerde namens (zie Bijlage I) 5 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 10 mg capsules, hard
[Zie Bijlage I - Nationaal te implementeren]
ramipril
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
36 7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {Tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[Nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[Nationaal te implementeren]
37 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 10 mg tabletten
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 5 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 10 mg capsules, hard
[Zie Bijlage I - Nationaal te implementeren]
ramipril
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
38 BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 5 mg tabletten TRITACE en geassocieerde namen (zie Bijlage I) 10 mg tabletten
TRITACE en geassocieerde namen (zie Bijlage I) 1,25 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 2,5 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 5 mg capsules, hard TRITACE en geassocieerde namen (zie Bijlage I) 10 mg capsules, hard
Ramipril
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Het kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is TRITACE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TRITACE inneemt 3.
Hoe wordt TRITACE ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TRITACE 6.
Aanvullende informatie
1.
WAT IS TRITACE EN WAARVOOR WORDT HET GEBRUIKT
TRITACE bevat een geneesmiddel dat ramipril wordt genoemd.
Dit behoort tot een groep van geneesmiddelen die “ ACE-remmers” (Angiotensine-Conversie-Enzym remmers) worden genoemd.
TRITACE werkt door: • in uw lichaam de productie van stoffen die uw bloeddruk verhogen, te verminderen. • uw bloedvaten te ontspannen en te verwijden • het voor uw hart gemakkelijker te maken om het bloed rond te pompen in uw lichaam.
TRITACE kan gebruikt worden: • om een hoge bloeddruk (hypertensie) te behandelen • om het risico op een hartaanval of beroerte te verminderen • om het risico op de verergering van nierproblemen te verminderen of uit te stellen (ongeacht of u al dan niet diabetes hebt) • om uw hart te behandelen als uw hart het bloed niet voldoende kan pompen naar de rest van uw lichaam (hartinsufficiëntie) • als behandeling na een hartaanval (myocardinfarct) gecompliceerd met hartinsufficiëntie.
40 2.
WAT U MOET WETEN VOORDAT U TRITACE INNEEMT
Neem TRITACE niet in: • Als u allergisch (overgevoelig) bent voor ramipril, voor een andere ACE-remmer of voor één van de andere bestanddelen van TRITACE vermeld in de rubriek 6.
Tekenen van een allergische reactie kunnen omvatten: huiduitslag, slik- of ademhalingsmoeilijkheden, zwelling van de lippen, het gelaat, de keel of de tong • Als u ooit een ernstige allergische reactie hebt gehad, “ angio-oedeem” genaamd.
De tekenen omvatten jeuk, netelroos (urticaria), rode strepen op de handen, de voeten en de keel, zwelling van de keel en de tong, zwelling rond de ogen en de lippen, ademhalings- en slikmoeilijkheden • Als u dialyse of een ander type bloedfiltratie krijgt.
Afhankelijk van het apparaat dat wordt gebruikt, kan TRITACE niet geschikt zijn voor u • Als u nierproblemen hebt waarbij de bloedtoevoer naar uw nier verminderd is (stenose van de nierarterie) • Tijdens de laatste 6 maanden van de zwangerschap (zie rubriek hieronder “ Zwangerschap en borstvoeding”). • Als uw bloeddruk abnormaal laag of instabiel is.
Uw arts zal dit moeten beoordelen.
Neem TRITACE niet in als één van de bovenstaande waarschuwingen op u van toepassing is.
Als u twijfelt, raadpleeg uw arts voordat u TRITACE inneemt.
Dit kan toegediend worden voor een operatie of een tandheelkundige ingreep.
Het kan nodig zijn om de dag ervoor te stoppen met uw TRITACE behandeling.
Vraag uw arts om advies. • Als u grote hoeveelheden kalium in uw bloed hebt (aangetoond in de resultaten van bloedtesten) • Als u een collageenziekte hebt zoals sclerodermie of systemische lupus eythematodes. • Vertel uw arts als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van TRITACE wordt niet aanbevolen tijdens de eerste drie maanden van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook rubriek “ Zwangerschap en borstvoeding”.
Kinderen Het gebruik van TRITACE is niet aanbevolen bij kinderen en adolescenten onder de 18 jaar aangezien er geen informatie beschikbaar is over deze populatie.
Als één van de bovenstaande waarschuwingen op u van toepassing is (of als u twijfelt), raadpleeg uw arts voordat u TRITACE inneemt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen (waaronder kruidengeneesmiddelen).
De reden hiervoor is dat TRITACE een invloed kan hebben op de manier waarop andere geneesmiddelen werken.
Omgekeerd kunnen sommige geneesmiddelen een invloed hebben op de manier waarop TRITACE werkt.
Informeer uw arts als u één van de volgende geneesmiddelen inneemt.
Ze kunnen ervoor zorgen dat TRITACE minder goed werkt:
41 • Geneesmiddelen die gebruikt worden om pijn en ontsteking te verminderen (bijv. niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) zoals ibuprofen of indometacine en aspirine) • Geneesmiddelen die gebruikt worden voor de behandeling van een lage bloeddruk, shock, hartinsufficiëntie, astma of allergieën zoals efedrine, noradrenaline of adrenaline.
Uw arts zal uw bloeddruk moeten controleren.
Informeer uw arts als u één van de volgende geneesmiddelen inneemt.
Ze kunnen de kans op bijwerkingen verhogen als u ze inneemt samen met TRITACE: • Geneesmiddelen die gebruikt worden om pijn en ontsteking te verminderen (bijv. niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) zoals ibuprofen of indometacine en aspirine) • Geneesmiddelen voor kanker (chemotherapie) • Geneesmiddelen om de afstoting van organen na een transplantatie te verhinderen, zoals ciclosporine • Diuretica (plastabletten) zoals furosemide • Geneesmiddelen die de hoeveelheid kalium in uw bloed kunnen verhogen zoals spironolacton, triamtereen, amiloride, kaliumzouten, en heparine (om het bloed te verdunnen) • Steroïden gebruikt voor ontsteking zoals prednisolon • Allopurinol (gebruikt om de urinezuurspiegel in uw bloed te verlagen) • Procaïnamide (voor hartritmestoornissen)
Informeer uw arts als u één van de volgende geneesmiddelen inneemt.
Ze kunnen beïnvloed zijn door TRITACE: • Geneesmiddelen voor diabetes zoals orale glucoseverlagende geneesmiddelen en insuline.
TRITACE kan uw bloedsuikerspiegel verlagen.
Controleer uw bloedsuikerspiegel strikt terwijl u TRITACE inneemt • Lithium (voor mentale problemen).
TRITACE kan de hoeveelheid lithium in uw bloed verhogen.
Uw arts zal de hoeveelheid lithium in uw bloed strikt moeten controleren.
Als één van de bovenstaande waarschuwingen op u van toepassing is (of als u twijfelt), raadpleeg uw arts voordat u TRITACE inneemt.
Inname van TRITACE met voedsel en alcohol • Het drinken van alcohol samen met TRITACE kan u duizelig of ijlhoofdig maken.
Als u ongerust bent hoeveel u mag drinken terwijl u TRITACE inneemt, bespreek dit met uw arts aangezien bloeddrukverlagende geneesmiddelen en alcohol bijkomende effecten kunnen hebben. • TRITACE mag ingenomen worden met of zonder voedsel.
Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent (of zwanger zou kunnen worden).
TRITACE mag tijdens de eerste 12 weken van de zwangerschap niet ingenomen worden en in het geheel niet na de 13de week, aangezien het gebruik ervan tijdens de zwangerschap mogelijke letsels kan veroorzaken bij uw baby.
Als u zwanger wordt tijdens een behandeling met TRITAZE, informeer uw arts onmiddellijk.
Voorafgaand aan een geplande zwangerschap zal u een ander geschikt bloeddrukverlagend middel in plaats van TRITACE worden voorgeschreven U mag geen TRITACE innemen als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines U kan zich duizelig voelen terwijl u TRITACE inneemt.
Dit is meer waarschijnlijk als u de behandeling met TRITACE start of als u een hogere dosis begint in te nemen.
Als dit gebeurt, bestuur geen voertuig of gebruik geen werktuigen of machines.
42 3.
HOE WORDT TRITACE INGENOMEN
Volg bij het innemen van TRITACE steeds nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoe dit geneesmiddel innemen • Neem dit geneesmiddel in via de mond, elke dag op hetzelfde tijdstip. • Slik de tabletten/ capsules in hun geheel in met een beetje vloeistof. • Kauw of plet de tabletten/ capsules niet.
Hoeveel innemen
Behandeling van hoge bloeddruk • De gebruikelijke startdosis is 1,25 mg of 2,5 mg eenmaal daags. • Uw arts zal de hoeveelheid die u moet innemen, aanpassen tot uw bloeddruk onder controle is. • De maximale dosis is 10 mg eenmaal daags. • Als u reeds diuretica (plastabletten) inneemt, kan uw arts de hoeveelheid diureticum die u inneemt, verlagen of stopzetten voordat u de behandeling met TRITACE start.
Om het risico op een hartaanval of beroerte te verlagen • De gebruikelijke startdosis is 2,5 mg eenmaal daags. • Uw arts kan daarna beslissen om de hoeveelheid die u inneemt, te verhogen. • De gebruikelijke dosis is 10 mg eenmaal daags.
Behandeling om de verergering van nierproblemen te verminderen of uit te stellen • U kan starten met een dosis van 1,25 mg of 2,5 mg eenmaal daags. • Uw arts zal de hoeveelheid die u moet innemen, aanpassen. • De gebruikelijke dosis is 5 mg of 10 mg eenmaal daags.
Behandeling van hartinsufficiëntie • De gebruikelijke startdosis is 1,25 mg eenmaal daags. • Uw arts zal de hoeveelheid die u moet innemen, aanpassen. • De maximale dosis is 10 mg per dag.
Twee toedieningen per dag zijn te verkiezen.
Behandeling nadat u een hartaanval hebt gehad • De gebruikelijke startdosis is 1,25 mg eenmaal daags tot 2,5 mg tweemaal daags. • Uw arts zal de hoeveelheid die u moet innemen, aanpassen. • De gebruikelijke dosis is 10 mg per dag.
Twee toedieningen per dag zijn te verkiezen.
Oudere patiënten Uw arts zal de aanvangsdosis verlagen en uw behandeling trager aanpassen.
Wat u moet doen als u meer van TRITACE heeft ingenomen dan u zou mogen Raadpleeg een arts of ga onmiddellijk naar de spoedgevallendienst van het dichtstbijzijnde ziekenhuis.
Rijd niet zelf naar het ziekenhuis, laat u brengen door iemand anders of bel een ziekenwagen.
Neem de verpakking van het geneesmiddel mee.
Zo zal de arts weten wat u hebt ingenomen.
Wat u moet doen wanneer u bent vergeten TRITACE in te nemen • Als u een dosis bent vergeten, neem dan uw normale dosis wanneer het bijna tijd is. • Neem geen dubbele dosis om een vergeten tablet/ capsule in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TRITACE bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt.
43 • Zwelling van het gelaat, de lippen of de keel waardoor u slik- of ademhalingsmoeilijkheden kan hebben, alsook jeuk en huiduitslag.
Dit kan een teken zijn van een ernstige allergische reactie op TRITACE • Ernstige huidreacties waaronder huiduitslag, zweren in uw mond, verergering van een vooraf bestaande huidziekte, roodheid, blaarvorming of loskomen van de huid (zoals Stevens-Johnson syndroom, toxische epidermale necrolyse of erythema multiforme).
Informeer onmiddellijk uw arts als u het volgende ondervindt: • Een snellere hartslag, onregelmatige of krachtige hartslagen (hartkloppingen: palpitaties), borstpijn, een beklemmend gevoel in uw borst, of ernstigere problemen waaronder een hartaanval en een beroerte. • Kortademigheid of hoest.
Dit zouden tekenen kunnen zijn van longproblemen. • Gemakkelijker blauwe plekken hebben, langer bloeden dan normaal, elk teken van bloeding (bijv. tandvleesbloeding), purperen vlekjes, vlekken op de huid of gemakkelijker infecties krijgen dan gewoonlijk, keelpijn en koorts, zich moe, zwak of duizelig voelen of een bleke huid hebben.
Dit kunnen tekenen zijn van problemen met uw bloed of uw beenmerg. • Ernstige maagpijn die kan uitstralen naar uw rug.
Dit kan een teken van pancreatitis zijn (ontsteking van de pancreas). • Koorts, rillingen, vermoeidheid, verminderde eetlust, maagpijn, misselijkheid, gele verkleuring van uw huid of ogen (geelzucht).
Dit kunnen tekens zijn van leverproblemen zoals hepatitis (ontsteking van de lever) of leveraantasting.
Andere bijwerkingen omvatten:
Informeer uw arts als één van de volgende symptomen ernstig wordt of langer dan enkele dagen duurt.
Vaak (komen voor bij minder dan 1 op 10 mensen) • Hoofdpijn, zich moe voelen • Zich duizelig voelen.
Dit is meer waarschijnlijk als u de behandeling met TRITACE start of als u een hogere dosis begint in te nemen • Flauwvallen, hypotensie (abnormaal lage bloeddruk), in het bijzonder als u snel rechtstaat of gaat rechtop zitten • Droge prikkelhoest, ontsteking van uw sinussen (sinusitis) of bronchitis, kortademigheid • Maag- of darmpijn, diarree, indigestie, gevoel van misselijkheid • Huiduitslag met of zonder verheven zone • Borstpijn • Krampen of pijn in uw spieren • Bloedtesten die meer kalium dan gewoonlijk in uw bloed tonen
Dit kan een teken zijn dat uw lichaam meer water vasthoudt dan gewoonlijk.
44 • Blozen • Wazig zicht • Pijn in uw gewrichten • Koorts • Seksuele impotentie bij mannen, verminderde seksuele libido bij mannen of vrouwen • Een verhoogd aantal van bepaalde witte bloedcellen (eosinofilie) aangetoond tijdens een bloedtest • Bloedtesten die veranderingen tonen in de manier waarop uw lever, pancreas of nieren werken.
Zelden (komen voor bij minder dan 1 op 1000 mensen) • Zich beverig of verward voelen • Een rode en gezwollen tong • Ernstige afschilfering of vervelling van de huid, jeukende huiduitslag met bulten • Nagelproblemen (bijv. het verlies van nagelsubstantie en loslating van een nagel uit zijn nagelbed) • Huiduitslag of blauwe plekken • Vlekken op uw huid en koude ledematen • Rode, jeukende, gezwollen of waterige ogen • Gehoorstoornissen en oorsuizingen • Zich zwak voelen • Bloedtesten die een daling van het aantal rode bloedcellen, het aantal witte bloedcellen of het aantal plaatjes tonen of die een daling van hemoglobine tonen
Zeer zelden (komen voor bij minder dan 1 op 10.000 mensen) • Gevoeliger zijn voor zonlicht dan gewoonlijk
Andere bijwerkingen die gerapporteerd werden:
Informeer uw arts als één van de volgende bijwerkingen ernstig wordt of langer dan enkele dagen aanhoudt. • Concentratiestoornissen • Een gezwollen mond • Bloedtesten die te weinig bloedcellen in uw bloed tonen • Bloedtesten die minder natrium dan gewoonlijk in uw bloed tonen • Vingers en tenen die veranderen van kleur als u kou hebt en die daarna tintelen of pijnlijk zijn als u opwarmt (fenomeen van Raynaud) • Borstvergroting bij mannen • Vertraagde of verstoorde reacties • Een brandend gevoel • Verandering in de manier waarop dingen ruiken • Haarverlies.
Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TRITACE
[Nationaal te implementeren]
6.
AANVULLENDE INFORMATIE
Wat bevat TRITACE [Nationaal te implementeren]
45 Hoe ziet TRITACE er uit en wat is de inhoud van de verpakking Tabletten, capsules, hard [Nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {tel} {fax} {email}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Oostenrijk:
Tritace 1.25 mg Tabletten, Tritace 2.5 mg Tabletten, Tritace 5 mg Tabletten, Tritace 10 mg Tabletten Hypren 1.25 mg Kapseln, Hypren 2.5 mg Kapseln, Hypren 5 mg Kapseln, Hypren 10 mg Tabletten
België:
Tritace 1,25 mg tabletten/ comprimés/ Tabletten, Tritace 2,5 mg tabletten/ comprimés/ Tabletten, Tritace 5 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln Ramace 1,25 mg tabletten/ comprimés/ Tabletten, Ramace 2,5 mg tabletten/ comprimés/ Tabletten, Ramace 5 mg tabletten/ comprimés/ Tabletten
Bulgarije:
Tritace 2.5 mg таблетки, Tritace 5 mg таблетки, Tritace 10 mg таблетки
Cyprus:
Triatec 2.5 mg δισκία, Triatec 5 mg δισκία, Triatec 10 mg δισκία
Republiek Tsjechië:
Tritace 1.25 mg tablety, Tritace 2.5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety Ramipril Winthrop 1.25 mg tobolky, Ramipril Winthrop 2.5 mg tobolky, Ramipril Winthrop 5 mg tobolky,
Denemarken:
Triatec 1.25 mg tabletter, Triatec 2.5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg kapsler
Estland:
Cardace 2.5 mg tabletid, Cardace 5 mg tabletid, Cardace 10 mg tabletid
Finland:
Cardace 1.25 mg tabletit, Cardace 2.5 mg tabletit, Cardace 5 mg tabletit, Cardace 10 mg tabletit, Cardace 10 mg kapselit Ramipril Medgenerics 1.25 mg tabletit, Ramipril Medgenerics 2.5 mg tabletit, Ramipril Medgenerics 5 mg tabletit, Ramipril Medgenerics 10 mg tabletit
Frankrijk:
Triatec 1.25 mg comprimés, Triatec 2.5 mg comprimés, Triatec 5 mg comprimés, Triatec 10 mg comprimés Triateckit 2.5 mg comprimés, Triateckit 5 mg comprimés, Triateckit 10 mg comprimés Ramikit 2.5 mg comprimés, Ramikit 5 mg comprimés, Ramikit 10 mg comprimés
Duitsland:
Delix 2.5 mg Tabletten, Delix 5 mg Tabletten, Delix 10 mg Tabletten Delix Protect Startset Ramilich 2.5 mg Tabletten, Ramilich 5 mg Tabletten, Ramilich 10 mg Tabletten Ramilich Startset Delix 1.25 mg Tabletten, Delix 1.25 mg Kapseln, Delix 2.5 mg Kapseln, Delix 5 mg Kapseln, Delix 10 mg Kapseln Vesdil 1.25 mg Kapseln, Vesdil 2.5 mg Kapseln, Vesdil 5 mg Kapseln, Vesdil 1.25 mg Tabletten, Vesdil 2.5 mg Tabletten Vesdil N 2.5 mg Tabletten, Vesdil N 5 mg Tabletten Vedil 5 mg Tabletten Vesdil Protect 10 mg Tabletten
Griekenland:
Triatec 1.25 mg δισκία, Triatec 2.5 mg δισκία, Triatec 5 mg δισκία
Hongarije:
Tritace Mite 1.25 mg tabletta Tritace 2.5 mg tabletta, Tritace 5 mg tabletta, Tritace 10 mg tabletta Ramipril Prevent 1.25 mg tabletta, Ramipril Prevent 2.5 mg tabletta, Ramipril Prevent 5 mg tabletta, Ramipril Prevent 10 mg tabletta Ramiwin 1.25 mg tabletta, Ramiwin 2.5 mg tabletta, Ramiwin 5 mg tabletta, Ramiwin 10 mg tabletta
Ierland:
Tritace 1.25 mg tablets, Tritace 2.5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1.25 mg capsules, Tritace 2.5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Loavel 1.25 mg tablets, Loavel 2.5 mg tablets, Loavel 5 mg tablets, Loavel 10 mg tablets, Loavel 1.25 mg capsules, Loavel 2.5 mg capsules, Loavel 5 mg capsules, Loavel 10 mg capsules Ramipril 1.25 mg tablets, Ramipril 2.5 mg tablets, Ramipril 5 mg tablets, Ramipril 10 mg tablets, Ramipril 1.25 mg capsules, Ramipril 2.5 mg capsules, Ramipril 5 mg capsules, Ramipril 10 mg capsules
Italië:
Triatec 1.25 mg compresse, Triatec 2.5 mg compresse, Triatec 5 mg compresse, Triatec 10 mg compresse Ramipril sanofi-aventis 2.5 mg compresse, Ramipril sanofi-aventis 5 mg compresse, Ramipril sanofi- aventis 10 mg compresse Unipril 1.25 mg compresse, Unipril 2.5 mg compresse, Unipril 5 mg compresse, Unipril 10 mg compresse Quark 1.25 mg compresse, Quark 2.5 mg compresse, Quark 5 mg compresse, Quark 10 mg compresse
Letland:
Cardace 2.5 mg tabletes, Cardace 5 mg tabletes, Cardace 10 mg tabletes
Litouwen:
Cardace 2.5 mg tabletė s, Cardace 5 mg tabletė s, Cardace 10 mg tabletė s
Luxemburg:
Tritace 1,25 mg tabletten/ comprimés/ Tabletten, Tritace 2,5 mg tabletten/ comprimés/ Tabletten, Tritace 5 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln
Nederland:
Tritace 1,25 mg tabletten, Tritace 2,5 mg tabletten, Tritace 5 mg tabletten, Tritace 10 mg tabletten, Tritace 1,25 mg capsules, Tritace 2,5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules
Noorwegen:
Triatec 1.25 mg tabletter, Triatec 2.5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec 10 mg capsules, Ramipril Winthrop 1.25 mg tabletter, Ramipril Winthrop 2.5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter
Polen:
Tritace 2.5 mg tabletki, Tritace 5 mg tabletki, Tritace 10 mg tabletki
Portugal:
Triatec 1.25 mg comprimidos, Triatec 2.5 mg comprimidos, Triatec 5 mg comprimidos, Triatec 10 mg comprimidos, Triatec 1.25 mg cápsulas, Triatec 2.5 mg cápsulas, Triatec 5 mg cápsulas, Triatec 10 mg cápsulas
Roemenië:
Tritace 2.5 mg comprimate, Tritace 5 mg comprimate, Tritace 10 mg comprimate Zenra 2.5 mg comprimate, Zenra 5 mg comprimate, Zenra 10 mg comprimate
Slovakije:
Tritace 1.25 mg tablety, Tritace 2.5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety
Slovenië:
Tritace 1.25 mg tablete, Tritace 2.5 mg tablete, Tritace 5 mg tablete, Tritace 10 mg tablete
Spanje:
Tritace 1.25 mg tablete, Tritace 2.5 mg tablete, Tritace 5 mg tablete, Tritace 10 mg tablete
Zweden:
Triatec 1.25 mg tabletter, Triatec 2.5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec Hope tabletter Triatec start tabletter Ramipril Winthrop 1.25 mg tabletter, Ramipril Winthrop 2.5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter Pramace 1.25 mg tabletter, Pramace 2.5 mg tabletter, Pramace 5 mg tabletter, Pramace 10 mg tabletter, Pramace 10 mg kapslar
Verenigd Koninkrijk:
Tritace 1.25 mg tablets, Tritace 2.5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1.25 mg capsules, Tritace 2.5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Tritace Titration Pack capsules, Tritace Titration Pack tablets
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ} [Nationaal te implementeren]
Deze bijsluiter bevat niet alle informatie in verband met uw geneesmiddel.
Als u vragen hebt of als u twijfelt over iets, raadpleeg dan uw arts of apotheker.
48
European Medicines Agency
Londen, 18 maart 2009 Doc.
Ref.
EMEA/202972/2009
Vragen en antwoorden inzake de verwijzing voor Tritace tabletten en harde capsules met ramipril 1,25 mg, 2,5 mg, 5 mg en 10 mg
Het Europees Geneesmiddelenbureau (EMEA) heeft de beoordeling van Tritace afgerond.
Diens Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat het nodig is om de voorschrijfinformatie voor Tritace in de Europese Unie (EU) en de Europese Economische Ruimte (EER) te harmoniseren.
De beoordeling werd uitgevoerd ingevolge een verwijzing uit hoofde van artikel 30 1.
Wat is Tritace?
Tritace wordt gebruikt voor de behandeling van hypertensie en symptomatisch hartfalen.
Tritace wordt ook gebruikt ter voorkoming van hart- en vaatziekten bij patiënten met een verhoogd cardiovasculair risico (zoals patiënten die al aan coronaire hartziekte lijden) en ter voorkoming van een volgend hartinfarct (acuut myocardinfarct [MI]) bij patiënten die al een hartinfarct hebben gehad.
De werkzame stof in Tritace, ramipril, is een angiotensineconverterend-enzymremmer (ACE-remmer).
ACE-remmers verminderen de productie van angiotensine II, een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Wanneer de productie van angiotensine II wordt verminderd, ontspannen en verwijden de bloedvaten zich.
Hierdoor kan het hart het bloed gemakkelijker rondpompen en neemt de bloedstroom toe, doordat er meer bloed in en door de grotere doorgangen wordt gepompt.
Tritace is sinds 1989 in de EU toegelaten, eerst in Frankrijk en vervolgens in de volgende landen:
België, Bulgarije, Cyprus, Denemarken, Duitsland, Estland, Finland, Frankrijk, Griekenland, Hongarije, Ierland, Italië, Letland, Litouwen, Luxemburg, Nederland, Noorwegen, Oostenrijk, Polen, Portugal, Roemenië, Slovenië, Slowakije, Spanje, Tsjechië, het Verenigd Koninkrijk en Zweden.
Tritace kan in de EU en de EER ook onder andere merknamen verkrijgbaar zijn:
Triatec, Triatec Hope, Cardace, Delix, Delix Protect, Delix Protect Startset, Delix P, Ramipril Winthrop, Ramipril Prevent, Loavel, Ramiwin, Ramipril Medgenerics, Ramilich, Tritace Titration, Acovil, Tritace Mite, Triateckit, Ramikit, Hypren, Ramace, Vesdil, Vesdil Protect, Ramipril-Zentiva, Unipril, Quark, Zenra en Pramace.
Het bedrijf dat het middel op de markt brengt, is Sanofi-aventis.
Waarom werd Tritace beoordeeld?
Tritace is in de Europese Unie (EU) goedgekeurd via nationale procedures.
Deze verschillen komen terug in de samenvattingen van de productkenmerken, de etiketteringen en de bijsluiters in de landen waar het geneesmiddel in de handel is gebracht.
De Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor menselijk gebruik (CMD(h)) heeft vastgesteld dat Tritace dient te worden geharmoniseerd.
Op 3 januari 2008 verwees de Europese Commissie de zaak naar het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) om de vergunningen voor het in de handel brengen van Tritace in de EU en de EER te harmoniseren.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Wat zijn de conclusies van het CHMP?
In het licht van de ingediende gegevens en de wetenschappelijke discussie binnen het Comité was het CHMP van oordeel dat de samenvattingen van de productkenmerken, etiketteringen en bijsluiters in de gehele EU dienden te worden geharmoniseerd.
De geharmoniseerde delen zijn:
4.1 Therapeutische indicaties
• Het CHMP keurde de volgende indicatie goed:
Behandeling van hypertensie. • Bij het beoordelen van de indicatie voor hartfalen hield het CHMP rekening met eerdere harmonisatieverwijzingen voor andere ACE-remmers (enalapril, perindopril en lisinopril) en keurde het de volgende indicatie goed:
Behandeling van symptomatisch hartfalen. • Het CHMP besprak ook de indicaties voor cardiovasculaire secundaire preventie en voor primaire preventie bij patiënten met een verhoogd risico, en keurde de volgende geharmoniseerde indicatie goed:
Cardiovasculaire preventie: verlaging van cardiovasculaire morbiditeit en mortaliteit bij patiënten met: i) manifeste atherotrombotische hart- en vaatziekten (voorgeschiedenis van coronaire hartziekte, herseninfarct of perifeer vaatlijden) of ii) diabetes met ten minste één cardiovasculaire risicofactor. • Voor de secundaire preventie na een myocardinfarct bij patiënten met hartfalen keurde het CHMP de volgende geharmoniseerde indicatie goed:
Secundaire preventie na een acuut myocardinfarct: verlaging van mortaliteit door de acute fase van myocardinfarct bij patiënten met klinische verschijnselen van hartfalen wanneer de behandeling > 48 uur na het acute myocardinfarct wordt gestart.
Het CHMP merkte ook op dat Tritace in enkele landen een indicatie voor nierbescherming had.
Na overleg keurde het CHMP opname van de volgende geharmoniseerde indicatie goed:
Behandeling van nierinsufficiëntie • Beginnende glomerulaire diabetische nefropathie, zoals gedefinieerd door de aanwezigheid van microalbuminurie. • Manifeste glomerulaire diabetische nefropathie, zoals gedefinieerd door macroproteïnurie bij patiënten met ten minste één cardiovasculaire risicofactor. • Manifeste glomerulaire niet-diabetische nefropathie, zoals gedefinieerd door macroproteïnurie ≥ 3 g/dag.
4.2 Dosering en wijze van toediening
Voor elke indicatie werd de dosering aangegeven als startdosis, titratieschema, onderhoudsdosis en maximumdosis.
4.3 Contra-indicaties
Het CHMP keurde zes contra-indicaties goed: • Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor enige andere angiotensineconverterend-enzymremmer (ACE-remmer) (zie rubriek 6.1). • Voorgeschiedenis van angio-oedeem (erfelijk, idiopathisch of als gevolg van eerder angio- oedeem bij gebruik van ACE-remmers of angiotensine-II-receptorantagonisten [AIIRA’s]). • Extracorporele behandelingen die leiden tot contact van bloed met negatief geladen oppervlakken (zie rubriek 4.5). • Significante bilaterale nierarteriestenose of nierarteriestenose bij slechts één functionerende nier. • Tweede en derde trimester van de zwangerschap (zie rubrieken 4.4 en 4.6). • Ramipril mag niet worden gebruikt door hypotensieve of hemodynamisch instabiele patiënten.
2/3 Het CHMP merkte op dat er contra-indicaties waren die in een of meer lokale samenvattingen van de productkenmerken voorkwamen.
Ramipril mag niet worden gebruikt door hypotensieve of hemodynamisch instabiele patiënten.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Het CHMP besloot in deze rubriek de volgende geharmoniseerde bewoordingen op te nemen: • Zwangerschap: het gebruik van ACE-remmers als ramipril en van angiotensine-II- receptorantagonisten (AIIRA’ s) mag niet worden gestart tijdens de zwangerschap.
Tenzij voortzetting van behandeling met een ACE-remmer of AIIRA als essentieel wordt beschouwd, moeten patiënten die zwanger willen worden, overschakelen op een alternatieve antihypertensieve behandeling met een bekend veiligheidsprofiel voor gebruik tijdens de zwangerschap.
Wanneer zwangerschap wordt geconstateerd, dient de behandeling met ACE- remmers/AIIRA’ s onmiddellijk te worden stopgezet en moet zo nodig een alternatieve behandeling worden gestart (zie rubrieken 4.3 en 4.6). • Hypotensie en nierdisfunctie na een acuut myocardinfarct kwamen in de doelpopulatie van het AIRE-onderzoek bij gebruik van ramipril vaker voor dan bij gebruik van placebo.
Daarom besloot het CHMP tot opname van de volgende bewoordingen:
Tijdelijk of persisterend hartfalen na een myocardinfarct. • Operatie: het wordt aanbevolen behandeling met angiotensineconverterend-enzymremmers als ramipril zo mogelijk één dag voor de operatie stop te zetten. • Hyperkaliëmie. • Neutropenie/agranulocytose. • Hoesten.
4.6 Zwangerschap en borstvoeding
Het CHMP heeft alleen een contra-indicatie voor het tweede en derde trimester van de zwangerschap aanbevolen.
Dit is in overeenstemming met de aanbeveling van de werkgroep Geneesmiddelenbewaking van het CHMP met betrekking tot het gebruik van ACE-remmers tijdens de zwangerschap.
Het besluit van de Europese Commissie werd op 6 maart 2009 gepubliceerd.
Rapporteur:
Corapporteur:
Begindatum verwijzing:
Antwoorden firma verstrekt op:
Adviesdatum:
Dr.
Ian Hudson (UK) Prof.
János Borvendég (HU) 24 januari 2008 28 april 2008, 24 oktober 2008 18 december 2008
3/3
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELEN, TOEDIENINGSWEGEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
SANOFI-AVENTIS GMBH OSTERREICH
Tritazide 25 mg/125 mg Tabletten
2,5 mg / 12,5 mg
Tablet
Oraal
SATURN Tower Leonard-Bernstein-Straße 10 A-1220 Vienna Oostenrijk
Tritazide 5 mg/25 mg Tabletten 5 mg/25mg
HYPREN PLUS 2.5 mg / 12.5mg
Tablets
Oraal
A-1037 Wien Oostenrijk
HYPREN PLUS FORTE 5 mg/25mg
België
Sanofi-aventis Belgium Culliganlaan 1C 1831 Diegem België
TRITAZIDE 5 mg – 25 mg, 5mg / 25mg tabletten
Tablet
Oraal
Bulgarije
AVENTIS PHARMA DEUTSCHLAND GMBH D-65926 Frankfurt am Main, Duitsland
TRITACE 2.5 PLUS 2.5 mg / 12.5mg
Tablet
Oraal
Bulgarije
SANOFI-AVENTIS BULGARIA EOOD Alexandar Stamboliyski blvd.
103 office building Sofia Tower, fl.
8, Sofia 1303 Bulgarije
TRITACE 2.5 PLUS 2.5 mg / 12.5mg TRITACE 5 PLUS 5 mg/25mg
Tablet
Oraal
Cyprus
SANOFI-AVENTIS CYPRUS LTD 14, Charalambou Mouskou street 2015 – Nicosia Cyprus
TRIATEC PLUS 5mg / 25mg
Tablet
Oraal
Republiek Tsjechië
sanofi-aventis, s.r.o.
Evropská 2590/33c 16000 Praha 6
TRITAZIDE 2.5/12.5mg TRITAZIDE 5/25mg
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
2 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
sanofi-aventis Denmark A/S Slotsmarken 13 2970 Hørsholm Denemarken
Estland
SANOFI-AVENTIS DEUTSCHLAND GMBH 65926 Frankfurt am Main Duitsland
CARDACE COMP
2.5 mg / 12.5mg
Tablet
Oraal
Estland
SANOFI-AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/2 11317 Tallinn Estland
CARDACE PLUS
5 mg/25mg
Tablet
Oraal
Finland
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finland
CARDACE COMP
2.5 mg / 12.5mg
Tablet
Oraal
Frankrijk
SANOFI-AVENTIS France 1-13, boulevard Romain Rolland 75014 Paris Frankrijk
COTRIATEC
5mg/12.5mg
Tablet
Oraal
Duitsland
SANOFI-AVENTIS DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Duitsland
Delix 2,5 plus Delix 5 plus
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
Duitsland
WINTHROP ARZNEIMITTEL GMBH Urmitzer Str.
5
Ramilich comp 2.5 mg / 12.5 mg Taletten
2.5 mg / 12.5mg
Tablet
Oraal
56218 Mülheim-Kärlich Duitsland
Ramilich comp 5 mg / 25 mg Tabletten
5 mg/ 25mg
Duitsland
WINTHROP ARZNEIMITTEL GMBH Urmitzer Str.
5
RamiWin comp 2.5 mg/12.5 mg Tabletten
2.5 mg / 12.5mg
Tablet
56218 Mülheim-Kärlich
RamiWin comp 5 mg/25 mg
5 mg/ 25mg
3 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Duitsland
Vesdil 2.5 Plus Vesdil 5 Plus
2.5 mg / 12.5mg 5 mg/25mg
Tablet
SANOFI-AVENTIS AEBE 348, Syggrou Avenue Building A 176-74 Kallithea Griekenland
TRIATEC PLUS TRIATEC PLUS
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
Hongarije
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1.-5.
TRITACE HCT 2.5/12.5 Tabletta
2.5 mg / 12.5mg
Tablet
Oraal
5 mg/25mg
RAMIPRIL HCT – ZENTIVA 2.5mg/12.5mg
2.5 mg / 12.5mg
Tablet
Oraal
Ijsland
1138 Budapest Hongarije -
RAMIPRIL HCT – ZENTIVA 5mg/25mg
5 mg/ 25mg
Ierland
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Ierland
TRITAZIDE Tablets 2.5mg/12.5mg
2.5 mg / 12.5mg
Tablet
Oraal
Italië
SANOFI-AVENTIS SPA Viale Bodio, 37/b 20158 Milano Italië
TRIATEC HCT 2.5 TRIATEC HCT 5
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
Italië
SANOFI-AVENTIS SPA Viale Bodio, 37/b 20158 Milano Italië
RAMIPRIL E IDROCLORITIAZIDE SANOFI-AVENTIS 2.5mg/12.5mg RAMIPRIL E IDROCLORITIAZIDE
2. 5 mg /12.5mg 5 mg/25mg
4 Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
UNIPRIL DIUR 2.5 mg + 12.5 mg compresse
2.5 mg / 12.5mg
Tablet
Oraal
20080 Basiglio (MI) Italië
UNIPRILDIUR 5mg + 25 mg compresse
5 mg/25mg
Italië
POLIFARMA SPA Viale dell'Arte 69 00144 Roma Italië
IDROQUARK IDROQUARK
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
Letland Litouwen
- -
Luxemburg
Sanofi-aventis Belgium Culliganlaan 1C 1831 Diegem België
TRITAZIDE
5mg / 25mg
Tablet
Oraal
Malta
-
Nederland
SANOFI-AVENTIS NETHERLANDS B.V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Nederland
TRITAZIDE Tabletten 5mg/25mg
5mg/ 25mg
Tablet
Oraal
P.O.
Box 2043 NL-2800 BD Gouda Nederland Noorwegen
-
Polen
SANOFI-AVENTIS DEUTSCHLAND GMBH D-65926 Frankfurt am Main Duitsland
TRITACE 2.5 COMB TRITACE 5 COMB
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
5
Lidstaat EU/EEA
Houder van de vergunning voor het in de handel brengen
Fantasienaam Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Portugal
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
RAMICOR D 2.5 RAMICOR D 5
2.5 mg / 12.5mg 5 mg/25mg
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s.a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
TRIATEC COMPOSTO TRIATEC COMPOSTO FORTE
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
Roemenië
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Duitsland
TRITACE 2.5 PLUS TRITACE 5 PLUS
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
Republiek Slowakije
SANOFI-AVENTIS SLOVAKIA s.r.o., Ž ilinská 7-9 81105 Bratislava Slowakije
TRITAZIDE TRITAZIDE
2.5 mg / 12.5mg 5 mg/25mg
Tablet
Oraal
Slovenië
SANOFI-AVENTIS D.O.O.
Dunajska cesta 119
TRITAZIDE 2.5 5 mg / 12,5 mg tablete
2.5 mg / 12.5mg
Tablet
Oraal
1000 Ljubljana Slovenië -
TRITAZIDE 5 mg / 25 mg tablete
5 mg/ 25mg
Zweden
sanofi-aventis AB Box 14142 167 14 Bromma Zweden
TRIATEC COMP MITE TRIATEC COMP
Tablet
Oraal
Verenigd Koninkrijk
-
6
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
7 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN TRITAZIDE EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Tritazide bevat ramipril, een angiotensineconverterendenzymremmer (ACE-remmer) zonder sulfhydrylgroep van de tweede generatie, en hydrochloorthiazide (HCTZ), een thiazidediureticum.
Tritazide werd opgenomen in de lijst van middelen voor harmonisatie van de samenvatting van de productenkenmerken (SPC), opgesteld door de coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – geneesmiddelen voor menselijk gebruik (CMD(h)), overeenkomstig artikel 30, lid 2, van Richtlijn 2001/83/EG, zoals gewijzigd, aangezien de SPC voor het hierboven genoemde geneesmiddel niet binnen alle lidstaten van de EU, IJsland en Noorwegen gelijk is.
Kritische beoordeling Het CHMP heeft een aantal gebieden in de productinformatie voor Tritazide beoordeeld die van elkaar afweken en een herziene productinformatie goedgekeurd.
De belangrijkste gebieden die voor harmonisatie in aanmerking kwamen waren:
4.1 Therapeutische indicatie
De combinatie is in alle lidstaten waar een vergunning is verleend, geïndiceerd voor de behandeling van hypertensie, hoewel wordt opgemerkt dat hiervoor ook termen als essentiële hypertensie, arteriële hypertensie en arteriële essentiële hypertensie worden gebruikt.
Het CHMP wees erop dat deze indicatie beperkt is tot essentiële hypertensie en dat de indicaties bedoeld zijn als add-on-behandeling wanneer elke vorm van monotherapie geen effect heeft gehad.
De combinatie 2,5 mg/12,5 mg leidde tot een sterkere daling van de bloeddruk dan de behandeling met de afzonderlijke middelen en de combinatie van 5 mg/25 mg resulteerde in een beter therapeutisch effect dan verdubbeling van de dosis ramipril tot 10 mg.
Bij patiënten die op HCTZ en ramipril als monotherapie geen reactie vertoonden, kan geen duidelijke reden tot zorg ten aanzien van de veiligheid, werkzaamheid en klinische ongewenste voorvallen van de combinatie ramipril/HCTZ worden vastgesteld, en daarom keurde het CHMP de volgende twee geharmoniseerde formuleringen voor indicaties goed:
- Behandeling van essentiële hypertensie
- Deze vaste dosiscombinatie is geïndiceerd bij patiënten bij wie de bloeddruk niet voldoende wordt
gereguleerd met alleen ramipril of alleen hydrochloorthiazide.
4.2 Dosering en wijze van toediening
In de meeste gevallen is de aanvangsdosis gelijk, maar er bestaan verschillen met betrekking tot de daaropvolgende titratie (zowel wat betreft de frequentie van verhoging van de dosis als de maximale dagdosis).
Het CHMP keurde de geharmoniseerde formulering goed: “ De dosis moet individueel worden ingesteld afhankelijk van het profiel van de patiënt (zie rubriek 4.4) en de bloeddrukregulering.
De toediening van de vaste combinatie van ramipril en hydrochloorthiazide wordt doorgaans aanbevolen na dosistitratie met een van de afzonderlijke middelen.
TRITAZIDE en aanverwante namen moeten in de laagst beschikbare dosering worden gestart.
Zo nodig kan de dosis progressief worden verhoogd om de bloeddrukstreefwaarden te bereiken; de maximale toegestane dagdoses zijn 10 mg ramipril en 25 mg hydrochloorthiazide .”
4.3 Contra-indicaties
De meeste contra-indicaties houden verband met het gebruik van ramipril als bestanddeel van Tritazide.
Ze worden uitgebreid met de contra-indicaties van HCTZ.
Enkele contra-indicaties voor HCTZ werden echter wel in een aantal lokale SPC's genoemd maar niet in de geharmoniseerde SPC
8 voorgesteld.
Lokale SPC's bevatten andere contra-indicaties als acute hypertensie of primair hyperaldosteronisme; dit betreft echter geen contra-indicaties maar eerder een niet in Europa gehanteerde indicatie.
Het CHMP keurde de geharmoniseerde formulering voor de contra-indicaties goed: -Overgevoeligheid voor het werkzame bestanddeel of voor een andere angiotensineconverterendenzymremmer (ACE-remmer), hydrochloorthiazide, andere thiazidediuretica, sulfonamiden of voor een van de hulpstoffen van TRITAZIDE en aanverwante namen (zie rubriek 6.1).
- Voorgeschiedenis van erfelijk of idiopathisch angio-oedeem
- Extracorporele behandelingen waardoor bloed met negatief geladen oppervlakken in aanraking
- Aanzienlijke bilaterale nierarteriestenose of nierarteriestenose in één enkele functionerende nier
- Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6)
- Borstvoeding (zie rubriek 4.6)
- Ernstige nierfunctiestoornis met een creatinineklaring van minder dan 30 ml/min bij patiënten die
- Klinisch relevante verstoringen van de elektrolytenbalans die kunnen verergeren na behandeling met
TRITAZIDE (zie rubriek 4.4)
- Ernstig leverfunctiestoornis, hepatische encefalopathie
4.4 Bijzondere voorzorgen en waarschuwingen bij gebruik
Het CHMP nam in deze rubriek de waarschuwing op over primair hyperaldosteronisme en keurde daarom de volgende geharmoniseerde formulering goed: “ De combinatie ramipril + hydrochloorthiazide is geen voorkeursbehandeling voor primair hyperaldosteronisme.
Als ramipril + hydrochloorthiazide bij een patiënt met primair hyperaldosteronisme wordt gebruikt, is zorgvuldige controle van de plasmakaliumspiegel noodzakelijk”.
Het CHMP wees ook op het belang om een alinea in te voegen over hoesten overeenkomstig de waarschuwing bij eerder geharmoniseerde productinformatie voor ACE-remmers en keurde het volgende goed: “ Bij gebruik van ACE-remmers is hoesten gemeld.
Het betreft doorgaans een droge, aanhoudende hoest die na staken van de behandeling verdwijnt.
Een door een ACE-remmer geïnduceerde hoest moet als onderdeel van de differentiaaldiagnose van hoesten worden beschouwd .”
Het CHMP keurde voor deze rubriek ook een geharmoniseerde formulering goed betreffende zwangerschap en borstvoeding (zie SPC).
4.5 Interactie
De lijst van middelen die een wisselwerking (kunnen) vertonen met Tritazide is aanvaardbaar.
Het CHMP keurde de voorgestelde interacties onder deze rubriek goed.
4.6 Zwangerschap en borstvoeding
Het CHMP adviseerde alleen een contra-indicatie voor het tweede en derde trimester van de zwangerschap overeenkomstig de formulering van de werkgroep Geneesmiddelenbewaking (Pharmacovigilance Working Party - PhVWP) betreffende het gebruik van ACE-remmers tijdens de zwangerschap.
De firma vocht dit standpunt echter aan en stelde op grond van gegevens afkomstig uit het ramiprilregister inzake zwangerschap een contra-indicatie voor de hele zwangerschapsduur voor.
De in de werkgroep Geneesmiddelbewaking overeengekomen tekst voor deze waarschuwing stimuleert het gebruik van ACE-remmers tijdens het eerste trimester van de zwangerschap niet of stelt dit niet voor; integendeel, zodra de zwangerschap wordt geconstateerd, moet de voorschrijvend arts het gebruik van ACE-remmers stopzetten en zo nodig zo snel mogelijk een ander antihypertensivum voorschrijven.
Deze aanpassing van de tekst is bedoeld om ervoor te zorgen dat niet een onmiddellijke abortus wordt voorgesteld, die niet gerechtvaardigd is op grond van de tot nu toe opgedane klinische ervaring.
9 Tot slot keurde het CHMP een geharmoniseerde formulering goed overeenkomstig de door de werkgroep aangehouden formulering betreffende het gebruik van ACE-remmers tijdens de zwangerschap.
Samengevat kan worden gesteld dat het CHMP een geharmoniseerde formulering volgens de aanbevelingen van de werkgroep Geneesmiddelenbewaking goedkeurde: “ Tritazide wordt niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4) en is gecontra- indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3).
Epidemiologisch bewijs met betrekking tot het risico van teratogeniciteit na blootstelling aan ACE- remmers tijdens het eerste trimester van de zwangerschap is niet overtuigend; een kleine toename van het risico kan echter niet worden uitgesloten.
Tenzij voorzetting van de behandeling met een ACE- remmer als noodzakelijk wordt beschouwd, moeten patiënten die een zwangerschap plannen op alternatieve antihypertensieve behandelingen met een vastgesteld veiligheidsprofiel voor toepassing in de zwangerschap overschakelen.
Wanneer zwangerschap wordt vastgesteld, moet de behandeling met ACE-remmers onmiddellijk worden gestaakt en moet, indien aangewezen, een alternatieve behandeling worden gestart.
Bekend is dat blootstelling aan behandeling met een ACE-remmer/angiotensine-II-receptorantagonist (AIIRA) tijdens het tweede en derde trimester bij de mens foetotoxiciteit (verminderde nierfunctie, oligohydramnion, vertraagde schedelossificatie) en neonatale toxiciteit (nierfalen, hypotensie, hypokaliëmie) induceert.
(Zie ook 5.3 'Gegevens uit het preklinisch veiligheidsonderzoek').
Indien er na het tweede trimester van de zwangerschap sprake was van blootstelling aan een ACE-remmer, wordt echografie van de nieren en schedel aanbevolen.
Zuigelingen van wie de moeders ACE- remmers hebben gebruikt, moeten nauwlettend op hypotensie worden gecontroleerd (zie ook rubriek 4.3 en 4.4 )”.
10 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- de verwijzing de harmonisatie van de samenvattingen van de productenkenmerken, de etikettering en
de bijsluiter tot doel had;
- de door de vergunninghouders voorgestelde samenvattingen van de productkenmerken, de
etikettering en de bijsluiter zijn beoordeeld op basis van de overgelegde documentatie en de wetenschappelijke discussie binnen het Comité,
heeft het CHMP wijziging aanbevolen van de handelsvergunning(en) waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn uiteengezet in bijlage III voor Tritazide en aanverwante namen (zie bijlage I).
11 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
12 1 NAAM VAN HET GENEESMIDDEL
TRITAZIDE en geassocieerde namen (zie Bijlage I) 2,5 mg/12,5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/12,5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/25 mg tabletten
[Zie Bijlage I - Nationaal te implementeren]
2 KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
[Nationaal te implementeren] Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3 FARMACEUTISCHE VORM
Tablet [Nationaal te implementeren]
4 KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Deze vaste dosis combinatie is aangewezen bij patiënten waarbij de bloeddruk onvoldoende onder controle is met ramipril alleen of hydrochlorothiazide alleen.
4.2 Dosering en wijze van toediening
Oraal gebruik.
Het wordt aanbevolen om TRITAZIDE in te nemen eenmaal daags, op hetzelfde tijdstip van de dag, gewoonlijk ’ s morgens.
TRITAZIDE kan ingenomen worden voor, met of na de maaltijden, omdat de inname van voedsel geen invloed heeft op de biobeschikbaarheid (zie rubriek 5.2).
TRITAZIDE moet ingeslikt worden met vloeistof.
Het mag niet gekauwd of geplet worden.
Volwassenen De dosis moet individueel aangepast worden volgens het profiel van de patiënt (zie rubriek 4.4) en de bloeddrukcontrole.
De toediening van de vaste combinatie van ramipril en hydrochlorothiazide wordt gewoonlijk aanbevolen na dosistitratie met één van de individuele componenten.
TRITAZIDE moet gestart worden in de laagste beschikbare dosis.
Indien nodig, kan de dosis geleidelijk verhoogd worden om de beoogde bloeddruk te bereiken; de maximale toegestane doseringen zijn 10 mg ramipril en 25 mg hydrochlorothiazide per dag.
Bijzondere populaties
Patiënten behandeld met diuretica Bij patiënten die gelijktijdig behandeld worden met diuretica, is voorzichtigheid aanbevolen aangezien hypotensie kan optreden na het opstarten van de behandeling.
Er moet overwogen worden om de dosis van het diureticum te verlagen of het diureticum te stoppen alvorens een behandeling met TRITAZIDE te starten.
13 Patiënten met nierfunctiestoornissen TRITAZIDE is gecontra-indiceerd bij ernstige nierfunctiestoornissen omwille van de hydrochlorothiazide component (creatinineklaring < 30 ml/ min) (zie rubriek 4.3).
Patiënten met een verstoorde nierfunctie kunnen lagere doseringen van TRITAZIDE nodig hebben.
Patiënten met een creatinineklaring tussen 30 en 60 ml/ min mogen alleen behandeld worden met de laagste vaste dosis combinatie van ramipril en hydrochlorothiazide na toediening van ramipril alleen.
De maximale toegestane doseringen zijn 5 mg ramipril en 25 mg hydrochlorothiazide per dag.
Patiënten met leverinsufficiëntie Bij patiënten met lichte tot matige leverinsufficiëntie mag de behandeling met TRITAZIDE alleen onder strikt medisch toezicht worden opgestart en de maximale dagdosissen zijn 2.5 mg ramipril en 12.5 mg hydrochlorothiazide.
TRITAZIDE is gecontraïndiceerd bij ernstige leverinsufficiëntie (zie rubriek 4.3).
Oudere patiënten De aanvangsdoseringen moeten lager zijn en de daarop volgende dosistitraties moeten geleidelijker zijn omwille van een hoger risico op bijwerkingen, in het bijzonder bij zeer oude en fragiele patiënten.
Pediatrische populatie TRITAZIDE wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege onvoldoende gegevens over veiligheid en werkzaamheid.
4.3 Contra-indicaties
- Overgevoeligheid voor het werkzame bestanddeel of voor een andere ACE-remmer (Angiotensine-
Conversie-Enzym remmer), voor hydrochlorothiazide, andere thiazide diuretica, sulfonamide- derivaten of voor één van de hulpstoffen van TRITAZIDE (zie rubriek 6.1).
- Voorgeschiedenis van angio-oedeem (hereditaire, idiopatische of te wijten aan een vorige angio-
oedeem met ACE-remmers of AIIRAs)
- Extracorporale behandelingen die leiden tot contact van bloed met negatief geladen oppervlakken
(zie rubriek 4.5)
- Belangrijke bilaterale arteria renalis stenose of stenose van de arteria renalis van één enkele
functionerende nier.
- Tweede en derde trimester van de zwangerschap (zie rubriek 4.6)
- Lactatie (zie rubriek 4.6)
- Ernstige nierinsufficiëntie met een creatinineklaring lager dan 30 ml/ min bij niet gedialyseerde
- Klinisch relevante elektrolytenstoornissen die kunnen verergeren na behandeling met TRITAZIDE
(zie rubriek 4.4)
- Ernstige leverinsufficiëntie, hepatische encephalopathie
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bijzondere populaties
Therapie met ACE-remmers zoals ramipril, of Angiotensine II Receptor Antagonisten (AIIRAs) moet niet gestart worden tijdens zwangerschap.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve anti-hypertensieve therapie met een bekend veiligheidsprofiel voor gebruik tijdens zwangerschap, tenzij het voortzetten van de ACE-remmer therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld, dient de behandeling met ACE-remmers onmiddellijk gestaakt te worden, en moet, indien nodig begonnen worden met een alternatieve therapie (zie rubriek 4.3 en 4.6)
14 • Patiënten met een bijzonder risico op hypotensie
- Patiënten met een sterk geactiveerd renine-angiotensine-aldosteron systeem
Patiënten met een sterk geactiveerd renine-angiotensine-aldosteron systeem hebben een risico op een acute uitgesproken bloeddrukdaling en een verslechtering van de nierfunctie als gevolg van de ACE- remming, in het bijzonder als een ACE-remmer of een gelijktijdig toegediend diureticum voor de eerste maal wordt toegediend of bij de eerste dosisverhoging.
Een significante activering van het renine-angiotensine-aldosteron systeem is te verwachten en medisch toezicht met inbegrip van bloeddrukcontrole is noodzakelijk, bijvoorbeeld bij:
- patiënten met ernstige hypertensie
- patiënten met gedecompenseerde congestieve hartinsufficiëntie
- patiënten met hemodynamisch relevante instroom- of uitstroombelemmering van het
linkerventrikel (bijv. stenose van de aorta- of mitralisklep)
- patiënten met een unilaterale stenose van de nierarterie met een tweede functionele nier
- patiënten die een vocht- of zouttekort hebben of kunnen ontwikkelen (waaronder
patiënten met diuretica)
- patiënten met levercirrose en/ of ascites
- patiënten die een zware chirurgische ingreep ondergaan of tijdens een anesthesie met
middelen die hypotensie veroorzaken.
Over het algemeen is het aanbevolen om dehydratatie, hypovolemie of zouttekort te corrigeren voordat de behandeling wordt opgestart (bij patiënten met hartinsufficiëntie echter, moeten deze corrigerende maatregelen zorgvuldig afgewogen worden tegen het risico van volume overbelasting).
Chirurgie Het is aanbevolen om indien mogelijk de behandeling met angiotensine-conversie-enzym remmers zoals ramipril één dag vóór de chirurgische ingreep te onderbreken.
- Patiënten met risico op cardiale of cerebrale ischemie in geval van acute hypotensie
De initiële behandelingsfase vereist bijzonder medisch toezicht.
• Primair hyperaldosteronisme De combinatie ramipril + hydrochlorothiazide is geen preferentiële behandeling voor primair hyperaldosteronisme.
Als ramipril + hydrochlorothiazide wordt gebruikt bij een patiënt met primair hyperaldosteronisme, moet de kalium plasmaspiegel zorgvuldig worden gecontroleerd.
• Oudere patiënten Zie rubriek 4.2
• Patiënten met leverziekten Elektrolytenstoornissen te wijten aan een behandeling met diuretica waaronder hydrochlorothiazide kunnen aanleiding geven tot hepatische encefalopathie bij patiënten met leverziekten.
Controle van de nierfunctie De nierfunctie moet geëvalueerd worden voor en tijdens de behandeling en de dosis moet aangepast worden, in het bijzonder tijdens de eerste weken van de behandeling.
Bijzonder nauwgezette controle is vereist bij patiënten met nierfunctiestoornissen (zie rubriek 4.2).
Er bestaat een risico op nierfunctiestoornissen, in het bijzonder bij patiënten met congestieve hartinsufficiëntie of na een niertransplantatie.
Nierfunctiestoornissen Bij patiënten met nierziekten kunnen thiaziden de ontwikkeling van uremie versnellen.
Patiënten met nierfunctiestoornissen kunnen cumulatieve effecten van het werkzame bestanddeel ontwikkelen.
Als progressieve nierinsufficiëntie manifest wordt, zoals blijkt uit een stijging van niet-eiwit stikstof, moet de behandeling nauwgezet opnieuw worden geëvalueerd, waarbij een stopzetting van de behandeling met het diureticum wordt overwogen (zie rubriek 4.3).
15 Elektrolytenstoornissen Zoals bij elke patiënt die diuretica krijgt, moeten de serumelektrolyten regelmatig, op gepaste tijdstippen, worden gecontroleerd.
Thiaziden, waaronder hydrochlorothiazide, kunnen vocht- of elektrolytenstoornissen veroorzaken (hypokaliëmie, hyponatriëmie en hypochloremische alkalose).
Hoewel hypokaliëmie zich kan ontwikkelen bij het gebruik van thiazide diuretica, kan een gelijktijdige behandeling met ramipril de diuretica-geïnduceerde hypokaliëmie verminderen.
Het risico op hypokaliëmie is het grootst bij patiënten met levercirrose, bij patiënten die snelle diurese ondervinden, bij patiënten die inadequate elektrolyten krijgen en bij patiënten die een gelijktijdige behandeling met corticosteroïden of ACTH krijgen (zie rubriek 4.5).
De eerste metingen van de plasmakaliumspiegels moeten uitgevoerd worden tijdens de eerste week volgend op de start van de behandeling.
Indien lage kaliumspiegels worden gedetecteerd, is een correctie noodzakelijk.
Dilutie hyponatriëmie kan optreden.
De verlaging van de natriumspiegels kunnen in het begin asymptomatisch zijn en een regelmatige controle is bijgevolg noodzakelijk.
De controle moet frequenter gebeuren bij bejaarde patiënten en cirrhotische patiënten.
Er werd aangetoond dat thiaziden de urinaire excretie van magnesium verhogen, wat kan leiden tot hypomagnesiëmie.
Hyperkaliëmie Hyperkaliëmie werd waargenomen bij sommige patiënten die behandeld werden met ACE-remmers waaronder TRITAZIDE.
Patiënten met risico op de ontwikkeling van hyperkaliëmie omvatten die patiënten met nierinsufficiëntie, leeftijd (> 70 jaar), ongecontroleerde diabetes mellitus, of patiënten die kaliumzouten, kaliumsparende diuretica en andere plasmakalium-verhogende werkzame bestanddelen gebruiken of toestanden zoals dehydratatie, acute hartdecompensatie, metabole acidose.
Als het gelijktijdig gebruik van de bovenvermelde middelen noodzakelijk wordt geacht, is een regelmatige controle van het serumkalium aanbevolen (zie rubriek 4.5).
Hepatische Encephalopathie Elektrolytenstoornissen te wijten aan een behandeling met diuretica waaronder hydrochlorothiazide kunnen hepatische encephalopathie veroorzaken bij patiënten met leverziekten.
De behandeling moet onmiddellijk worden stopgezet ingeval van hepatische encephalopathie.
Hypercalcemie Hydrochlorothiazide stimuleert de renale reabsorptie van calcium en kan hypercalcemie veroorzaken.
Het kan interfereren met een test voor de bijschildklierfunctie.
Angio-oedeem Angio-oedeem werd gerapporteerd bij patiënten die behandeld werden met ACE-remmers waaronder ramipril (zie rubriek 4.8).
In geval van angio-oedeem moet de behandeling met TRITAZIDE worden stopgezet.
Een spoedbehandeling moet onmiddellijk worden ingesteld.
De patiënt moet gedurende minstens 12 tot 24 uur onder observatie worden gehouden en mag pas worden ontslagen nadat de symptomen volledig zijn verdwenen.
Intestinaal angio-oedeem werd gerapporteerd bij patiënten die behandeld werden met ACE-remmers waaronder TRITAZIDE (zie rubriek 4.8).
Deze patiënten consulteerden met buikpijn (met of zonder misselijkheid of braken) hun arts.
Anafylactische reacties tijdens desensibilisatie Het risico en de ernst van anafylactische en anafylactoïde reacties op insectengif en andere allergenen zijn toegenomen tijdens de ACE-remming.
Een tijdelijke stopzetting van TRITAZIDE moet overwogen worden voor de desensibilisatie.
Neutropenie/ agranulocytose Neutropenie/ agranulocytose werden zelden waargenomen en beenmergsuppressie werd ook gerapporteerd.
Een frequentere controle wordt aangeraden in de beginfase van de
16 behandeling en bij patiënten met nierfunctiestoornissen, patiënten met een gelijktijdige collageenziekte (bijv. lupus erythematodes of sclerodermie), en alle patiënten die behandeld worden met andere geneesmiddelen die veranderingen van het bloedbeeld kunnen veroorzaken (zie rubrieken 4.5 en 4.8).
Etnische verschillen ACE-remmers veroorzaken een hoger percentage angio-oedeem bij negroïde patiënten dan bij niet- negroïde patiënten.
Zoals met andere ACE-remmers, kan ramipril minder effectief zijn om de bloeddruk te verlagen bij negroïde patiënten dan bij niet-negroïde patiënten, mogelijk als gevolg van een hogere prevalentie van hypertensie met een laag reninegehalte in de negroïde hypertensieve populatie.
Atleten Hydrochlorothiazide kan een positief testresultaat geven in de anti-doping test.
Metabole en endocriene effecten Een behandeling met thiaziden kan de glucosetolerantie verstoren.
Bij diabetici kunnen dosisaanpassingen van insuline of van de orale hypoglycemiërende middelen vereist zijn.
Latente diabetes mellitus kan manifest worden tijdens een behandeling met thiaziden.
Stijgingen van de cholesterol- en triglyceridenspiegels werden in verband gebracht met een behandeling met thiazide diuretica.
Hyperuricemie kan optreden of manifeste jicht kan versneld zijn bij sommige patiënten die een behandeling met thiazide diuretica krijgen.
Hoest Hoest werd gerapporteerd bij gebruik van ACE-remmers.
De hoest is gekenmerkt als niet productief, persistent en verdwijnt na stopzetting van de behandeling.
Een hoest die door ACE-remmers wordt veroorzaakt, dient te worden beschouwd als deeluitmakend van de differentiaaldiagnose van hoest.
Andere Er kunnen overgevoeligheidsreacties optreden bij patiënten met of zonder voorgeschiedenis van allergie of bronchiaal astma.
De mogelijkheid van een verergering of een activering van systemische lupus erythematodes werd gerapporteerd.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Combinaties die gecontra-indiceerd zijn
Extracorporale behandelingen die leiden tot contact van bloed met negatief geladen oppervlakken zoals dialyse of hemofiltratie met bepaalde hoge-flux membranen (bijv. polyacrylonitril membranen) en LDL (low density lipoprotein) aferese met dextraansulfaat omwille van het verhoogd risico op ernstige anafylactoïde reacties (zie rubriek 4.3).
Als een dergelijke behandeling vereist is, moet men overwegen om een ander type dialysemembraan of een andere klasse antihypertensiva te gebruiken.
Voorzorgen bij gebruik
Er kan hyperkaliëmie optreden; strikte controle van het serumkalium is vereist.
Antihypertensiva (bijv. diuretica) en andere stoffen die de bloeddruk kunnen verlagen (bijv. nitraten, tricyclische antidepressiva, anesthetica, acute alcoholinname, baclofen, alfuzosine, doxazosine, prazosine, tamsulosine, terazosine):
Een potentiëring van het risico op hypotensie is te verwachten (zie rubriek 4.2 voor diuretica).
Een controle van de bloeddruk is aanbevolen.
17 Allopurinol, immunosuppressiva, corticosteroïden, procaïnamide, cytostatica en andere stoffen die het aantal bloedcellen kunnen veranderen.
Verhoogd risico op hematologische reacties (zie rubriek 4.4).
De excretie van lithium kan verminderd zijn door ACE-remmers en bijgevolg kan de toxiciteit van lithium toegenomen zijn.
De lithiumspiegels moeten gecontroleerd worden.
Het gelijktijdig gebruik van thiazide diuretica kan het risico op lithiumtoxiciteit verhogen en kan het reeds verhoogd risico van lithiumtoxiciteit met ACE-remmers versterken.
De combinatie van ramipril en hydrochlorothiazide met lithium is daarom niet aanbevolen.
Er kunnen hypoglykemische reacties optreden.
Hydrochlorothiazide kan het effect van antidiabetica verzwakken.
Een bijzonder strikte glycemiecontrole is bijgevolg aanbevolen in de initiële fase van gelijktijdige toediening.
Er is een afname van het antihypertensief effect van TRITAZIDE te verwachten.
Bovendien kan de gelijktijdige toediening van ACE-remmers en NSAIDs leiden tot een verhoogd risico op verslechtering van de nierfunctie en tot een verhoging van de kaliëmie.
Orale anticoagulantia: het anticoagulerend effect kan verminderd zijn als gevolg van het gelijktijdig gebruik van hydrochlorothiazide.
Corticosteroïden, ACTH, amfotericine B, carbenoxolon, grote hoeveelheden zoethout, laxativa (in geval van langdurig gebruik), en andere kaliuretische of plasmakalium verlagende stoffen: verhoogd risico op hypokaliëmie.
Digitalis preparaten, werkzame bestanddelen waarvan bekend is dat ze het QT interval verlengen en anti-aritmica: hun pro-aritmische toxiciteit kan toegenomen zijn of hun anti-aritmisch effect kan afgenomen zijn in aanwezigheid van elektrolytenstoornissen (bijv. hypokaliëmie, hypomagnesiëmie).
Hemolyse mogelijk.
Colestyramine of andere enteraal toegediende ionenuitwisselaars: verminderde absorptie van hydrochlorothiazide.
Sulfonamide diuretica moeten minstens één uur voor of vier tot zes uur na deze geneesmiddelen worden ingenomen.
Mogelijke intensivering en verlenging van het spierrelaxerend effect.
Een stijging van de serumcalciumconcentratie is te verwachten in geval van gelijktijdige toediening van hydrochlorothiazide; een strikte controle van het serumcalcium is vereist.
Carbamazepine: risico op hyponatriëmie omwille van het additief effect met hydrochlorothiazide.
Joodbevattende contraststoffen: in geval van dehydratatie geïnduceerd door diuretica waaronder hydrochlorothiazide, bestaat er een verhoogd risico op acute nierinsufficiëntie, in het bijzonder bij het gebruik van hoge dosissen joodbevattende contraststoffen.
Penicilline: hydrochlorothiazide wordt uitgescheiden in de distale tubulus en vermindert de excretie van penicilline.
Kinine: hydrochlorothiazide vermindert de excretie van kinine.
18 4.6 Zwangerschap en borstvoeding
TRITAZIDE is niet aanbevolen tijdens het eerste trimester van de zwangerschap (zie rubriek 4.4) en is gecontra-indiceerd tijdens het tweede en derde trimester van de zwangerschap (zie rubriek 4.3).
Er kunnen geen duidelijke conclusies getrokken worden uit resultaten van epidemiologisch onderzoek naar het risico van teratogene effecten als gevolg van blootstelling aan ACE-remmers tijdens het eerste trimester van de zwangerschap; een kleine toename in het risico kan echter niet worden uitgesloten.
Patiënten die een zwangerschap plannen moeten omgezet worden op een alternatieve antihypertensie therapie met een bekend veiligheidsprofiel voor gebruik tijdens de zwangerschap, tenzij het voortzetten van de ACE-remmer therapie noodzakelijk wordt geacht.
Als zwangerschap wordt vastgesteld, dient onmiddellijk de behandeling met ACE-remmers gestaakt te worden, en moet, indien nodig, begonnen worden met een alternatieve therapie.
Het is bekend dat blootstelling aan ACE remmers/ Angiotensine II Receptor Antagonist (AIIRA) gedurende het tweede en derde trimester foetale toxiciteit (verslechterde nierfunctie, oligohydramnie, achterstand in schedelverharding) en neonatale toxiciteit (nierfalen, hypotensie, hyperkaliëmie) kan induceren (zie ook rubriek 5.3).
Als blootstelling vanaf het tweede trimester van de zwangerschap heeft plaatsgevonden, wordt een echoscopie van de nierfunctie en de schedel aanbevolen.
Pasgeborenen van wie de moeder een ACE- remmer heeft gebruikt, dienen nauwkeurig gecontroleerd te worden op hypotensie, oligurie en hyperkaliëmie (zie ook rubrieken 4.3 en 4.4).
Hydrochlorothiazide kan, in gevallen van langdurige blootstelling tijdens het derde zwangerschapstrimester, aanleiding geven tot foeto-placentaire ischemie en een risico op groeiretardatie.
Bovendien werden er zeldzame gevallen van hypoglycemie en trombocytopenie bij neonati gerapporteerd in geval van een blootstelling dichtbij de datum van de bevalling.
Hydrochlorothiazide kan het plasmavolume en de uteroplacentaire doorbloeding verminderen.
TRITAZIDE is gecontra-indiceerd tijdens de borstvoeding.
Ramipril en hydrochlorothiazide worden uitgescheiden in de moedermelk in dergelijke mate dat effecten op de zuigeling waarschijnlijk zijn als therapeutische dosissen van ramipril en hydrochlorothiazide worden toegediend aan vrouwen die borstvoeding geven.
Er is onvoldoende informatie beschikbaar over het gebruik van ramipril tijdens de borstvoeding en alternatieve behandelingen met beter bewezen veiligheidsprofielen tijdens de borstvoeding zijn te verkiezen, in het bijzonder bij het zogen van een pasgeboren of preterm kind.
Hydrochlorothiazide wordt uitgescheiden in de moedermelk bij de mens.
Het gebruik van thiaziden tijdens de borstvoeding door lacterende moeders werd in verband gebracht met een afname of zelfs onderdrukking van de lactatie.
Overgevoeligheid voor sulfonamidederivaten, hypokaliëmie en kernicterus kunnen optreden.
Omwille van het vermogen van beide werkzame bestanddelen om ernstige reacties teweeg te brengen bij zuigelingen, moet de beslissing genomen worden om de borstvoeding te stoppen of de behandeling te stoppen, rekening houdend met het belang van deze behandeling voor de moeder.
4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Sommige ongewenste effecten (bijv. symptomen van een bloeddrukdaling zoals duizeligheid) kunnen het concentratie- en reactievermogen van de patiënt verstoren, en vormen daarom een risico in situaties waarin deze vaardigheden van cruciaal belang zijn (bijv. besturen van een voertuig of machines).
Dit kan voornamelijk optreden in het begin van de behandeling, of bij de overschakeling van andere preparaten.
Na de eerste dosis of bij latere dosisverhogingen is het gedurende enkele uren niet aanbevolen om een voertuig te besturen of machines te bedienen.
4.8 Bijwerkingen
Het veiligheidsprofiel van ramipril + hydrochlorothiazide omvat ongewenste reacties die optreden in het kader van hypotensie en/ of vochttekort als gevolg van de toegenomen diurese.
Het ramipril werkzame bestanddeel kan aanleiding geven tot aanhoudende droge hoest, terwijl het hydrochlorothiazide werkzame bestanddeel kan leiden tot een verslechtering van het glucose-, lipiden- en urinezuurmetabolisme.
De twee werkzame bestanddelen hebben omgekeerde effecten op het
19 plasmakalium.
Zeer zelden
Niet bekend
Hartaandoeningen
Myocardinfarct
Bloed- en lymfestelselaandoeningen
Daling van het aantal witte bloedcellen, daling van het aantal rode bloedcellen, daling van hemoglobine, hemolytische anemie, daling van het aantal bloedplaatjes
Beenmerginsuf- ficiëntie, neutropenie met inbegrip van agranulocytose, pancytopenie, eosinofilie Hemoconcentratie in het kader van vochttekort
Zenuwstelselaandoeningen
Hoofdpijn, duizeligheid
Vertigo, paresthesie, tremor, evenwichtsstoornis, brandend gevoel, dysgeusie, ageusie
Cerebrale ischemie met inbegrip van ischemisch CVA en TIA (transient ischaemic attack), verstoorde psychomotorische vaardigheden, parosmie
Oogaandoeningen
Gezichtsstoornissen met inbegrip van wazig zicht, conjunctivitis
Xanthopsie, verminderde traansecretie te wijten aan hydro- chlorothiazide
Evenwichtsorgaan- en ooraandoeningen
Tinnitus
Gehoorstoornissen
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen
Niet-productieve prikkelhoest, bronchitis
Sinusitis, dyspneu, neuscongestie
Bronchospasme met inbegrip van verergering van astma Allergische alveolitis, niet cardiogeen longoedeem te wijten aan hydrochloro- thiazide
20 Maagdarmstelselaandoeningen
Gastro-intestinale inflammatie, digestieve stoornissen, maaglast, dyspepsie, gastritis, misselijkheid, constipatie
Braken, afteuze stomatitis, glossitis, diarree, pijn in bovenbuik, droge
Pancreatitis (er werden zeer uitzonderlijk gevallen met een fatale afloop gerapporteerd met ACE-remmers), gestegen
Gingivitis te wijten aan hydrochlorothiazide
mond
pancreasenzymen, angio-oedeem van de dunne darm
Sialoadenitis te wijten aan hydrochloro- thiazide
Nier- en urinewegaandoeningen
Nierfunctiestoornissen met inbegrip van acute nierinsufficiëntie,
Verergering van vooraf bestaande proteïnurie
toegenomen urine- excretie, gestegen uremie, gestegen creatininemie
Interstitiële nefritis te wijten aan Hydrochloro- thiazide
Huid- en onderhuidaandoeningen
Angio-oedeem: zeer uitzonderlijk, kan de luchtwegobstructie als gevolg van angio- oedeem een fatale afloop hebben; psoriasiforme dermatitis, hyperhidrosis, rash, in het bijzonder maculo- papulaire rash, pruritus, alopecia
Toxische epidermale necrolyse, Stevens- Johnson syndroom, erythema multiforme, pemphigus, verergering van psoriasis, exfoliatieve dermatitis, fotosensibiliteits- reactie, onycholysis, pemfigoïd of lichenoïd exantheem of enantheem, urticaria
Systemische lupus erythematodes te wijten aan hydrochloro- thiazide
21 Skeletspierstelsel- en bindweefselaandoeningen
Myalgie
Artralgie, spierspasmen
Spierzwakte, musculoskeletale stijfheid, tetanie te wijten aan hydrochloro- thiazide
Voedings- en stofwisselingsstoornissen
Inadequate controle van diabetes mellitus, verminderde
Anorexie, verminderde eetlust Daling van het
Stijging van het bloed- natrium-
Daling van het bloednatrium- gehalte
glucosetolerantie, gestegen glycemie, gestegen uricemie, verergering van jicht, gestegen cholesterol- en/ of triglyceriden- spiegels te wijten aan hydrochlorothiazide
bloedkaliumgehalte, dorst te wijten aan hydrochlorothiazide
gehalte
Glycosurie, metabole alkalose, hypochloremie, hypomagnesiëmie, hypercalcemie, dehydratatie te wijten aan hydrochloro- thiazide
Bloedvataandoeningen
Hypotensie, verlaagde orthostatische bloeddruk, syncope, flushing
Trombose in het kader van ernstig vochttekort, vasculaire stenose, hypoperfusie, fenomeen van Raynaud, vasculitis
Algemene aandoeningen en toedieningsplaatsstoornissen
Vermoeidheid, asthenie
Borstpijn, pyrexie
Immuunsysteemaandoeningen
Anafylactische of anafylactoïde reacties op ramipril of anafylactische reactie op hydrochloro- thiazide, toename van antinucleaire antilichamen
Lever- en galaandoeningen
Cholestatische of cytolytische hepatitis (een fatale afloop was zeer uitzonderlijk), gestegen leverenzymen en/ of geconjugeerd bilirubine
Acute leverinsufficiëntie, cholestatische icterus, hepatocellulaire letsels
Cholecystitis
22 calculosa te wijten aan hydrochlorothiazide
Voortplantingsstelsel- en borstaandoeningen
Voorbijgaande erectiele impotentie
Verminderde libido, gynaecomastie
Psychische stoornissen
Depressieve stemming, apathie, angst, zenuwachtigheid, slaapstoornissen waaronder somnolentie,
Verwarde toestand, rusteloosheid, concentratiestoor- nissen
Overdosering
Symptomen die geassocieerd zijn met overdosering van ACE-remmers kunnen een overdreven perifere vasodilatatie (met uitgesproken hypotensie, shock), bradycardie, elektrolytenstoornissen, nierinsufficiëntie, hartaritmie, bewustzijnsstoornissen met inbegrip van coma, cerebrale convulsies, paresen en paralytische ileus omvatten.
Bij voorbeschikte patiënten (bijv. prostaathyperplasie) kan een overdosering met hydrochlorothiazide aanleiding geven tot acute urineretentie.
De patiënt moet strikt gecontroleerd worden en de behandeling moet symptomatisch en ondersteunend zijn.
Gesuggereerde maatregelen omvatten primaire detoxificatie (maagspoeling, toediening van adsorbentia) en maatregelen om de hemodynamische stabiliteit te herstellen, waaronder toediening van alfa-1 adrenerge agonisten of toediening van angiotensine II (angiotensinamide).
Ramiprilaat, de actieve metaboliet van ramipril wordt slecht verwijderd uit de algemene circulatie door hemodialyse.
5 FARMACOLOGISCHE EIGENSCHAPPEN
Farmacodynamische eigenschappen
Farmacotherapeutische categorie: ramipril en diuretica, ATC code C09BA05
Werkingsmechanisme
Ramipril Ramiprilaat, de actieve metaboliet van de prodrug ramipril, remt het enzym dipeptidylcarboxypeptidase I (synoniemen: angiotensine-conversie-enzym; kininase II).
In plasma en weefsel katalyseert dit enzym de omzetting van angiotensine I tot de actieve vasoconstrictorische stof angiotensine II, alsook de afbraak van de actieve vasodilatator bradykinine.
Een verminderde vorming van angiotensine II en een remming van de afbraak van bradykinine leiden tot vasodilatatie.
Aangezien angiotensine II ook de vrijstelling van aldosteron stimuleert, veroorzaakt ramiprilaat een afname van de aldosteronsecretie.
De gemiddelde respons op een monotherapie met een ACE-remmer was lager bij zwarte (Afro-Caribische) hypertensieve patiënten (gewoonlijk een hypertensieve populatie met een laag reninegehalte) dan bij niet-zwarte patiënten.
Hydrochlorothiazide Hydrochlorothiazide is een thiazide diureticum.
Het mechanisme van het antihypertensief effect van de thiazide diuretica is niet volledig bekend.
Het remt de reabsorptie van natrium en chloor in de distale tubulus.
De toegenomen renale excretie van deze ionen gaat gepaard met een toegenomen urinedebiet (te wijten aan de osmotische binding van water).
23 toegenomen, de excretie van urinezuur is afgenomen.
Mogelijke mechanismen van de antihypertensieve werking van hydrochlorothiazide zouden kunnen zijn: de gewijzigde natriumbalans, de reductie van het extracellulair water- en plasmavolume, een verandering in de renale vaatweerstand, alsook een verminderde respons op norepinefrine en angiotensine II.
Farmacodynamische effecten
Ramipril De toediening van ramipril veroorzaakt een uitgesproken afname van de perifere arteriële weerstand.
Over het algemeen zijn er geen grote veranderingen in de renale plasma flow en de glomerulaire filtratiesnelheid.
De toediening van ramipril aan patiënten met hypertensie leidt tot een daling van de bloeddruk in liggende en staande houding zonder een compensatoire stijging van het hartritme.
Bij de meeste patiënten wordt het begin van het antihypertensief effect van een enkelvoudige dosis manifest 1 tot 2 uur na orale toediening.
Het piekeffect van een enkelvoudige dosis wordt gewoonlijk bereikt 3 tot 6 uur na orale toediening.
Het antihypertensief effect van een enkelvoudige dosis houdt gewoonlijk 24 uur aan.
Het maximaal antihypertensief effect van een continue behandeling met ramipril wordt gewoonlijk manifest na 3 tot 4 weken.
Er werd aangetoond dat het antihypertensief effect behouden blijft tijdens een langdurige behandeling gedurende 2 jaar.
De plotse stopzetting van ramipril veroorzaakt geen snelle en overdreven rebound stijging van de bloeddruk.
Hydrochlorothiazide Met hydrochlorothiazide treedt het begin van de diurese op binnen de 2 uur, en het piekeffect wordt waargenomen na ongeveer 4 uur, terwijl de werking gedurende ongeveer 6 tot 12 uur aanhoudt.
Het begin van het antihypertensief effect treedt op na 3 tot 4 dagen en kan tot 1 week na stopzetting van de behandeling aanhouden.
Het bloeddrukverlagend effect gaat gepaard met een lichte toename van de filtratiefractie, de renale vaatweerstand en de plasma renine activiteit.
Gelijktijdige toediening van ramipril-hydrochlorothiazide In klinische studies leidde de combinatie tot grotere bloeddrukdalingen dan indien elk van de producten apart werd toegediend.
Vermoedelijk als gevolg van een blokkade van het renine- angiotensine-aldosteron systeem, neigt de gelijktijdige toediening van ramipril en hydrochlorothiazide het kaliumverlies dat gepaard gaat met deze diuretica, om te keren.
De combinatie van een ACE- remmer met een thiazide diureticum produceert een synergetisch effect en vermindert ook het risico op hypokaliëmie veroorzaakt door het diureticum alleen.
5.2 Farmacokinetische eigenschappen
Farmacokinetiek en metabolisme
Ramipril
Absorptie Na orale toediening wordt ramipril snel geabsorbeerd vanuit de gastro-intestinale tractus; de piekplasmaconcentraties van ramipril worden bereikt binnen een uur.
Op basis van de recuperatie in de urine, bedraagt de absorptiegraad minstens 56% en deze wordt niet significant beïnvloed door de aanwezigheid van voedsel in de gastro-intestinale tractus.
De biodisponibiliteit van de actieve metaboliet ramiprilaat na orale toediening van 2,5 mg en 5 mg ramipril bedraagt 45%.
De piekplasmaconcentraties van ramiprilaat, de enige actieve metaboliet van ramipril, worden 2-4 uur na de inname van ramipril bereikt.
De steady-state plasmaconcentraties van ramiprilaat na eenmaal daagse toediening van de gebruikelijke doseringen van ramipril worden bereikt op ongeveer de vierde dag van de behandeling.
Distributie De serumeiwitbinding van ramipril bedraagt ongeveer 73% en deze van ramiprilaat ongeveer 56%.
24 Metabolisme Ramipril wordt bijna volledig gemetaboliseerd tot ramiprilaat, en tot het diketopiperazine ester, het diketopiperazine zuur, en de glucuroniden van ramipril en ramiprilaat.
Eliminatie De excretie van ramipril gebeurt voornamelijk via de nieren.
De plasmaconcentraties van ramiprilaat nemen af op polyfasische wijze.
Omwille van zijn krachtige, verzadigbare binding aan ACE en zijn trage dissociatie van het enzym, toont ramiprilaat een verlengde terminale eliminatiefase bij zeer lage plasmaconcentraties.
Na multipele doseringen eenmaal daags van ramipril, bedraagt de effectieve halfwaardetijd van ramiprilaat concentraties 13-17 uur voor doseringen van 5-10 mg en langer voor lagere doseringen van 1,25-2,5 mg.
Dit verschil is gerelateerd aan de verzadigbare capaciteit van het enzym om ramiprilaat te binden.
Een enkelvoudige orale dosis van ramipril gaf aanleiding tot een niet- detecteerbare spiegel van ramipril en zijn metabolieten in de moedermelk.
Maar het effect van multipele doseringen is onbekend.
Patiënten met nierfunctiestoornissen (zie rubriek 4.2).
De renale excretie van ramiprilaat is verminderd bij patiënten met nierfunctiestoornissen, en de renale klaring van ramiprilaat is proportioneel gerelateerd aan de creatinineklaring.
Dit leidt tot verhoogde plasmaconcentraties van ramiprilaat, die trager afnemen dan bij personen met een normale nierfunctie.
Patiënten met leverfunctiestoornissen (zie rubriek 4.2).
Bij patiënten met leverfunctiestoornissen was het metabolisme van ramipril tot ramiprilaat vertraagd omwille van een verminderde activiteit van lever esterasen, en de plasmaspiegels van ramipril bij deze patiënten waren verhoogd.
De piekconcentraties van ramiprilaat bij deze patiënten zijn echter niet verschillend van deze die waargenomen werden bij personen met een normale leverfunctie.
Hydrochlorothiazide
Absorptie Na orale toediening wordt ongeveer 70% van hydrochlorothiazide geabsorbeerd vanuit de gastro- intestinale tractus.
De piekplasmaconcentraties van hydrochlorothiazide worden bereikt binnen 1,5 tot 5 uur.
Distributie De plasma-eiwitbinding van hydrochlorothiazide bedraagt 40%.
Metabolisme Hydrochlorothiazide ondergaat een verwaarloosbare metabolisatie in de lever.
Eliminatie Hydrochlorothiazide wordt bijna volledig (> 95%) in ongewijzigde vorm uitgescheiden via de nieren; 50 tot 70% van een enkelvoudige orale dosis wordt uitgescheiden binnen de 24 uur.
Het eliminatiehalfleven bedraagt 5 tot 6 uur.
Patiënten met nierfunctiestoornissen (zie rubriek 4.2) De renale excretie van hydrochlorothiazide is verminderd bij patiënten met een verstoorde nierfunctie, en de renale klaring van hydrochlorothiazide is proportioneel gerelateerd aan de creatinineklaring.
Dit leidt tot verhoogde plasmaconcentraties van hydrochlorothiazide, die trager afnemen dan bij personen met een normale nierfunctie.
Patiënten met leverfunctiestoornissen (zie rubriek 4.2) Bij patiënten met levercirrose is de farmacokinetiek van hydrochlorothiazide niet significant veranderd.
De farmacokinetiek van hydrochlorothiazide werd niet bestudeerd bij patiënten met hartinsufficiëntie.
25 Ramipril en Hydrochlorothiazide De gelijktijdige toediening van ramipril en hydrochlorothiazide heeft geen invloed op hun biodisponibiliteit.
Het combinatieproduct kan beschouwd worden als het bio-equivalent van de producten die de individuele componenten bevatten.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Bij de rat en de muis heeft de combinatie van ramipril en hydrochlorothiazide geen acute toxische activiteit in doseringen tot 10.000 mg/ kg.
Studies in verband met de toediening van herhaalde dosissen uitgevoerd bij de rat en de aap toonden alleen stoornissen in het elektrolytenevenwicht.
Er werden met de combinatie geen studies in verband met de mutageniciteit en de carcinogeniciteit uitgevoerd aangezien studies met de individuele componenten geen risico toonden.
Reproductiestudies bij de rat en het konijn toonden aan dat de combinatie iets meer toxisch is dan elk van de componenten apart maar geen enkele studie toonde een teratogeen effect van de combinatie.
6 FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
[Nationaal te implementeren]
6.2 Gevallen van onverenigbaarheid
[Nationaal te implementeren]
6.3 Houdbaarheid
[Nationaal te implementeren]
6.4 Speciale voorzorgsmaatregelen bij bewaren
[Nationaal te implementeren]
6.5 Aard en inhoud van de verpakking
[Nationaal te implementeren]
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Alle ongebruikte producten of afvalmaterialen dienen te worden vernietigd overeenkomstig lokale voorschriften.
7 HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren] {Naam en adres} {tel} {fax} {e-mail}
8 NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
26 9 DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[Nationaal te implementeren]
10 DATUM VAN HERZIENING VAN DE TEKST
[Nationaal te implementeren]
27 ETIKETTERING
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
TRITAZIDE en geassocieerde namen (zie Bijlage I) 2,5 mg/ 12,5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/ 12,5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/ 25 mg tabletten
[Zie Bijlage I - Nationaal te implementeren]
ramipril/ hydrochlorothiazide
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
[Nationaal te implementeren]
3.
LIJST VAN HULPSTOFFEN
[Nationaal te implementeren]
4.
FARMACEUTISCHE VORM EN INHOUD
Tablet
[Nationaal te implementeren]
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
29 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
[Nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {Tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[Nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[Nationaal te implementeren]
16.
INFORMATIE IN BRAILLE
[Nationaal te implementeren]
30 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET GENEESMIDDEL
TRITAZIDE en geassocieerde namen (zie Bijlage I) 2,5 mg/ 12,5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/ 12,5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/ 25 mg tabletten
[Zie Bijlage I - Nationaal te implementeren]
ramipril/ hydrochlorothiazide
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - Nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
31 BIJSLUITER
INFORMATIE VOOR DE GEBRUIK(ST)ER
TRITAZIDE en geassocieerde namen (zie Bijlage I) 2,5 mg/ 12.5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/ 12,5 mg tabletten TRITAZIDE en geassocieerde namen (zie Bijlage I) 5 mg/ 25 mg tabletten [Zie Bijlage I - Nationaal te implementeren]
Ramipril/ Hydrochlorothiazide
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Het kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter 1.
Wat is TRITAZIDE en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u TRITAZIDE inneemt 3.
Hoe wordt TRITAZIDE ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u TRITAZIDE 6.
Aanvullende informatie
1.
WAT IS TRITAZIDE EN WAARVOOR WORDT HET GEBRUIKT
TRITAZIDE is een combinatie van twee geneesmiddelen, met name ramipril en hydrochlorothiazide.
Ramipril behoort tot een groep van geneesmiddelen die “ ACE-remmers” (Angiotensine-Conversie- Enzym remmers) worden genoemd.
Het werkt door: • in uw lichaam de productie van stoffen die uw bloeddruk verhogen, te verminderen. • uw bloedvaten te ontspannen en te verwijden • het voor uw hart gemakkelijker te maken om het bloed rond te pompen in uw lichaam.
Hydrochlorothiazide behoort tot een groep van geneesmiddelen die “ thiazide diuretica” of plastabletten worden genoemd.
Het werkt door de hoeveelheid water (urine) die u produceert, te verhogen.
Hierdoor daalt uw bloeddruk.
TRITAZIDE wordt gebruikt om een hoge bloeddruk te behandelen.
De twee werkzame bestanddelen werken samen om uw bloeddruk te verlagen.
Ze worden samen gebruikt als de behandeling met één bestanddeel niet werkte.
2.
WAT U MOET WETEN VOORDAT U TRITAZIDE INNEEMT
Neem TRITAZIDE niet in: • Als u allergisch (overgevoelig) bent voor ramipril, hydrochlorothiazide of voor één van de andere bestanddelen van TRITAZIDE (zie rubriek 6) • Als u allergisch (overgevoelig) bent voor geneesmiddelen die gelijkaardig zijn aan TRITAZIDE (andere ACE-remmers of sulfonamide-derivaten).
Tekenen van een allergische reactie kunnen omvatten: huiduitslag, slik- of ademhalingsmoeilijkheden, zwelling van de lippen, het gelaat, de keel of de tong
33 • Als u ooit een ernstige allergische reactie hebt gehad, “ angio-oedeem” genaamd.
De tekenen omvatten jeuk, netelroos (urticaria), rode strepen op de handen, de voeten en de keel, zwelling van de keel en de tong, zwelling rond de ogen en de lippen, ademhalings- en slikmoeilijkheden • Als u dialyse of een ander type bloedfiltratie krijgt.
Afhankelijk van het apparaat dat wordt gebruikt, kan TRITAZIDE niet geschikt zijn voor u • Als u ernstige leverproblemen hebt • Als u abnormale hoeveelheden zoutsubstanties (calcium, kalium, natrium) in uw bloed hebt • Als u nierproblemen hebt waarbij de bloedtoevoer naar uw nier verminderd is (stenose van de nierarterie) • Tijdens de laatste 6 maanden van de zwangerschap (zie rubriek hieronder “ Zwangerschap en borstvoeding”). • Als u borstvoeding geeft (zie rubriek hieronder “ Zwangerschap en borstvoeding”).
Neem TRITAZIDE niet in als één van de bovenstaande waarschuwingen op u van toepassing is.
Als u twijfelt, raadpleeg uw arts voordat u TRITAZIDE inneemt.
Wees extra voorzichtig met TRITAZIDE Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt: • Als u hart-, lever- of nierproblemen hebt • Als u veel lichaamszouten of -vloeistoffen hebt verloren (als u misselijk bent geweest (braken), diarree hebt gehad, meer hebt gezweet dan gewoonlijk, een zoutarm dieet volgt, gedurende lange tijd diuretica (plastabletten) hebt ingenomen of dialyse hebt ondergaan) • Als u een behandeling zult ondergaan om uw allergie op bijen- of wespensteken te verminderen (desensibilisatie) • Als u een verdovingsmiddel toegediend zult krijgen.
Dit kan toegediend worden voor een operatie of een tandheelkundige ingreep.
Vraag uw arts om advies. • Als u grote hoeveelheden kalium in uw bloed hebt (aangetoond in de resultaten van bloedtesten) • Als u een collageenziekte hebt zoals sclerodermie of systemische lupus eythematodes • Vertel uw arts als u denkt dat u zwanger bent of als u zwanger zou kunnen worden.
Het gebruik van TRITAZIDE wordt niet aanbevolen tijdens de eerste drie maanden van de zwangerschap en kan ernstige nadelige effecten voor de baby hebben bij gebruik vanaf een zwangerschapsduur van drie maanden, zie ook rubriek “ Zwangerschap en borstvoeding”.
Dit is omdat het geneesmiddel nooit werd gebruikt bij deze leeftijdsgroepen.
Als één van de bovenstaande waarschuwingen op u van toepassing is (of als u twijfelt), raadpleeg uw arts voordat u TRITAZIDE inneemt.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen (waaronder kruidengeneesmiddelen).
De reden hiervoor is dat TRITAZIDE een invloed kan hebben op de manier waarop andere geneesmiddelen werken.
Omgekeerd kunnen sommige geneesmiddelen een invloed hebben op de manier waarop TRITAZIDE werkt.
Informeer uw arts als u één van de volgende geneesmiddelen inneemt.
Ze kunnen ervoor zorgen dat TRITAZIDE minder goed werkt: • Geneesmiddelen die gebruikt worden om pijn en ontsteking te verminderen (bijv. niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) zoals ibuprofen of indometacine en aspirine) • Geneesmiddelen die gebruikt worden voor de behandeling van een lage bloeddruk, shock, hartinsufficiëntie, astma of allergieën zoals efedrine, noradrenaline of adrenaline.
Uw arts zal uw bloeddruk moeten controleren.
34 Informeer uw arts als u één van de volgende geneesmiddelen inneemt.
Ze kunnen de kans op bijwerkingen verhogen als u ze inneemt samen met TRITAZIDE: • Geneesmiddelen die gebruikt worden om pijn en ontsteking te verminderen (bijv. niet-steroïdale anti-inflammatoire geneesmiddelen (NSAIDs) zoals ibuprofen of indometacine en aspirine) • Geneesmiddelen die de hoeveelheid kalium in uw bloed kunnen verlagen.
Ze omvatten geneesmiddelen voor constipatie, diuretica (plastabletten), amfotericine B (gebruikt voor schimmelinfecties) en ACTH (gebruikt om te testen of uw bijnieren goed werken) • Geneesmiddelen voor kanker (chemotherapie) • Geneesmiddelen voor hartproblemen, waaronder problemen met uw hartslag • Geneesmiddelen om de afstoting van organen na een transplantatie te verhinderen, zoals ciclosporine • Diuretica (plastabletten) zoals furosemide • Geneesmiddelen die de hoeveelheid kalium in uw bloed kunnen verhogen zoals spironolacton, triamtereen, amiloride, kaliumzouten, en heparine (om het bloed te verdunnen) • Steroïden gebruikt voor ontsteking zoals prednisolon • Calciumsupplementen • Allopurinol (gebruikt om de urinezuurspiegel in uw bloed te verlagen) • Procaïnamide (voor hartritmestoornissen) • Colestyramine (om de hoeveelheid vet in uw bloed te verminderen) • Carbamazepine (voor epilepsie).
Informeer uw arts als u één van de volgende geneesmiddelen inneemt.
TRITAZIDE kan uw bloedsuikerspiegel verlagen.
Controleer uw bloedsuikerspiegel strikt terwijl u TRITAZIDE inneemt • Lithium (voor mentale problemen).
TRITAZIDE kan de hoeveelheid lithium in uw bloed verhogen.
Uw arts zal de hoeveelheid lithium in uw bloed strikt moeten controleren. • Geneesmiddelen om uw spieren te ontspannen • Kinine (voor malaria) • Geneesmiddelen die jood bevatten; deze kunnen gebruikt worden als u een scan of radiografie in het ziekenhuis moet ondergaan • Penicilline (voor infecties) • Geneesmiddelen om het bloed te verdunnen die u inneemt via de mond (orale anticoagulantia) zoals warfarine.
Als één van de bovenstaande waarschuwingen op u van toepassing is (of als u twijfelt), raadpleeg uw arts voordat u TRITAZIDE inneemt.
Testen Controleer met uw arts of apotheker voordat u uw geneesmiddel inneemt: • Als u een test voor de bijschildklierfunctie ondergaat.
TRITAZIDE kan de resultaten van de test beïnvloeden. • Als u een sporter bent die een anti-doping test moet ondergaan.
TRITAZIDE kan u een positief resultaat geven.
Inname van TRITAZIDE met voedsel en alcohol • Het drinken van alcohol samen met TRITAZIDE kan u duizelig of ijlhoofdig maken.
Als u ongerust bent hoeveel u mag drinken terwijl u TRITAZIDE inneemt, bespreek dit met uw arts aangezien bloeddrukverlagende geneesmiddelen en alcohol bijkomende effecten kunnen hebben. • TRITAZIDE mag ingenomen worden met of zonder voedsel.
35 Zwangerschap en borstvoeding Vertel uw arts als u denkt dat u zwanger bent (of zwanger zou kunnen worden).
TRITAZIDE mag tijdens de eerste 12 weken van de zwangerschap niet ingenomen worden en in het geheel niet na de 13de week, aangezien het gebruik ervan tijdens de zwangerschap mogelijke letsels kan veroorzaken bij uw baby.
Als u zwanger wordt tijdens een behandeling met TRITAZIDE, informeer uw arts onmiddellijk.
Voorafgaand aan een geplande zwangerschap zal u een ander geschikt bloeddrukverlagend middel in plaats van TRITAZIDE worden voorgeschreven U mag geen TRITAZIDE innemen als u borstvoeding geeft.
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Rijvaardigheid en het gebruik van machines U kan zich duizelig voelen terwijl u TRITAZIDE inneemt.
Dit is meer waarschijnlijk als u de behandeling met TRITAZIDE start of als u een hogere dosis begint in te nemen.
Als dit gebeurt, bestuur geen voertuig of gebruik geen werktuigen of machines.
3.
HOE WORDT TRITAZIDE INGENOMEN
Volg bij het innemen van TRITAZIDE steeds nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Hoe dit geneesmiddel innemen • Neem dit geneesmiddel in via de mond, dagelijks op hetzelfde tijdstip van de dag, gewoonlijk ’ s morgens. • Slik de tabletten in met een beetje vloeistof. • Kauw of plet de tabletten niet.
Hoeveel innemen
Behandeling van hoge bloeddruk Uw arts zal de hoeveelheid die u moet innemen, aanpassen tot uw bloeddruk onder controle is.
Oudere patiënten Uw arts zal de aanvangsdosis verlagen en uw behandeling trager aanpassen.
Wat u moet doen als u meer van TRITAZIDE heeft ingenomen dan u zou mogen Raadpleeg een arts of ga onmiddellijk naar de spoedgevallendienst van het dichtstbijzijnde ziekenhuis.
Rijd niet zelf naar het ziekenhuis, laat u brengen door iemand anders of bel een ziekenwagen.
Neem de verpakking van het geneesmiddel mee.
Zo zal de arts weten wat u hebt ingenomen.
Wat u moet doen wanneer u bent vergeten TRITAZIDE in te nemen • Als u een dosis bent vergeten, neem dan uw normale dosis wanneer het bijna tijd is. • Neem geen dubbele dosis om een vergeten dosis in te halen.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan TRITAZIDE bijwerkingen veroorzaken hoewel niet iedereen deze bijwerkingen krijgt.
Stop de inname van TRITAZIDE en raadpleeg onmiddellijk een arts als u één van de volgende ernstige bijwerkingen waarneemt – u kan een dringende medische behandeling nodig hebben:
Dit kan een teken zijn van een ernstige allergische reactie op TRITAZIDE • Ernstige huidreacties waaronder huiduitslag, zweren in uw mond, verergering van een vooraf bestaande huidziekte, roodheid, blaarvorming of loskomen van de huid (zoals Stevens-Johnson syndroom, toxische epidermale necrolyse of erythema multiforme).
Informeer onmiddellijk uw arts als u het volgende ondervindt: • Een snellere hartslag, onregelmatige of krachtige hartslagen (hartkloppingen: palpitaties), borstpijn, een beklemmend gevoel in uw borst, of ernstigere problemen waaronder een hartaanval en een beroerte • Kortademigheid, hoest, koorts die 2 tot 3 dagen aanhoudt en minder honger hebben.
Dit zouden tekenen kunnen zijn van longproblemen waaronder ontsteking • Gemakkelijker blauwe plekken hebben, langer bloeden dan normaal, elk teken van bloeding (bijv. tandvleesbloeding), purperen vlekjes, vlekken op de huid of gemakkelijker infecties krijgen dan gewoonlijk, keelpijn en koorts, zich moe, zwak of duizelig voelen of een bleke huid hebben.
Dit kunnen tekenen zijn van problemen met uw bloed of uw beenmerg • Ernstige maagpijn die kan uitstralen naar uw rug.
Dit kan een teken van pancreatitis zijn (ontsteking van de pancreas). • Koorts, rillingen, vermoeidheid, verminderde eetlust, maagpijn, misselijkheid, gele verkleuring van uw huid of ogen (geelzucht).
Dit kunnen tekenen zijn van leverproblemen zoals hepatitis (ontsteking van de lever) of leveraantasting.
Andere bijwerkingen omvatten:
Verwittig uw arts als één van de volgende symptomen ernstig wordt of langer dan enkele dagen duurt.
Vaak (komen voor bij minder dan 1 op 10 mensen) • Hoofdpijn, zich zwak of moe voelen • Zich duizelig voelen.
Dit is meer waarschijnlijk als u de behandeling met TRITAZIDE start of als u een hogere dosis begint in te nemen • Droge prikkelhoest of bronchitis • Een bloedtest die een grotere hoeveelheid suiker dan gewoonlijk in uw bloed toont.
Als u diabetes hebt, kan dit uw diabetes verergeren • Een bloedtest die een grotere hoeveelheid urinezuur dan gewoonlijk in uw bloed toont • Pijnlijke, rode en gezwollen gewrichten
Soms (komen voor bij minder dan 1 op 100 mensen) • Huiduitslag met of zonder verheven zone • Blozen, flauwvallen, hypotensie (abnormaal lage bloeddruk), in het bijzonder als u snel rechtstaat of gaat rechtop zitten • Evenwichtsstoornissen (vertigo) • Jeuk en ongewone huidgevoelens zoals doofheid, tinteling, prikkeling, een brandend of kriebelend gevoel op uw huid (paresthesie) • Een verminderde smaak of een verandering van de smaak • Slaapstoornissen • Zich depressief, angstig, zenuwachtiger of meer beverig voelen dan gewoonlijk • Een verstopte neus, ontsteking van uw sinussen (sinusitis), kortademigheid • Ontsteking van het tandslijmvlies (gingivitis), een gezwollen mond • Rode, jeukende, gezwollen of waterige ogen • Oorsuizingen • Wazig zicht • Haarverlies • Borstpijn • Pijn in uw spieren • Constipatie, maag- of darmpijn
37 • Indigestie of misselijkheid • Meer plassen (urineren) dan gewoonlijk over de loop van een dag • Meer zweten dan gewoonlijk of zich dorstig voelen • Verlies van eetlust of verminderde eetlust (anorexie), minder honger hebben • Toegenomen of onregelmatige hartslag • Gezwollen armen en benen.
Dit kan een teken zijn dat uw lichaam meer water vasthoudt dan gewoonlijk • Koorts • Seksuele impotentie bij mannen • Bloedtesten die een daling van het aantal rode bloedcellen, witte bloedcellen of plaatjes of van de hoeveelheid hemoglobine tonen • Bloedtesten die veranderingen tonen in de manier waarop uw lever, pancreas of nieren werken • Bloedtesten die minder kalium dan gewoonlijk in uw bloed tonen.
Zeer zelden (komen voor bij minder dan 1 op 10.000 mensen) • Misselijkheid, diarree of zure oprispingen • Een rode gezwollen tong of een droge mond • Bloedtesten die meer kalium dan gewoonlijk in uw bloed tonen.
Andere bijwerkingen die gerapporteerd werden:
Dit kan wijzen op een fenomeen van Raynaud • Borstvergroting bij mannen • Bloedklonters • Gehoorstoornissen • Uw ogen die wateriger zijn dan gewoonlijk • Personen die er geel uitzien • Dehydratatie • Zwelling, pijn en roodheid van uw wang (ontsteking van een speekselklier) • Een zwelling in uw darmen die “ intestinaal angio-oedeem” wordt genoemd en die gekenmerkt wordt door symptomen zoals buikpijn, braken en diarree • Gevoeliger zijn voor zonlicht dan gewoonlijk • Ernstige afschilfering of vervelling van de huid, jeukende huiduitslag met bulten of andere huidreacties zoals een rode huiduitslag op uw gelaat of voorhoofd • Huiduitslag of blauwe plekken • Vlekken op uw huid en koude ledematen • Nagelproblemen (bijv. het verlies van nagelsubstantie en loslating van een nagel uit zijn nagelbed) • Stijfheid van de skeletspieren of uw kaak niet kunnen bewegen (tetanie) • Zwakte of krampen in uw spieren • Verminderde seksuele libido bij mannen of vrouwen • Bloed in uw urine.
Dit zou een teken kunnen zijn van een nierprobleem (interstitiële nefritis) • Meer suiker dan gewoonlijk in uw urine • Een verhoogd aantal van bepaalde witte bloedcellen (eosinofilie) aangetoond tijdens een bloedtest • Bloedtesten die te weinig bloedcellen in uw bloed tonen (pancytopenie) • Bloedtesten die een verandering van de hoeveelheid zouten zoals natrium, calcium, magnesium en chloor in uw bloed tonen • Vertraagde of verstoorde reacties • Verandering in de manier waarop dingen ruiken • Ademhalingsmoeilijkheden of verergering van astma
38 Als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U TRITAZIDE
[Nationaal te implementeren]
6.
AANVULLENDE INFORMATIE
Wat bevat TRITAZIDE
[Nationaal te implementeren]
Hoe ziet TRITAZIDE er uit en wat is de inhoud van de verpakking
Tabletten [Nationaal te implementeren]
Houder van de vergunning voor het in de handel brengen en fabrikant
[Zie Bijlage I - Nationaal te implementeren]
{Naam en adres} {tel} {fax} {email}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
Oostenrijk:
Tritazide 2.5 mg/ 12.5 mg Tabletten, Tritazide 5 mg/ 25 mg Tabletten Hypren Plus 2.5 mg/ 12.5 mg Tabletten, Hypren Plus Forte 5 mg/ 25 mg Tabletten
België:
Tritazide 5 mg/ 25 mg tabletten/ comprimés/ Tabletten
Bulgarije:
Tritace 2.5 Plus 2.5 mg/ 12.5 mg таблетки, Tritace 5 Plus 5 mg/ 25 mg таблетки
Cyprus:
Triatec Plus 5 mg/ 25 mg δισκία
Tritazide 2.5 mg/ 12.5 mg tablety, Tritazide 5 mg/ 25 mg tablety
Denemarken:
Triatec Comp 5 mg/ 25 mg tabletter
Estland:
Cardace Comp 2.5 mg/ 12.5 mg tabletid Cardace Plus 5 mg/ 25 mg tabletid
Finland:
Cardace Comp 2.5 mg/ 12.5 mg tabletit
39 Frankrijk:
Cotriatec 5 mg/ 25 mg comprimés
Duitsland:
Delix 2.5 Plus 2.5 mg/ 12.5 mg Tabletten, Delix 5 Plus 5 mg/ 25 mg Tabletten Ramilich Comp 2.5 mg/ 12.5 mg Tabletten, Ramilich Comp 5 mg/ 25 mg Tabletten Vesdil 2.5 Plus 2.5 mg/ 12.5 mg Tabletten, Vesdil 5 Plus 5 mg/ 25 mg Tabletten
Griekenland:
Triatec Plus 2.5 mg/ 12.5 mg δισκία, Triatec Plus 5 mg/ 25 mg δισκία
Hongarije:
Tritace HCT 2.5 mg/ 12.5 mg tabletta, Tritace HCT 5 mg/ 25 mg tabletta Ramiwin HCT 2.5 mg/ 12.5 mg tabletta, Ramiwin HCT 5 mg/ 25 mg tabletta
Ierland:
Tritazide tablets 2.5 mg/ 12.5 g
Italië:
Triatec HCT 2.5 mg/ 12.5 mg compresse, Triatec HCT 5 mg/ 25 mg compresse Ramipril E Idrocloritiazide sanofi-aventis 2.5 mg/ 12.5 mg compresse Ramipril E Idrocloritiazide sanofi-aventis 5 mg/ 25 mg compresse Unipril Diur 2.5 mg/ 12.5 mg compresse, Unipril Diur 5 mg/ 25 mg compresse Idroquark 2.5 mg/ 12.5 mg compresse, Idroquark 5 mg/ 25 mg compresse
Luxemburg:
Tritazide 5/ 25 mg tabletten/ comprimés/ Tabletten
Nederland:
Tritazide 5 mg/ 25 mg tabletten
Polen:
Tritace 2.5 Comb 2.5 mg/ 12.5 mg tabletki, Tritace 5 Comb 5 mg/ 25 mg tabletki
Portugal:
Ramicor D 2.5 mg/ 12.5 mg comprimidos, Ramicor D 5 mg/ 25 mg comprimidos Triatec Composto 2.5 mg/ 12.5 mg comprimidos, Triatec Composto Forte 5 mg/ 25 mg comprimidos
Roemenië:
Tritace 2.5 Plus 2.5 mg/ 12.5 mg comprimate, Tritace 5 Plus 5 mg/ 25 mg comprimate
Republiek Slovakije:
Tritazide 2.5 mg/ 12.5 mg tablety, Tritazide 5 mg/ 25 mg tablety
Slovenië:
Tritazide 2.5 mg/ 12.5 mg tablete, Tritazide 5 mg/ 25 mg tablete
Zweden:
Triatec Comp Mite 2.5 mg/ 12.5 mg tabletter, Triatec Comp 5 mg/ 25 mg tabletter
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ} [Nationaal te implementeren]
Deze bijsluiter bevat niet alle informatie in verband met uw geneesmiddel.
Als u vragen hebt of als u twijfelt over iets, raadpleeg dan uw arts of apotheker.
40
European Medicines Agency
Londen, 18 maart 2009 Doc.
Ref.
EMEA/202997/2009
Vragen en antwoorden inzake de verwijzing voor Tritazide-tabletten met ramipril en hydrochloorthiazide 2,5/12,5 mg, 5/12,5 mg, 5/25 mg
Het Europees Geneesmiddelenbureau (EMEA) heeft de beoordeling van Tritazide afgerond.
Diens Comité voor geneesmiddelen voor menselijk gebruik (CHMP) heeft geconcludeerd dat het nodig is om de voorschrijfinformatie voor Tritazide in de Europese Unie (EU) en de Europese Economische Ruimte (EER) te harmoniseren.
De beoordeling werd uitgevoerd ingevolge een verwijzing uit hoofde van artikel 30 1.
Wat is Tritazide?
Tritazide bevat twee werkzame stoffen, ramipril en hydrochloorthiazide.
Ramipril is een angiotensineconverterend-enzymremmer (ACE-remmer).
ACE-remmers verminderen de productie van angiotensine II, een krachtige vasoconstrictor (een stof die de bloedvaten vernauwt).
Wanneer de productie van angiotensine II wordt verminderd, ontspannen en verwijden de bloedvaten zich.
Hierdoor kan het hart het bloed gemakkelijker rondpompen en neemt de bloedstroom toe, doordat er meer bloed in en door de grotere doorgangen wordt gepompt.
Hydrochloorthiazide (HCTZ) is een diureticum.
Het verhoogt de urineproductie, waardoor de hoeveelheid vocht in het bloed afneemt en de bloeddruk daalt.
Tritazide wordt gebruikt voor de behandeling van hypertensie en is geïndiceerd voor patiënten bij wie de bloeddruk onvoldoende onder controle kan worden gehouden met ramipril alleen of hydrochloorthiazide alleen.
Tritazide is sinds 1993 in de EU toegelaten, eerst in Duitsland en vervolgens in de volgende landen:
België, Bulgarije, Cyprus, Denemarken, Duitsland, Estland, Finland, Frankrijk, Griekenland, Hongarije, Ierland, Italië, Luxemburg, Nederland, Oostenrijk, Polen, Portugal, Roemenië, Slovenië, Slowakije, Tsjechië en Zweden.
Tritazide kan in de EU en de EER ook onder andere merknamen verkrijgbaar zijn:
Tritace Plus, Triatec Plus, Triatec Comp, Tritace Comp, Tritace Comb, Triatec Composto, Triatec Composto Forte, Cardace Comp, Cardace Plus, Cotriatec, Delix Plus, Ramilich Comp, Tritace HCT, Triatec HCT, Ramipril e Idrocloritiazide, Ramicor D, Triatec Comp Mite, Hypren Plus, Hypren Plus Forte, Vesdil Plus, Ramipril HCT Zentiva, Unipril Diur en Idroquark.
Het bedrijf dat Tritazide op de markt brengt, is Sanofi-aventis.
Waarom werd Tritazide beoordeeld?
Tritazide is in de Europese Unie (EU) goedgekeurd via nationale procedures.
Deze verschillen komen terug in de samenvattingen van de productkenmerken, de etiketteringen en de bijsluiters in de landen waar het geneesmiddel in de handel is gebracht.
De Coördinatiegroep voor
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor menselijk gebruik (CMD(h)) heeft vastgesteld dat Tritazide dient te worden geharmoniseerd.
Op 18 januari 2008 verwees de Europese Commissie de zaak naar het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) om de vergunningen voor het in de handel brengen van Tritazide in de EU en de EER te harmoniseren.
Wat zijn de conclusies van het CHMP?
In het licht van de ingediende gegevens en de wetenschappelijke discussie binnen het Comité was het CHMP van oordeel dat de samenvattingen van de productkenmerken, etiketteringen en bijsluiters in de gehele EU dienden te worden geharmoniseerd.
De geharmoniseerde delen zijn:
4.1 Therapeutische indicaties
Het CHMP ontdekte inconsistenties in de bewoordingen van de indicatie tussen de verschillende landen, waarbij termen als ‘ essentiële hypertensie’, ‘ arteriële hypertensie’ en ‘ arteriële essentiële hypertensie’ werden gebruikt.
Het CHMP benadrukte het feit dat Tritazide moet zijn geïndiceerd voor hypertensie en als aanvullende therapie wanneer geen van beide middelen als monotherapie is aangeslagen.
De combinatie ramipril 2,5 mg/HCTZ 12,5 mg leidde tot een sterkere verlaging van de bloeddruk dan de behandeling met de afzonderlijke bestanddelen en de combinatie 5 mg/25 mg had een beter therapeutisch effect dan verdubbeling van de dosis ramipril naar 10 mg.
Gezien het feit dat er geen belangrijke bedenkingen waren met betrekking tot de veiligheid, werkzaamheid en klinische bijwerkingen van de combinatie ramipril/HCTZ bij patiënten die niet op HCTZ en ramipril alleen reageerden, keurde het CHMP de volgende twee geharmoniseerde bewoordingen voor indicaties goed: • Behandeling van hypertensie • Deze vaste dosiscombinatie is geïndiceerd voor patiënten bij wie de bloeddruk onvoldoende onder controle kan worden gehouden met ramipril alleen of hydrochloorthiazide alleen.
4.2 Dosering en wijze van toediening
Het CHMP besprak de gebieden waarop een verschil in de dosisaanbevelingen werd gevonden.
In de meeste gevallen was de aanbevolen startdosis gelijk, maar waren er verschillen in de hierop volgende titratie (zowel wat betreft de verhogingsfrequentie als wat betreft de maximale dagelijkse dosis).
Het CHMP merkte ook op dat er met betrekking tot de titratiestappen voor de combinatie slechts beperkte gegevens uit proeven beschikbaar waren.
Het CHMP keurde de volgende geharmoniseerde bewoordingen goed:
De dosis dient individueel te worden ingesteld op basis van het patiëntprofiel (zie rubriek 4.4) en de bloeddrukbeheersing.
De toediening van de vaste combinatie van ramipril en hydrochloorthiazide wordt doorgaans aanbevolen na doseringstitratie met een van de afzonderlijke bestanddelen.
Tritazide en aanverwante namen moeten worden gestart met de laagst verkrijgbare dosering.
Zo nodig kan de dosis stap voor stap worden verhoogd tot de streefbloeddruk wordt bereikt; de maximaal toegestane doses zijn 10 mg ramipril en 25 mg hydrochloorthiazide per dag.
4.3 Contra-indicaties
Het merendeel van de contra-indicaties houdt verband met het gebruik van ramipril als bestanddeel van Tritazide.
Ze worden aangevuld met de contra-indicaties voor hydrochloorthiazide.
Het CHMP merkte op dat sommige contra-indicaties in lokale samenvattingen van de productkenmerken (zoals acute hypertensie of primair aldosteronisme) in feite niet-indicaties waren.
2/3 Het CHMP keurde de volgende geharmoniseerde bewoordingen goed: • Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen of voor enige andere angiotensineconverterend-enzymremmer (ACE-remmer) (zie rubriek 6.1). • Voorgeschiedenis van angio-oedeem (erfelijk, idiopathisch of als gevolg van eerder angio- oedeem bij gebruik van ACE-remmers of angiotensine-II-receptorantagonisten [AIIRA’s]). • Extracorporele behandelingen die leiden tot contact van bloed met negatief geladen oppervlakken (zie rubriek 4.5). • Significante bilaterale nierarteriestenose of nierarteriestenose bij slechts één functionerende nier. • Tweede en derde trimester van de zwangerschap (zie rubriek 4.4 en 4.6). • Borstvoeding (zie rubriek 4.6). • Ernstig gestoorde nierfunctie met een creatinineklaring van minder dan 30 ml/min bij niet- gedialyseerde patiënten. • Klinisch relevante elektrolytenstoornissen die na behandeling met Tritazide kunnen verslechteren (zie rubriek 4.4). • Ernstig gestoorde leverfunctie, hepatische encefalopathie.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
In deze rubriek nam het CHMP een waarschuwing op met betrekking tot primair hyperaldosteronisme en keurde hiervoor de volgende geharmoniseerde bewoordingen goed:
De combinatie ramipril + hydrochloorthiazide is geen behandeling die bij primair hyperaldosteronisme de voorkeur verdient.
Als de combinatie ramipril + hydrochloorthiazide wordt gebruikt voor een patiënt met primair hyperaldosteronisme, is een zorgvuldige controle van de kaliumspiegel in plasma vereist.
Het CHMP nam ook nieuwe waarschuwingen op voor zwangerschap, operatie, elektrolytenstoornissen en hoesten.
4.5 Interacties
Het CHMP keurde de huidige lijst met producten die interactie (kunnen) vertonen met Tritazide goed en voegde aanvullende tekst over lithiumtoxiciteit toe.
4.6 Zwangerschap en borstvoeding
Het CHMP heeft alleen een contra-indicatie voor het tweede en derde trimester van de zwangerschap aanbevolen.
Dit is in overeenstemming met de aanbeveling van de werkgroep Geneesmiddelenbewaking van het CHMP met betrekking tot het gebruik van ACE-remmers tijdens de zwangerschap.
Het besluit van de Europese Commissie werd op 6 maart 2009 gepubliceerd.
Rapporteur:
Corapporteur:
Adviesdatum:
Dr.
Ian Hudson (UK) Prof.
János Borvendég (HU) 24 januari 2008 28 april 2008, 24 oktober 2008 18 december 2008
3/3
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM(EN), STERKTE(N) VAN HET (DE) GENEESMIDDEL(LEN), TOEDIENINGSWEG(EN), AANVRAGER(S), HOUDER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat UE/EMA
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasienaam) Naam
Sterkte
Farmaceutische Toedieningsweg vorm
Inhoud (concentratie)
Oostenrijk
Kedrion S.p.A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIË
UMAN BIG 180 180 I.E. / ml Injektionslösung
Oplossing voor injectie
Intramusculair gebruik
180 IU/ml 540IU/3ml
Denemarken
Kedrion S.p.A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIË
180 IU/ml
Oplossing voor injectie
Intramusculair gebruik
180 IU/ml 540IU/3ml
Duitsland
Kedrion S.p.A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIË
180 IU/ml
Oplossing voor injectie
Intramusculair gebruik
180 IU/ml 540IU/3ml
Hongarije
Kedrion S.p.A.
Umanbig 180 NE/ml
180 IU/ml
Oplossing voor injectie
Intramusculair gebruik
180 IU/ml 540IU/3ml
Italië
Kedrion S.p.A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIË
180 IU/ml
Oplossing voor injectie
Intramusculair gebruik
180 IU/ml 540IU/3ml
Polen
Kedrion S.p.A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIË
UMAN BIG
180 IU/ml
Solution for injection
Intramusculair gebruik
180 IU/ml 540IU/3ml
Portugal
Kedrion S.p.A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIË
UMAN BIG
180 IU/ml
Solution for injection
Intramusculair gebruik
180 IU/ml 540IU/3ml
2 Lidstaat UE/EMA
Houder van de vergunning voor het in de handel brengen
Aanvrager
(Fantasienaam) Naam
Sterkte
Farmaceutische Toedieningsweg vorm
Inhoud (concentratie)
Zweden
Kedrion S.p.A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIË
Umanbig 180 IU/ml solution for injection
180 IU/ ml
Solution for injection
Intramusculair gebruik
180 IU/ml 540IU/3ml
3 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
4 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN UMAN BIG
UMAN BIG is een uit plasma gewonnen geneesmiddelpreparaat van immunoglobulinen (voornamelijk IgG) met een bijzonder hoog gehalte aan antilichamen tegen het hepatitis-B-virus- oppervlakteantigeen (HBsAg).
UMAN BIG behoort tot de farmacologische klasse van immuunsera en humaanspecifieke immunoglobulinen voor intramusculaire toediening en bevat 100-180 g/l plasma- eiwitten waarvan ten minste 90% immunoglobuline G (IgG).
Specifieke neutraliserende antilichamen tegen het hepatitis-B-virus zijn aanwezig in een concentratie van niet minder dan 180 IE/ml.
Het middel is al sinds 1979 voor intramusculair gebruik in de handel.
UMAN BIG wordt vervaardigd uit grote verzamelingen samengevoegd humaan plasma, door middel van een geconsolideerd en gevalideerd industrieel proces dat naleving van de vereisten van de Europese Farmacopee garandeert, evenals reproduceerbaarheid van kwaliteitskenmerken en dus consistentie van de biologische respons.
De aanvraag voor UMAN BIG 180 IE/ml oplossing voor injectie werd ingediend via de procedure van wederzijdse erkenning, op basis van de door de rapporterende lidstaat (Italië) op 2 juni 1979 verleende vergunning voor het in de handel brengen.
Griekenland, de lidstaat die bezwaar maakte, bracht een potentieel ernstig risico voor de volksgezondheidszorg naar voren met betrekking tot de opzet van het overgelegde farmacokinetische onderzoek bedoeld ter ondersteuning van de initiële aanvraag, aangezien de in het farmacokinetische onderzoek opgenomen populatie een andere patiëntenpopulatie vertegenwoordigt dan die waarvoor het gebruik van UMAN BIG bedoeld is, en omdat de toegediende dosering afweek van de in de samenvatting van de productkenmerken aangegeven dosering.
Griekenland was van oordeel dat een verandering in de leverfunctie een veelvoorkomende oorzaak is van een gewijzigde farmacokinetiek van het middel en dat de dosering in het farmacokinetisch onderzoek veel hoger was dan die aanbevolen in de relevante kern-SPC en in de voorgestelde SPC.
De beschermende anti-HBs-spiegel in de beoogde populatie is dan ook onbekend, en het is evenmin onduidelijk of de aanbevolen dosis in de kern-SPC een passende antilichaamspiegel zou kunnen garanderen om hepatitis B te voorkomen bij volwassenen en patiënten die hemodialyse ondergaan, en bij pasgeborenen van moeders die draagster zijn van het hepatitis-B-virus.
Tijdens de procedure in de rapporterende lidstaat nam de aanvrager de taak op zich een observationeel onderzoek uit te voeren bij pasgeborenen van moeders die draagster waren van het hepatitis-B-virus.
Het onderzoeksprotocol werd overgelegd aan de rapporterende lidstaat en alle betrokken lidstaten.
Hoewel de rapporterende lidstaat concludeerde dat de opgeworpen problemen waren opgelost, was de betrokken lidstaat die bezwaar maakte, nog steeds van oordeel dat er voor dit specifieke geneesmiddel sprake was van een potentieel ernstig risico voor de volksgezondheidszorg in termen van veiligheid en werkzaamheid.
Daarom werd de procedure in oktober 2008 doorverwezen naar het CHMP.
Na de verwijzing naar het CHMP nam het Comité kennis van het standpunt van de rapporterende lidstaat en de bezwaar makende betrokken lidstaat en besloot een lijst met vragen op te stellen voor de werkgroep Bloedproducten om het standpunt van de werkgroep te verkrijgen over kwesties met betrekking tot zowel dit specifieke geneesmiddel als immunoglobulinen in het algemeen.
Samenvatting van het verslag van de werkgroep Bloedproducten en het CHMP-standpunt:
1.
Is één enkel farmacokinetisch onderzoek uitgevoerd in een populatie en met een behandelschema die afwijken van die in de handelsvergunning adequaat en voldoende als onderbouwing voor de werkzaamheid voor alle voorziene indicaties in de Europese kern-SPC voor immunoglobulinen, zonder dat er een specifiek klinisch onderzoek naar de werkzaamheid is uitgevoerd?
De aanvrager verklaarde dat de enige relevante graadmeter voor de werkzaamheid voor dit type geneesmiddel de in plasma bereikte spiegel van beschermende anti-HBs is, aangezien het na de introductie van vaccinatie niet langer mogelijk is om op basis van de incidentie van nieuwe infecties de werkzaamheid van het geneesmiddel te beoordelen.
Daarnaast legde de aanvrager als
5 bibliografische referentie een aantal klinische onderzoeken over die waren uitgevoerd bij populaties die representatief zijn voor de in de SPC aangegeven patiëntengroepen, en die de werkzaamheid van UMAN BIG voor de geclaimde indicaties bevestigen.
Ter onderbouwing van de werkzaamheid van het geneesmiddel legde de aanvrager gegevens over van onderzoek PK KB-036 naar het farmacokinetische profiel van hepatitis-B-immunoglobulinen bij HBsAg-negatieve patiënten bij wie een levertransplantatie was uitgevoerd (patiënten met orthotopische levertransplantatie).
Het onderzoek was uitgevoerd bij verschillende populaties en in een veel hogere dosering dan aanbevolen in de relevante kern-SPC, omdat de aanvrager van oordeel was dat de in de kern-SPC vermelde indicaties, dosering en farmacokinetische informatie niet geneesmiddelspecifiek zijn, maar dat ze veeleer betrekking hebben op alle geneesmiddelen die voldoen aan de desbetreffende monografie in de Europese Farmacopee, zoals UMAN BIG.
De aanvrager verstrekte bibliografische gegevens waaruit bleek dat de farmacokinetiek van UMAN BIG bij de populatie waarin het farmacokinetische onderzoek was uitgevoerd, ook van toepassing is op gezonde vrijwilligers; hoewel de populatie van onderzoek KB-036 een specifieke subgroep van patiënten vertegenwoordigde, had dit geen invloed op de verkregen resultaten.
Uit literatuurverwijzingen blijkt tevens dat het farmacokinetische profiel van UMAN BIG vergelijkbaar is met dat van andere intramusculaire middelen met hepatitis-B-immunoglobuline.
De aanvrager verstrekte uitgebreide gepubliceerde gegevens over het gebruik van UMAN BIG als profylaxe voor hepatitis B bij pasgeborenen van HBsAg-dragende moeders die de werkzaamheid aantonen in deze specifieke subpopulatie.
Meer dan 1 000 Italiaanse pasgeborenen die in de onderzoeken (gepubliceerd tussen 1983 en 2001) waren opgenomen, kregen UMAN BIG toegediend en het behandelschema en de beschermingsdrempel (10 mIE/ml) komen overeen met het vereiste in de huidige kern-SPC en de voorgestelde SPC.
Er zijn voldoende gegevens over de veiligheid en farmacokinetiek van UMAN BIG bij pasgeborenen, toegediend voor de preventie van HBV- overdracht door met HBsAg geïnfecteerde moeders.
Daarnaast is er overtuigend bewijs dat UMAN BIG, samen met actieve immunisatie tegen HBV, de overdracht van HBV van anti-HBe- positieve moeders op pasgeborenen voorkwam.
Ten slotte geven de door de aanvrager geciteerde documenten aan dat UMAN BIG voorkwam dat pasgeborenen van met HBeAg geïnfecteerde moeders chronische HBsAg-dragers werden.
De werkgroep Bloedproducten was van oordeel dat UMAN BIG voldoet aan de monografie in de Europese Farmacopee (0722) en in een onderzoek bij gestabiliseerde HBsAg/HBeAg-negatieve patiënten na een levertransplantatie een farmacokinetisch profiel en een veiligheidsprofiel heeft vertoond binnen de verwachte waarden van een immunoglobuline.
Er werden antilichaamspiegels bereikt van ≥ 100 IE/ml.
Daarnaast werden gepubliceerde gegevens overgelegd van niet door opdrachtgevers gefinancierde onderzoeken waarin UMAN BIG werd toegepast voor de profylaxe van hepatitis B bij ongeveer 1 000 pasgeborenen van HBsAg-dragende moeders.
Het behandelschema en de beschermingsdrempel waren overeenkomstig de huidige kern-SPC.
Op grond van het 'proof of principle' (bewijs van het werkingsprincipe) toegepast op alle immunoglobulinen, was de werkgroep Bloedproducten van oordeel dat overlegging van één enkel farmacokinetisch onderzoek aanvaardbaar is.
Het CHMP stelde dat UMAN BIG wordt vervaardigd uit grote pools van humaan plasma, via een geconsolideerd en gevalideerd industrieel proces en dat de conformiteit van UMAN BIG aan monografieën in de Europese Farmacopee algemeen wordt erkend.
Het farmacokinetische onderzoek KB-036 toont aan dat het kinetische profiel van de natuurlijke antilichamen in de anti-HBsAg- antilichamen in UMAN BIG wordt gehandhaafd en dat het hele productieproces de kenmerken of de zuiverheid van het immunoglobulinemolecuul niet beïnvloedt en de biologische respons dus niet verandert.
Het farmacokinetische gedrag, met name in termen van halfwaardetijd van de anti-HB- antilichamen en handhaving van een beschermende antilichaamtiter, kan worden beschouwd als een aanvaardbare surrogaatmarker voor de werkzaamheid.
Het CHMP nam ook kennis van de toezegging een observationeel onderzoek uit te voeren bij pasgeborenen van moeders die draagster zijn van het hepatitis-B-virus.
6 voldoen aan de vereisten van de Europese Farmacopee, in termen van sterkte en de lange ervaring met klinische toepassing, de werkzaamheid van het geneesmiddel en de aangevraagde indicaties in de samenvatting van de productkenmerken ondersteunen en dat overlegging van een enkel farmacokinetisch onderzoek aanvaardbaar is.
2.
Zijn postmarketing-veiligheidsgegevens afkomstig uit slechts één EU-land toereikend om het veiligheidsprofiel van het geneesmiddel te definiëren?
De aanvrager verstrekte een samenvatting van de beschikbare postmarketinggegevens voor zowel UMAN BIG als IMMUNOHBs (een andere merknaam voor een identiek geneesmiddel met dezelfde verpakkingsgrootten en concentratie, vervaardigd door dezelfde productielocaties met behulp van hetzelfde fabricageproces), waaruit bleek dat er tussen juni 1995 en december 2007 over de hele wereld ongeveer 143 381 160 IE IMMUNOHBs en ongeveer 11 695 680 IE UMAN BIG zijn verkocht.
De aanvrager verstrekte tevens gegevens over blootstelling waaruit bleek dat in totaal ongeveer 143 589 injecties aan patiënten waren toegediend.
Tijdens deze periode ontving de aanvrager via de literatuur, de regelgevende instanties, artsen, apothekers of patiënten geen enkele melding van bijwerkingen met betrekking tot de middelen IMMUNOHBs en UMAN BIG.
Een literatuuronderzoek naar specifieke immunoglobulinen voor intramusculaire toediening heeft, ondanks waarneming van lichte tot matige ongewenste voorvallen, in het algemeen een toereikend verdraagbaarheids- en veiligheidsprofiel aangetoond.
Beperkte gevallen van misselijkheid, braken, hypotensie, tachycardie, allergische of anafylactische reacties zijn ook gemeld.
Daarbij is het potentiële risico van overdracht van infectieuze agentia via toediening van anti-hepatitis-B-immunoglobulinen dankzij de allernieuwste kennis en procedures voor kwaliteitscontrole slechts een theoretisch risico.
De aanvrager concludeerde dat er geen nieuwe informatie over verdraagbaarheid is die aanleiding zou zijn voor een aanpassing van het veiligheidsprofiel van UMAN BIG.
De kenmerken van het geneesmiddel, de beschikbare veiligheidsgegevens en het algehele toegepaste veiligheidssysteem rechtvaardigen volgens de aanvrager niet dat er aanbevelingen worden gedaan voor activiteiten voor verdere risicovermindering.
De werkgroep Bloedproducten was van oordeel dat postmarketing-veiligheidsgegevens die in slechts één EU-lidstaat zijn verkregen, toereikend kunnen zijn voor vaststelling van het veiligheidsprofiel van het geneesmiddel, mits de kwaliteit van de gegevens en het systeem voor geneesmiddelenbewaking voldoende zijn.
Het CHMP stelde dat er sinds 1975 in Italië sprake is van een actief systeem voor geneesmiddelenbewaking dat een strikte controle garandeert van de aan geneesmiddelen gerelateerde ongewenste voorvallen en dat de Italiaanse databank inzake geneesmiddelenbewaking geen enkel signaal van een vermoede bijwerking van UMAN BIG bevat, wat overeenkomt met de verklaring van de aanvrager over de veiligheid van UMAN BIG.
Daarom was het CHMP van oordeel dat de overgelegde postmarketing-veiligheidsgegevens toereikend zijn voor vaststelling van het veiligheidsprofiel van het geneesmiddel, ook al zijn ze afkomstig uit slechts één EU-lidstaat.
3.
Zouden er niet-klinische geneesmiddelspecifieke veiligheidsgegevens voor dit geneesmiddel overgelegd moeten worden, overeenkomstig rubriek 5.3 van de kern-SPC voor humane immunoglobulinen voor intraveneuze toediening?
Zo ja, wat voor soort niet-klinische onderzoeken moeten er dan worden uitgevoerd?
De werkgroep Bloedproducten was van oordeel dat gegevens van preklinische onderzoeken geen verdere informatie geven over de werkelijke immunoglobuline en dat gegevens over de hulpstoffen dikwijls noodzakelijk zijn.
Aangezien dit een natuurlijk aminozuur is zal het naar verwachting geen problemen veroorzaken.
Het CHMP was van oordeel dat, op grond van de 28 jaar klinische ervaring met de bestaande formulering van UMAN BIG, kan worden gesteld dat de veiligheid bij de mens uitgebreid is beoordeeld.
7 inzake geneesmiddelenbewaking was het CHMP ook van oordeel dat een nieuw preklinisch onderzoek op dit moment niet gerechtvaardigd is.
4.
Vindt de werkgroep Bloedproducten het noodzakelijk dat er een specifiek richtsnoer wordt ontwikkeld voor het klinische onderzoek van uit humaan plasma gewonnen hepatitis-B- immunoglobulinen waarin met name de vereisten ten aanzien van de opzet van de klinische onderzoeken en de noodzakelijke veiligheidsgegevens voor de geclaimde indicaties staan vermeld?
De werkgroep Bloedproducten stelde dat een richtsnoer niet zinvol zou zijn voor op dit moment lopende aanvragen, maar dat een gecombineerd richtsnoer voor de gegevens naar verwachting aanvragen zou ondersteunen voor specifieke immunoglobulinen tegen hepatitis B, varicella, tetanus, tekenencefalitis en rabiës, waarvoor op dit moment slechts een kern-SPC bestaat.
De ontwikkeling van een gecombineerd richtsnoer voor specifieke immunoglobulinen ten behoeve van de harmonisatie van de vereisten voor de verlening van handelsvergunningen wordt door het CHMP volledig onderschreven.
Ten slotte vroeg het CHMP advies aan de werkgroep Bloedproducten over de vier discussievragen en heeft het kennis genomen van de positieve aanbeveling voor UMAN BIG door genoemde werkgroep in een verslag van 27 november 2008.
Het CHMP stelde dat zich na grootschalige toepassing in de periodes voor en na vaccinatie in meer dan 28 jaar klinische praktijk geen veiligheidsproblemen hebben voorgedaan en dat de Italiaanse databank voor geneesmiddelenbewaking geen enkel signaal bevat voor vermoede bijwerkingen met betrekking tot UMAN BIG.
Het CHMP nam ook kennis van de toezegging een observationeel onderzoek uit te voeren bij pasgeborenen van moeders die draagster zijn van het hepatitis-B-virus.
Het CHMP was van oordeel dat de werkzaamheid in de geplande indicaties is bewezen op grond van de overgelegde gegevens uit farmacokinetisch onderzoek en de literatuur.
Daarom is het CHMP van oordeel dat de baten-risicoverhouding van het geneesmiddel als positief kan worden beschouwd en dat het geneesmiddel kan worden goedgekeurd.
REDENEN VOOR ADVIES
Overwegende dat
- het CHMP van oordeel was dat de overgelegde postmarketing-veiligheidsgegevens toereikend zijn
voor het vaststellen van het positieve veiligheidsprofiel van UMAN BIG;
- het CHMP van oordeel was dat het werkzaamheidsprofiel van UMAN BIG toereikend is voor de
aangevraagde indicaties in de SPC;
- het CHMP van oordeel was dat de baten-risicoverhouding van UMAN BIG positief is,
heeft het CHMP aanbevolen de handelsvergunningen te verlenen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter blijven zoals de laatste versies die overeengekomen zijn tijdens de procedure van de Coördinatiegroep zoals vermeld in bijlage III voor UMAN BIG.
8 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
9 De geldige samenvatting van de kenmerken van het product, de etikettering en de bijsluiter zijn de definitieve versies die zijn opgesteld tijdens de procedure van de Coördinatiegroep.
10
European Medicines Agency
Londen, 9 maart 2009 Ref. doc.
EMEA/CHMP/173448/2009
Vragen en antwoorden inzake de verwijzing voor Uman Big Humaan Hepatitis B Immunoglobuline, 180 IE/ml, oplossing voor injectie
Het Europees Geneesmiddelenbureau (EMEA) heeft naar aanleiding van een gebrek aan overeenstemming tussen lidstaten van de Europese Unie betreffende de toelating van het geneesmiddel Uman Big 180 IE/ml, oplossing voor injectie, een verwijzingsprocedure afgerond.
Het Comité voor geneesmiddelen voor menselijk gebruik (CHMP) van het Agentschap heeft geconcludeerd dat de voordelen van Uman Big groter zijn dan de risico’ s ervan en dat de in Italië verleende vergunning voor het in de handel brengen in andere lidstaten van de Europese Unie en in de Europese Economische Ruimte kan worden erkend.
Deze herziening werd uitgevoerd in het kader van een verwijzing uit hoofde van ‘ artikel 29’ 1.
Wat is Uman Big?
Uman Big is een oplossing van humaan hepatitis B-immunoglobulinen.
Immunoglobinen zijn bloedeiwitten bereid uit plasma van donoren.
Hepatitis B-immunoglobulinen bevatten hoge concentraties antilichamen tegen het hepatitis B-virus.
Uman Big wordt in de volgende gevallen via een intramusculaire injectie (in de spier) toegediend om hepatitis B te voorkomen: • bij het per ongeluk in contact komen met het hepatitis B-virus van personen die niet zijn ingeënt; hiertoe behoren personen bij wie de vaccinatie incompleet of onbekend is; • bij hemodialysepatiënten (patiënten met nierfalen die op een bloedzuiveringstechniek, hemodialyse, zijn aangewezen), totdat de vaccinatie werkzaam is; • bij een pasgeboren baby waarvan de moeder drager is van het hepatitis B-virus; • bij personen die na vaccinatie niet immuun bleken te zijn (en waarvoor preventie continue nodig is op grond van een voortdurend risico op besmetting met hepatitis B).
Waarom is Uman Big herzien?
Kedrion S.p.A. heeft een verzoek tot wederzijdse erkenning ingediend voor Uman Big op basis van de oorspronkelijke toelating door Italië op 2 juni 1979.
De firma wilde dat de toelating zou worden erkend in Oostenrijk, Denemarken, Duitsland, Griekenland, Hongarije, Polen, Portugal en Zweden (de betrokken lidstaten).
Deze lidstaten konden geen overeenstemming bereiken.
Op 31 oktober 2008 verwees het Italiaanse geneesmiddelenbureau, Agenzia Italiana del Farmaco, de kwestie naar het CHMP.
De redenen voor het verwijzingsverzoek waren zorgen over het feit dat de werkzaamheid van het product niet voldoende vastgesteld kon worden op basis van de ingediende klinische gegevens.
Daarnaast bestond er bezorgdheid over het ontbreken van specifieke gegevens over de veiligheid van het product of gegevens over de veiligheid nadat het in de handel was gebracht.
Wat zijn de conclusies van het CHMP?
Op grond van de beoordeling van de momenteel beschikbare gegevens en de wetenschappelijke discussie in het Comité en in de werkgroep Bloedproducten van het CHMP, heeft het CHMP geconcludeerd dat de voordelen van Uman Big opwegen tegen de risico’ s ervan en dat de vergunning voor het in de handel brengen van Uman Big in alle betreffende lidstaten moet worden verleend.
1 Artikel 29 van Richtlijn 2001/83/EG als gewijzigd, verwijzing op grond van een mogelijk ernstig risico voor de volksgezondheid 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
De Europese Commissie nam op 6 maart 2009 een besluit.
Rapporteur:
Co-rapporteur:
Aanvangsdatum verwijzing:
Datum advies:
Dr.
Antonio Addis (Italië) Dr Catherine Moraiti (Griekenland) 20 november 2008 18 december 2008
2/2
BIJLAGE I
LIJST MET DE NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, AANVRAGER EN VERGUNNINGHOUDER VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg Inhoud (Concentratie)
Denemarken
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Ierland
Vantas
50 mg
Implantaat
Subcutaan 50 mg
Duitsland
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Ierland
Vantas
50 mg
Implantaat
Subcutaan 50 mg
Ierland
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Ierland
Vantas
50 mg
Implantaat
Subcutaan 50 mg
Italië
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Ierland
Vantas
50 mg
Implantaat
Subcutaan 50 mg
Spanje
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Ierland
Vantas
50 mg
Implantaat
Subcutaan 50 mg
Verenigd Koninkrijk
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Ierland
Vantas
50 mg
Implantaat
Subcutaan 50 mg
2 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3 WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN VANTAS (zie bijlage I)
Vroeg in zijn natuurlijke cyclus is prostaatkanker androgeenafhankelijk.
Later in het klinische verloop is hij androgeenonafhankelijk en ongevoelig voor hormoontherapie.
Maar zelfs in zijn androgeenonafhankelijke toestand bevat prostaatkanker meestal subpopulaties van cellen die androgeenafhankelijk zijn.
Op basis van deze beperkte gegevens is permanente androgeensuppressie bij mannen met androgeenonafhankelijke prostaatkanker (AIPC) thans de gebruikelijke behandeling.
In het verleden werd testosteronsuppressie uitgevoerd door middel van bilaterale orchidectomie (chirurgische castratie).
De laatste twee decennia wordt de injectie van langwerkende luteïniserend- hormoonvrijmakende hormoonagonisten (LHRH-agonisten) toegepast om androgeenablatie te bereiken.
In principe komt het er bij een androgeendeprivatietherapie op aan dat zo laag mogelijke concentraties van serumtestosteron worden verkregen om de stimulatie van prostaatkankercellen tot een minimum te herleiden.
Concentraties van serumtestosteron die overeenkomen met castratieniveaus zijn over het algemeen vastgesteld op minder dan 50 ng/dl (1,7 nmol/l), rekening houdend met de bekende variabiliteit van waarden in referentielaboratoria.
Het bereiken van castratieniveaus van testosteron is een aanvaardbaar surrogaateindpunt bij hormoongevoelige gevorderde prostaatkanker, dat kan worden vertaald in minder pijn ten gevolge van botmetastasen, verbetering van de urinestroom, en in sommige gevallen vertraging van de tumorprogressie, hoewel een duidelijk overlevingsvoordeel niet is aangetoond.
Androgeenablatie wordt beschouwd als een palliatieve behandeling.
Bovendien is de vermindering van testosteron tot castratieniveaus in 2004 door het CHMP aanvaard als een geldig surrogaat voor klinische werkzaamheid bij gevorderde prostaatkanker, als onderdeel van een wetenschappelijk advies van het SAWP.
Bijgevolg is het gedocumenteerde farmacologische eindpunt van minder dan 50 ng serumtestosteron/dl, gedocumenteerd voor Vantas in de studies 302 en 301 en in de langetermijnextensie van studie 301, een aanvaardbaar primair eindpunt voor de werkzaamheid bij patiënten met gevorderde prostaatkanker.
Met een werkzaamheid van 98-100% in het verminderen van serumtestosteron zijn bijkomende onderzoeken met een actief vergelijkingsmiddel overbodig en dus niet nodig.
Er zou een andere LHRH-agonist kunnen worden gebruikt, maar dit heeft geen zin gezien de door de aanvrager voorgelegde meta-analyse en gezien het feit dat orchidectomie niet aanvaardbaar is als er omkeerbare methoden beschikbaar zijn, DES verouderd is en niet-steroïde anti-androgenen minder werkzaam kunnen zijn als ze als monotherapie worden gebruikt.
De veiligheidsdatabase lijkt beperkt te zijn, maar er hebben zich geen onverwachte veiligheidsproblemen voorgedaan tijdens het Amerikaanse toezicht na het in de handel brengen en ook niet tijdens de onderzoeken.
De gegevens van de langetermijnextensie van studie 301 ondersteunen een langetermijnveiligheid van twee jaar of meer voor met Vantas behandelde patiënten.
Er dient een onderscheid te worden gemaakt tussen de veiligheidsaspecten van een androgeensuppressietherapie in het algemeen en de (lokale) veiligheid van dit geneesmiddel.
De veiligheid van androgeensuppressie is bekend en deze behandeling vereist geen verdere informatie.
De lokale veiligheid van Vantas is voldoende onderzocht en meer vergelijkende studies zijn niet nodig.
Het voorstel van de aanvrager/vergunninghouder om vijf uit de geneesmiddelenbewaking voortvloeiende veiligheidsbedenkingen in het risicobeheerplan op te nemen, wordt onderschreven (twee ervan houden specifiek verband met de unieke samenstelling van Vantas, terwijl de overige drie betrekking hebben op klasse-effecten: expulsies, cellulitis, flare, osteoporose en QT-verlenging).
Tot besluit is het CHMP het ermee eens dat de door de aanvrager voorgelegde antwoorden aangeven dat de problemen opgelost zijn.
Vantas is een nieuwe LHRH-agonist en deze farmacologische klasse is meer dan 20 jaar geleden geïntroduceerd voor de behandeling van gevorderde prostaatkanker.
Niets wijst erop dat de leden van deze klasse verschillen qua werkzaamheid en veiligheid, en Vantas lijkt in dat opzicht geen uitzondering te zijn.
De gegevens van de langetermijnextensie van studie 301 betreffende werkzaamheid en veiligheid ondersteunen zowel de werkzaamheid als de veiligheid op
4 lange termijn voor patiënten die gedurende twee jaar of meer een palliatieve behandeling van gevorderde prostaatkanker met een histrelinimplantaat krijgen.
Het CHMP vraagt dat, overeenkomstig het voorstel van de aanvrager/vergunninghouder, de vijf uit de geneesmiddelenbewaking voortvloeiende veiligheidsbedenkingen worden opgenomen in het hierboven vermelde risicobeheerplan.
Het CHMP heeft geadviseerd om de vergunning voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter de definitieve versies zijn die zijn bereikt tijdens de coördinatiegroepprocedure vermeld in bijlage III, toe te kennen voor Vantas.
5 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
6 De geldige samenvatting van de kenmerken van het product (SPC), de etikettering en de bijsluiter zijn de definitieve versies die werden opgesteld tijdens de procedure van de Coördinatiegroep.
7
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 30 juli 2007 EMEA/CHMP/247760/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41 Vantas Algemene internationale benaming (INN):
Histreline acetaat
ACHTERGRONDINFORMATIE
Vantas, 50 mg, implantaat, is een LHRH (luteïniserend hormoon-releasing hormoon)-agonist, geïndiceerd voor de palliatieve behandeling van gevorderde prostaatkanker.
De firma Valera Pharmaceuticals Ltd. diende aanvragen voor wederzijdse erkenning van Vantas, 50 mg, implantaat, in op grond van de door Denemarken op 17 november 2005 verleende handelsvergunning.
Op 23 augustus 2006 werd een aanvang gemaakt met de wederzijdse-erkenningsprocedure.
Rapporterende lidstaat was Denemarken en de betrokken lidstaten waren Duitsland, Spanje, Ierland, Italië en het Verenigd Koninkrijk.
Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Duitsland, Spanje, Ierland, Italië en het Verenigd Koninkrijk verwezen de punten waarover verschil van mening bestond op 1 februari 2007 naar het EMEA.
Enkele lidstaten waren namelijk van mening dat de werkzaamheid van Vantas ten opzichte van andere, goedgekeurde doeltreffende behandelingen niet was aangetoond en dat evenmin voldoende was bewezen dat Vantas veilig was.
Op 22 februari 2007 is met de arbitrageprocedure begonnen en is een lijst met vragen goedgekeurd.
Jens Ersbøll.
De houder van de vergunning voor het in de handel brengen gaf op 7 maart 2007 een schriftelijke toelichting.
Tijdens de vergadering van mei 2007 was het CHMP, in het licht van de voorgelegde gegevens en de wetenschappelijke discussie binnen het comité, van mening dat de baten/risicoverhouding voor Vantas gunstig is, dat de bezwaren die door Duitsland, Spanje, Ierland, Italië en het Verenigd Koninkrijk naar voren zijn gebracht geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 24 mei 2007 werd consensus bereikt en een positief advies uitgebracht.
De lijst van de desbetreffende productnamen is bijgevoegd in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken in bijlage III.
Het definitieve advies werd op 30 juli 2007 omgezet in een Besluit van de Europese Commissie.
1 Artikel 29, lid 4, van Richtlijn 2001/83/EC, als gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
EMEA/CHMP/274909/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 VOOR Xefo en aanverwante namen Algemene internationale benaming (INN): lornoxicam
ACHTERGRONDINFORMATIE
Xefo en aanverwante namen, filmomhulde 4 mg- en 8 mg-tabletten, snelwerkende filmomhulde 8 mg- tablet en 8 mg poeder en oplosmiddel voor oplossing voor injectie, is een niet-steroïde ontstekingsremmer (NSAID) die wordt gebruikt voor de kortetermijnverlichting van acute lichte tot matige pijn, symptomatische verlichting van pijn en ontsteking bij osteoartritis, en symptomatische verlichting van pijn en ontsteking bij reumatoïde artritis.
Op 16 mei 2006 heeft de firma Nycomed Danmark Aps bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, bijsluiters en etikettering van het geneesmiddel Xefo en aanverwante namen.
De basis voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken van Xefo en aanverwante namen binnen de EU-lidstaten uiteen liepen ten aanzien van de kortetermijnverlichting van acute lichte tot matige pijn, symptomatische verlichting van pijn en ontsteking bij osteoartritis, en van symptomatische verlichting van pijn en ontsteking bij reumatoïde artritis.
Op 2 juni 2006 werd de procedure ingeleid.
De houder van de vergunning voor het in de handel brengen legde op 21 september 2006 en 12 januari 2007 aanvullende informatie over.
Tijdens zijn bijeenkomst van februari 2007 kwam het CHMP, in het licht van alle overgelegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie, tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze moesten worden gewijzigd.
Het CHMP heeft op 22 februari 2007 een positief advies uitgebracht voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter voor Xefo en aanverwante namen.
De lijst van desbetreffende handelsnamen is in bijlage I opgenomen.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, samen met de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter in bijlage III.
Het besluit van de Europese Commissie werd op 29 mei 2007 gepubliceerd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN HET GENEESMIDDEL, TOEDIENINGSWEGEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in Naam de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Concentratie
Oostenrijk
Nycomed Austria GmbH, Linz, Oostenrijk
Artok
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Lornox
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Lornoxicam « Nycomed »
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Artok
8 mg
Filmomhulde tablet
Oraal gebruik 4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik 4 mg
Nycomed Danmark ApS, Roskilde
Xefo Rapid
8 mg
Filmomhulde tablet
Oraal gebruik 4 mg
België
Xefo Xefo
4 mg 4 mg/ml
Oraal gebruik 4 mg Parenteraal gebruik 8 mg
Nycomed Christiaens, Brussel, België Nycomed Christiaens, Brussel, België
Xefo Xefo Acute
8 mg 8 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik 8 mg Oraal gebruik 8 mg
Bulgarije
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik 4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
2 Lidstaat
Houder van de vergunning voor het in Naam de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Concentratie
Tsjechische Republiek
Nycomed Austria GmbH, Linz, Xefo Oostenrijk
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8
mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik
8 mg
Denemarken Nycomed Danmark ApS, Roskilde
Lornoxicam « Nycomed »
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Danmark ApS, Roskilde Nycomed Danmark ApS, Roskilde
Oraal gebruik Parenteraal gebruik
mg mg
Nycomed Danmark ApS, Roskilde
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik
8
mg
Nycomed Danmark ApS, Roskilde
Lornoxicam « Nycomed »
8 mg
Filmomhulde tablet
Oraal gebruik
8 mg
Nycomed Danmark ApS, Roskilde Nycomed Danmark ApS, Roskilde
Xefo Xefo Rapid
8 mg 8 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
8 mg 8 mg
Nycomed SEFA, Polva, Estland Nycomed SEFA, Polva, Estland
Xefo Xefo
4 mg 8 mg
Nycomed SEFA, Polva, Estland Nycomed SEFA, Polva, Estland
Oraal gebruik Oraal gebruik
8 mg 8 mg
Duitsland
Nycomed Danmark ApS, Roskilde
Lornoxicam « Nycomed »
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Pharma GmbH, Unterschleissheim
Telos
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Danmark ApS, Roskilde
Lornoxicam « Nycomed »
8 mg
Filmomhulde tablet
Oraal gebruik
8 mg
Nycomed Pharma GmbH, Unterschleissheim
Telos
8 mg
Filmomhulde tablet
Oraal gebruik
8 mg
Griekenland
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Hellas S.A., Athene, Griekenland
Xefo
Parenteraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
Nycomed Hellas S.A., Athene, Griekenland
Xefo Rapid
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
Hongarije
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik 4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
Italië
Nycomed Italia S.r.l., Italië
Taigalor
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed Italia S.r.l., Italië
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
8 mg 8 mg
Oraal gebruik 8 mg Oraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik 4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
4 Lidstaat
Houder van de vergunning voor het in Naam de handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Concentratie
Nycomed SEFA, Polva, Estland
Xefo Rapid
8 mg
Filmomhulde tablet
Oraal gebruik
8 mg
Litouwen
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik
8
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik
8 mg
Nycomed SEFA, Polva, Estland
Xefo Rapid
8 mg
Filmomhulde tablet
Oraal gebruik
8
Nycomed Christiaens, Brussel, België Nycomed Christiaens, Brussel, België
Xefo Xefo
4 mg 4 mg/ml
Filmomhulde tablet Poeder en oplosmiddel voor oplossing voor injectie
Oraal gebruik Parenteraal gebruik
4 8
mg mg
Nycomed Christiaens, Brussel, België Nycomed Christiaens, Brussel, België
Xefo Xefo Acute
8 mg 8 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik
8 mg 8 mg
Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal
Acabel Bosporon Acabel
4 mg 4 mg 8 mg
Euro-Labor SA, Alfragide, Portugal
Bosporon
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik
8
mg
Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal
Acabel Bosporon Acabel Rapid
8 mg 8 mg 8 mg
Filmomhulde tablet Filmomhulde tablet Filmomhulde tablet
Oraal gebruik Oraal gebruik Oraal gebruik
8 mg 8 mg 8 mg
< Houder van de vergunning voor het in de handel brengen >
Naam
Sterkte
Farmaceutische vorm
Toedieningsweg
Concentratie
Euro-Labor SA, Alfragide, Portugal
Bosporon Rapid
8 mg
Filmomhulde tablet
Oraal gebruik
8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik
4 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed Austria GmbH, Linz, Oostenrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
Spanje
Laboratorios Andromaco SA, Madrid, Spain
Acabel
4 mg
Filmomhulde tablet
Oraal gebruik 4 mg
Tedec Meiji Farma, S.A.
Laboratorios Andromaco SA, Madrid, Spain
Bosporon Acabel
4 mg 4 mg/ml
Filmomhulde tablet Poeder en oplosmiddel voor oplossing voor injectie
Oraal gebruik 4 mg Parenteraal gebruik 8 mg
Laboratorios Andromaco SA, Madrid, Spain
Acabel
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
Tedec Meiji Farma, S.A.
Laboratorios Andromaco SA, Madrid, Spain
Bosporon Acabel Rapid
8 mg 8 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik 8 mg Oraal gebruik 8 mg
Tedec Meiji Farma, S.A.
Bosporon Rapid
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
Zweden
Nycomed AB, Stockholm, Zweden Nycomed AB, Stockholm, Zweden
Xefo Xefo
4 mg 4 mg/ml
Filmomhulde tablet Poeder en oplosmiddel voor oplossing voor injectie
Oraal gebruik 4 mg Parenteraal gebruik 8 mg
Nycomed AB, Stockholm, Zweden Nycomed AB, Stockholm, Zweden
Xefo Xefo Akut
8 mg 8 mg
Filmomhulde tablet Filmomhulde tablet
Oraal gebruik 8 mg Oraal gebruik 8 mg
Verenigd Koninkrijk
Nycomed UK Ltd., Oxford, Verenigd Koninkrijk
Xefo
4 mg
Filmomhulde tablet
Oraal gebruik 4 mg
Nycomed UK Ltd., Oxford, Verenigd Koninkrijk
Xefo
4 mg/ml
Poeder en oplosmiddel voor oplossing voor injectie
Parenteraal gebruik 8 mg
Nycomed UK Ltd., Oxford, Verenigd Koninkrijk
Xefo
8 mg
Filmomhulde tablet
Oraal gebruik 8 mg
6 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
7 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN XEFO EN AANVERWANTE NAMEN (zie bijlage I)
Lornoxicam (Xefo en aanverwante namen) is een niet-steroïde anti-inflammatoir geneesmiddel (NSAID) van het type oxicam dat is goedgekeurd en in de handel gebracht voor de behandeling van matige tot hevige pijn.
Lornoxicam is verkrijgbaar als filmomhulde tabletten van 4 mg en 8 mg, filmomhulde tabletten met snelle afgifte van 8 mg en als poeder en oplosmiddel voor de bereiding van een oplossing voor injectie van 4 mg/ml voor intramusculair en intraveneus gebruik.
Voor het bovengenoemde middel Xefo en aanverwante namen wordt, onder andere met betrekking tot indicaties, dosering, contra-indicaties, ongewenste effecten en rubrieken met aanbevelingen voor gebruik, niet in alle EU-lidstaten dezelfde productinformatie (Samenvatting van de productkenmerken (SPK), etikettering en bijsluiter) gehanteerd.
Met het oog op de uitlopende nationale besluiten die de lidstaten met betrekking tot de goedkeuring van het bovengenoemde middel hebben genomen, heeft Nycomed Danmark ApS het EMEA op de hoogte gesteld van een officiële verwijzing overeenkomstig artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, om de onderlinge verschillen in de nationaal goedgekeurde productinformatie (SPK’ s, etikettering en bijsluiters) voor het bovengenoemde middel op te heffen en zo de productinformatie (SPK’ s, etikettering en bijsluiters) en de kwaliteitsdocumentatie in de hele EU te harmoniseren.
• Kwaliteit Het CHMP heeft niet alleen overeenstemming bereikt over het belangrijke onderdeel betreffende kwaliteit in de SPK (houdbaarheid, voorwaarden voor het bewaren), maar heeft ook van de gelegenheid gebruik gemaakt om de kwaliteitsdocumentatie inzake een aantal kleinere kwesties in verband met de werkzame stof en de vervaardiging en controle van het eindproduct te harmoniseren. • Werkzaamheid Therapeutische indicatie – pijn Het klinische ontwikkelingsprogramma voor de werkzaamheid van lornoxicam tegen pijn bestond uit 27 onderzoeken.
De overgelegde gegevens over de werkzaamheid bij pijn zijn gericht op meta- analyses afkomstig uit twaalf placebogecontroleerde pijnonderzoeken (deels aan de hand van actieve controle) [zie onderstaande tabel].
Tabel 4
In meta-analyses opgenomen onderzoeken
Referentie-
Toedienings-
Gehanteerde parameters
In analyse opgenomen
nummer van het onderzoek
wijze
TOTPAR
SPID
IMP
1.
2.
3.
CT01 CT02 CT03 CT14
Oraal Oraal Oraal Oraal
X X X X X X X X X X X X X X X X X X
X X X X
X
X
CT32 CT50 CT51
Oraal Oraal Oraal
X
X X X X
X X X
CT70
Intraveneus
X
X
X
CT78 CT85
Oraal Intramusculair / oraal
X X
X X
X X X X
X X
CT87
Intramusculair
X
X
TOTPAR = totale pijnverlichting, SPID = aantal verschillen in pijnintensiteit, IMP = algemene indruk
Er is een meta-analyse bestaande uit drie delen uitgevoerd om de algemene pijnstillende werking van lornoxicam te beoordelen.
Zoals de vergunninghouder heeft aangegeven, was deze meta-analyse beperkt tot placebogecontroleerde onderzoeken daar de analyse tot doel had een inschatting te maken van het verschil met placebo [tabel 4].
Algemene discussie over de meta-analyses Meta-analyse 1 De meta-analyse omvatte slechts drie onderzoeken naar de werkzaamheid van oraal toegediende lornoxicam bij het verwijderen van de verstandskies (CT01, CT14, CT78).
Twee onderzoeken naar het verwijderen van de verstandskies werden niet in meta-analyse 1 opgenomen.
Het is onduidelijk waarom onderzoek CT32 niet in de meta-analyse werd opgenomen (dit onderzoek werd wel opgenomen in meta-analyse 2; enkelvoudige doses werden toegediend na de ingreep).
Onderzoek CTX 87 werd niet in de analyse opgenomen omdat intramusculair enkelvoudige doses van 4-20 mg LNX werden toegediend.
Voor de dosisrelatie tot 32 mg werd bij slechts één onderzoek (CT78) de dosering van 16 mg en 32 mg opgenomen, waardoor de relevantie van de dosisrelatie lager is, aangezien de dosiseffectrelatie boven 8 mg LNX oraal toegediend gebaseerd is op één enkel onderzoek.
Het effect op TOTPAR en PPRA bij gebruik van 2 mg en 4 mg in onderzoek CT01 was niet significant anders dan dat van de placebo.
Een duidelijke vermindering van de pijnintensiteit ten opzichte van de placebo werd slechts bereikt bij ≥ 8 mg LNX oraal (dosering van 8 mg in onderzoek CT01).
Met betrekking tot de parameter SPID werden geen verschillen waargenomen.
Meta-analyse 2 De tweede meta-analyse omvatte zeven onderzoeken (CT01, CT02, CT03, CT14, CT32, CT78 en CT85) met oraal toegediende lornoxicam waarbij in totaal 1 581 patiënten betrokken waren.
Bij vier van de zeven onderzoeken werd de werkzaamheid tegen pijn bij het verwijderen van de verstandskies onderzocht (en drie van deze onderzoeken waren al in meta-analyse 1 opgenomen).
Bij slechts twee van de zeven onderzoeken werd een dosering van 16 mg toegediend en bij slechts een van de zeven een dosering van 32 mg.
De opbouw van dosisafhankelijkheid tot 16 mg hangt af van
Bij onderzoek CT85 werd slechts een enkelvoudige orale dosis van 8 mg LNX toegediend.
Bij een orale dosis van 4 mg LNX en orale doses > 4 mg LNX was TOTPAR in de meta-analyse significant anders dan bij de placebo, maar er moet worden opgemerkt dat bij twee van de zeven onderzoeken (CT01, CT03) het effect van 4 mg LNX op de totale pijnverlichting niet significant anders was dan bij de placebogroep.
Bij onderzoek CT02 was er geen significant verschil in TOTPAR tussen de groepen in de ITT-populatie, maar wel tussen placebo en actieve behandeling in de PP- populatie.
Er is geen vergelijking gemaakt tussen het significantieniveau op basis van de oorspronkelijke gegevens en dat op grond van meta-analyse 2.
Meta-analyse 3:
De derde meta-analyse van de algemene indruk op basis van de twaalf placebogecontroleerde dubbelblinde onderzoeken naar de werkzaamheid van lornoxicam omvatte één onderzoek met parenterale (intramusculaire) toediening van LNX (CT87) en twee onderzoeken met meerdere intraveneus toegediende doses (CT25-2, CT70).
Vanwege de farmacokinetische verschillen tussen orale toediening en intramusculaire of intraveneuze toediening, bieden de samengevoegde gegevens geen betrouwbaar beeld en wordt de orale toediening niet ondersteund.
Bovendien biedt de algemene indruk op het eindpunt, die bij alle onderzoeken in meta-analyse 3 als secundair eindpunt werd gehanteerd, onvoldoende onderbouwing van een algemene indicatie voor pijnbestrijding zoals de vergunninghouder die voorstelt.
Derhalve biedt meta-analyse 3 geen substantiële onderbouwing van de claim van de vergunninghouder over onbeperkt gebruik van lornoxicam bij de behandeling van pijn.
De onderbouwing voor het combineren van gegevens over oraal en intramusculair toegediende lornoxicam in meta-analyse 3 is zwak.
Aangezien lornoxicam sneller wordt opgenomen en na intramusculaire toediening een hogere Cmax bereikt dan na orale toediening, blijkt het combineren van gegevens over de werkzaamheid van intramusculaire en orale toediening niet gerechtvaardigd te zijn.
Het oordeel over de werkzaamheid moet vooral gebaseerd zijn op meta-analyse 1 en 2.
Om deze reden zal een nieuwe meta-analyse 3 met uitsluitend gegevens over orale toediening weinig aan de discussie toevoegen.
Therapeutische indicatie – reumatische pijn (RA) Er zijn elf onderzoeken met lornoxicam uitgevoerd bij patiënten die lijden aan reumatoïde artritis (RA), waaronder negen gecontroleerde en twee ongecontroleerde klinische fase II- of III-onderzoeken bij RA-patiënten.
Ten gevolge van moeilijkheden met het interpreteren van de gegevens door verschillen in de toegepaste methodologie, zoals doseringsregime, onderzoeksopzet en behandelingsduur, werden slechts vier onderzoeken geschikt geacht voor een wetenschappelijk verantwoorde algehele analyse van de werkzaamheidsgegevens – meta-analyse.
Onderzoeken waarbij de aanbevolen dosis van 4 mg driemaal daags of 8 mg tweemaal daags niet werden onderzocht, werden niet in de analyse betrokken.
De algehele analyse (meta-analyse) was bedoeld om de werkzaamheid van verschillende doseringen lornoxicam in een cohort van RA-patiënten te vergelijken met vergelijkingsgeneesmiddelen of placebo.
Algemene discussie over RA Aangaande RA kan samenvattend het volgende worden gesteld:
Lornoxicam is bij een dosering van 4 mg driemaal daags en 8 mg tweemaal daags werkzaam bij de symptomatische behandeling van RA.
10 Bij een dosering van 8 mg tweemaal daags werd een plateaueffect verkregen; dit doseringsregime wordt derhalve gezien als de maximumdosis voor lornoxicam bij RA.
Lornoxicam 4 mg driemaal daags of 8 mg tweemaal daags is ten minste even werkzaam als diclofenac 50 mg driemaal daags en naproxen 500 mg tweemaal daags.
De behandeling van reumatoïde artritis is goedgekeurd door alle zestien EU-lidstaten (AT, BE, CZ, DE, DK, EE, ES, GR, HU, IT, LT, LV, PT, SE, UK).
De doseringsaanbevelingen in de SPK voor de filmomhulde tabletten van 8 mg worden door de overgelegde gegevens ondersteund.
Therapeutische indicatie – osteoartritis (OA) Er zijn acht met placebo en/ of referentiegeneesmiddel gecontroleerde klinische onderzoeken uitgevoerd bij patiënten die lijden aan OA.
Door verschillen in de onderzoeksopzet en doseringsregimes werden slechts vier van deze onderzoeken (CT18, CT33, CT63, CT80) geselecteerd voor een uitgebreide retrospectieve beoordeling.
De duur van de blinde behandeling was vier weken voor de onderzoeken CT18 en CT80 en twaalf weken voor CT33 en CT63.
De statistische analyse was dus beperkt tot een behandelingsfase van vier weken, wat op basis van internationale richtsnoeren toereikend is om de therapeutische werkzaamheid van NSAID’ s bij OA te beoordelen.
In geval van voortijdige beëindiging van de behandeling is gekozen voor de gegevens van de laatste waarneming.
De vergunninghouder beschouwde onderzoek CT80, waarbij een dosering van 4 mg tweemaal daags en 8 mg tweemaal daags werd vergeleken met placebo, en onderzoek CT63, waarbij 4 mg driemaal daags werd vergeleken met 8 mg tweemaal daags en 50 mg diclofenac driemaal daags, als cruciaal.
Algemene discussie over OA Aangaande OA kan samenvattend het volgende worden gesteld:
Lornoxicam 8 mg tweemaal daags (16 mg) is werkzamer dan placebo.
Lornoxicam 8 mg tweemaal daags is ten minste even werkzaam als diclofenac 50 mg driemaal daags en naproxen 500 mg tweemaal daags.
De behandeling van osteoartritis is goedgekeurd door veertien van de zestien EU-lidstaten (AT, BE, CZ, DE, DK, ES, GR, HU, LT, LV, PT, SE, UK).
De behandeling van osteoartritis is niet goedgekeurd door twee van de zestien lidstaten (EE, IT).
De doseringsaanbevelingen in de SPK voor de filmomhulde tabletten van 8 mg worden door de overgelegde gegevens ondersteund.
Lornoxicam, 4 mg en 8 mg, filmomhulde tabletten
- Kortdurende verlichting van milde tot matige acute pijn
- Symptomatische verlichting van pijn en ontstekingen bij osteoartritis.
- Symptomatische verlichting van pijn en ontstekingen bij reumatoïde artritis
Lornoxicam, 8 mg, poeder en oplosmiddel voor oplossing voor injectie Kortdurende verlichting van milde tot matige acute pijn Lornoxicam Rapid, 8 mg, filmomhulde tabletten Kortdurende verlichting van milde tot matige acute pijn
Dosering – rubriek 4.2 Lornoxicam, 4 en 8 mg, filmomhulde tabletten 8-16 mg lornoxicam verdeeld over twee of drie doses per dag.
De aanbevolen maximale dagelijkse dosis is 16 mg.
Lornoxicam, 8 mg, poeder en oplosmiddel voor oplossing voor injectie Aanbevolen dosis:
8 mg intraveneus of intramusculair.
De dagelijkse dosis mag niet hoger zijn dan 16 mg.
Sommige patiënten krijgen tijdens de eerste 24 uur 8 mg extra toegediend.
11 Lornoxicam Rapid, 8 mg, filmomhulde tabletten De doseringsaanbeveling voor LNX-QR is gebaseerd op de hiernavolgende resultaten van onderzoeken met intramusculaire toediening van LNX en het vergelijkend onderzoek met diclofenac- kalium bij acute pijn in de onderrug, LO-030-IN.
Het is gebruikelijk de behandeling van acute pijn met NSAID’ s te beginnen met een hoge aanvangsdosis (bijvoorbeeld een dubbele dosering) om vanaf de aanvang van de behandeling een significante vermindering van de pijn te bewerkstelligen.
Er is niet volledig aangetoond dat een aanvangsdosis van 16 mg lornoxicam rapid (QR) gevolgd door 8 mg twaalf uur later op de eerste dag van de behandeling significant beter is dan toediening van 8 mg lornoxicam rapid tweemaal daags.
(Het farmacokinetische profiel van een enkelvoudige dosis van 8 mg lornoxicam intramusculair is vergelijkbaar met dat van een oraal toegediende dosis van 8 mg lornoxicam – QR).
Een aanvangsdosis van 16 mg lornoxicam intramusculair toegediend, gevolgd door een dosis van 8 mg, is werkzaam en veilig gebleken bij patiënten met pijn na een medische ingreep (onderzoek CT89).
In onderzoek LD-030-IN werd eveneens een aanvangsdosis toegediend van 16 mg lornoxicam gevolgd door 8 mg als tweede dosering op dag één en deze bleek werkzaam en veilig te zijn bij patiënten met acute pijn in de onderrug.
Deze gegevens kunnen dienen ter onderbouwing van een hogere aanvangsdosis lornoxicam – QR.
Het antwoord van de vergunninghouder wordt aanvaardbaar geacht en er hoeven geen verdere gegevens te worden verstrekt.
De goedgekeurde dosering voor acute pijn is:
Op de eerste dag van de behandeling kan een aanvangsdosering van 16 mg worden toegediend, twaalf uur later gevolgd door 8 mg.
Na de eerste behandelingsdag is de aanbevolen maximale dagelijkse dosering 16 mg.
Lornoxicam Rapid filmomhulde tabletten zijn bedoeld voor oraal gebruik en moeten met een glas vloeistof worden ingenomen.
Voor alle farmaceutische vormen en sterkten van lornoxicam is de volgende formulering opgenomen, zoals in januari 2007 door de werkgroep geneesmiddelenbewaking (PhVWP) goedgekeurd:
Ongewenste effecten kunnen tot een minimum worden beperkt door gedurende de kortst mogelijke behandelingsduur de laagste werkzame dosering nodig voor de beheersing van de symptomen voor te schrijven (zie rubriek 4.4.).
Speciale waarschuwingen en voorzorgsmaatregelen voor gebruik – rubriek 4.4 Voor alle farmaceutische vormen en sterkten van lornoxicam is de volgende formulering opgenomen, zoals in oktober 2005 en januari 2007 door de PhVWP goedgekeurd:
Ongewenste effecten kunnen tot een minimum worden beperkt door gedurende de korst mogelijke behandelingsduur de laagste werkzame dosering nodig voor de beheersing van de symptomen, voor te schrijven (zie rubriek 4.2 en GI en de hieronder genoemde cardiovasculaire risico’ s)
Gastro-intestinale bloedingen, ulceratie en perforatie: bij alle NSAID’ s is op enig moment tijdens de behandeling melding gemaakt van GI-bloedingen, ulceratie of perforatie, mogelijk met de dood tot gevolg, met en zonder waarschuwingstekenen of een voorgeschiedenis van ernstige gevallen van GI.
Het gevaar van GI-bloedingen, ulceratie of perforatie is hoger bij hogere doses NSAID’ s bij patiënten met een voorgeschiedenis van ulcera met name indien deze gecompliceerd werden door bloedingen of perforatie (zie rubriek 4.3), en bij ouderen.
Deze patiënten dienen de behandeling te beginnen met de laagst verkrijgbare dosis.
Dit geldt ook voor patiënten die een concomiterende lage dosis acetylsalicylzuur of andere geneesmiddelen nodig hebben die het gastro-intestinale risico kunnen verhogen (zie hieronder in rubriek 4.5).
Regelmatige klinische controle wordt geadviseerd.
Indien bij patiënten met een voorgeschiedenis van GI-toxiciteit, met name ouderen, ongewone abdominale symptomen optreden (in het bijzonder GI-bloedingen), moeten zij dit bij hun arts melden, vooral in de beginstadia van de behandeling.
12 Er moet zorgvuldig worden gehandeld bij patiënten die concomiterende geneesmiddelen krijgen toegediend die het risico op ulceratie of bloedingen verhogen, zoals orale corticosteroïden, anticoagulanten
Wanneer GI-bloedingen of ulceratie optreedt bij patiënten die lornoxicam gebruiken, dient de behandeling te worden gestaakt.
Bij het voorschrijven van NSAID’ s bij patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen (ulceratieve colitis, ziekte van Crohn) is zorgvuldigheid geboden aangezien hun toestand hierdoor kan verslechteren (zie rubriek 4.8).
Bij ouderen komt vaker een negatieve respons voor op NSAID’ s, met name gastro-intestinale bloedingen en perforatie, mogelijk met de dood tot gevolg (zie rubriek 4.3). ………………..
Goede controle en advies zijn van groot belang bij patiënten met een voorgeschiedenis van hypertensie en/ of milde tot matige congestieve hartinsufficiëntie aangezien vochtretentie en oedeem zijn gemeld in verband met NSAID-therapie.
Er zijn onvoldoende gegevens om een dergelijk risico voor lornoxicam te kunnen uitsluiten.
Patiënten met ongecontroleerde hypertensie, congestieve hartinsufficiëntie, vastgestelde ischemische hartziekte, perifere arteriële aandoening, en/ of cerebrovasculaire aandoening mogen alleen na zorgvuldige overwegingen met lornoxicam worden behandeld.
Bij patiënten met risicofactoren voor hart- en vaatziekten dient eveneens zorgvuldigheid te worden betracht voordat een langdurige behandeling wordt gestart (bijvoorbeeld hypertensie, hyperlipidemie, diabetes mellitus, roken).
Zwangerschap en lactatie – rubriek 4.6 Er is besloten om de volgende opmerking op te nemen:
Lornoxicam wordt contra-geïndiceerd vanaf het derde trimester van de zwangerschap en mag niet worden gebruikt tijdens het eerste en tweede trimester van de zwangerschap en tijdens de bevalling aangezien er geen klinische gegevens over blootgestelde zwangerschappen beschikbaar zijn.
Invloed op de rijvaardigheid en het bedienen van machines – rubriek 4.7 Er is besloten om de volgende opmerking op te nemen:
Patiënten die tijdens de behandeling met lornoxicam last krijgen van duizeligheid en/ of slaperigheid, dienen geen auto te rijden of machines te bedienen.
Farmacodynamische eigenschappen – rubriek 5.1 De verschillende door de lidstaten gehanteerde formuleringen van de beschrijving van de farmacodynamische eigenschappen zijn geharmoniseerd.
Farmacokinetische eigenschappen – rubriek 5.2 De verschillende door de lidstaten gehanteerde formuleringen van de beschrijving van de farmacokinetische eigenschappen zijn geharmoniseerd.
De ophoping van lornoxicam bij patiënten met een chronische leveraandoening bij hogere doses (12 mg per dag of 16 mg per dag) zoals waargenomen in onderzoek CT13, is beschreven in de SPK:
Er is geen sprake van een significante verandering in het kinetische profiel van lornoxicam bij patiënten met nier- of leverfalen, afgezien van ophoping bij patiënten met een chronische leveraandoening na zeven dagen behandeling met een dagelijkse dosis van 12 mg en 16 mg.
13 De verschillen tussen de lidstaten zijn geharmoniseerd.
• Veiligheid
Veiligheidsdatabase, aantal patiënten en blootstelling De veiligheidsdatabase bevat alle onderzoeken naar lornoxicam die onder toezicht van Nycomed Pharma zijn uitgevoerd (door derden uitgevoerde onderzoeken zijn uitgesloten), waarbij in totaal 12 570 patiënten betrokken waren waarvan er 7 427 lornoxicam gebruikten.
Er zijn gegevens van 103 klinische onderzoeken in de veiligheidsdatabase opgenomen, waaronder 57 dubbelblinde onderzoeken, vier enkelblinde onderzoeken en vijftig open onderzoeken waarvan acht het vervolg waren van gerandomiseerde onderzoeken.
Bij de 103 onderzoeken, waarvan 43 onderzoeken met 810 patiënten werden aangeduid als fase I- onderzoek, waren meer dan 12 000 patiënten betrokken.
Lornoxicam werd getest in 34 onderzoeken naar pijn met 7 761 patiënten.
De klassieke reumatologische aandoeningen werden onderzocht in 26 onderzoeken met 3 621 patiënten: twaalf onderzoeken naar reumatoïde artritis (RA), acht onderzoeken naar osteoartritis (OA), drie naar beide indicaties en drie naar andere reumatologische indicaties (d. w. z. ankylosing spondylitis (AKS), niet-artritische reuma en acute jicht).
Van het totaal aantal patiënten gebruikte 57,8% (7 046/12 192) lornoxicam (zie onderstaande tabel).
Tabel Aantal patiënten per indicatie en behandeling
Indicatie Fase 1 Pijn Reumatologie Totaal
Lornoxicam
Placebo Vergelijkingsgeneesmiddelen Totaal
Gegevens uit tabel 2.7.4.1.1 van de bijlage
Bijwerkingen In de onderstaande tabel zijn de percentages patiënten met bijwerkingen weergegeven op basis van de incidentie volgens de SOC (systeem orgaanclassificatie van de WHO), de dosis lornoxicam en de indicatie.
Bij in totaal 21% van de patiënten trad ten minste één bijwerking op.
Incidentie per dosis was:
17,0% (8 mg), 27,0% (12 mg) en 22,7% (16 mg).
Zoals bij alle NSAID’ s kwamen gastro- intestinale (GI) bijwerkingen het meest voor (14%), gevolgd door bijwerkingen in verband met het centrale zenuwstelsel (CNS), het perifere zenuwstelsel (PNS), de psyche (Psych) (6%), overige (2%), het hele lichaam (2%) en de huid (1%).
Bijwerkingen in verband met andere systeemorganen (SOC’ s) kwamen voor bij minder dan 1% van de patiënten.
Tabel Incidentie van gemelde bijwerkingen voor lornoxicam volgens SOC, indicatie en dosis
Pijn
Reumatologie
Totaal
dosis lornoxicam
12 m
16 m
Hoog
Totaal
Laag 8 mg
12 mg
Totaal
patiënten% patiënten met
604
1 265
587
1 054
467
3 908
285
841
575
698
167
2 352
6 260
Overige Hele lichaam Huid Cardiovasculair
14 5 9 1 3 0,2 0,5
14 7 5 1 2 0,6 0,6
24 19 6 1 2 0,3 0,3
21 14 6 2 2 1 0,4
22 15 4 4 1 1 0,2
18 11 6 2 2 0,7 0,4
20 12 6 0,4 2 3
22 15 6 1 1 2 0,5
30 21 8 2 2 3 1
26 21 3 2 1 2 0,6
22 15 1 3 2 4
26 18 6 2 2 3 0,5
21 14 6 2 2 1 0,5
Hematologie Urinewegen Metabolisch/ Endocrine
0,2
0,2 0,1
0,2 0,2 0,2
0,1 0,4
0,4 0,2
0,2 0,2 0,0
0,4 0,7
0,2 0,8 0,6
0,5 0,9 1
1 0,3 0,6
0,6
0,6 0,6 0,8
0,4 0,3 0,3
Luchtwegen Lever
0,3
0,2
0,2
0,2
0,2
0,2 0,1
0,4 0,5
0,7 0,7
0,4 0,1
0,6 0,6
0,5 0,4
0,3 0,2
Gegevens uit tabel 2.13 in het Klinisch veiligheidsrapport van 21 december 2001
Ernstige bijwerkingen/ overlijden/ overige significante gevallen Ernstige bijwerkingen De algemene incidentie van ernstige bijwerkingen voor lornoxicam was 0,6%.
Deze steeg bij een langere behandelingsduur (0,3%, 0,5% en 1,9% voor respectievelijk kortdurende, middellange en langdurige behandeling) en werd beïnvloed door de kwetsbaarheid van patiënten met chronische ziekten bij langdurige behandeling: het merendeel van de patiënten met SADR had RA of was ouder en was betrokken bij onderzoeken naar post-operatieve pijn, bijvoorbeeld na een heupvervangingsoperatie.
In de vakliteratuur varieert de incidentie van ernstige bijwerkingen voor NSAID’ s tussen 0,3% en 4,7%, waaruit blijkt dat het risico op ernstige bijwerkingen bij lornoxicam vergelijkbaar is met dat van andere NSAID’ s.
Hoewel reeds een aanzienlijk aantal patiënten met lornoxicam is behandeld, zijn voor het middel tot nu toe slechts weinig van de van andere NSAID’ s bekende ernstige bijwerkingen gemeld.
Ernstige bijwerkingen in verband met de urinewegen, het centrale zenuwstelsel en de huid zijn niet gemeld.
Bijwerkingen met betrekking tot de lever en hematologie waren alle mild van aard.
Overlijden Acht patiënten overleden na behandeling met lornoxicam, drie patiënten na behandeling met vergelijkingsgeneesmiddelen; na behandeling met parenterale lornoxicam is geen melding gemaakt van overleden patiënten.
De overlijdensfrequentie per patiënt per jaar voor lornoxicam was 0,007; het corresponderende getal voor actieve behandeling met vergelijkingsgeneesmiddelen was bijna driemaal zo hoog (0,020).
Drie van de patiënten die lornoxicam gebruikten, namen deel aan een onderzoek naar de werkzaamheid van lornoxicam tegen pijn ten gevolge van botmetastasen bij prostaatkanker, wat bij twee van deze patiënten de doodsoorzaak was.
De derde patiënt overleed aan een myocardinfarct.
Drie andere gevallen hadden een cardiovasculaire oorzaak en traden op bij patiënten met reumatologische aandoeningen die deelnamen aan langdurige onderzoeken.
De voor lornoxicam gemelde gevallen van overleden patiënten werden door de verantwoordelijke onderzoeker geen van alle geacht in verband te staan met de behandeling en zijn wellicht het gevolg van de omstandigheid dat multimorbide patiënten bij deze onderzoeken betrokken waren.
Aanbevelingen in de SPK Contra-indicaties – rubriek 4.3 Voor alle farmaceutische vormen en sterkten van lornoxicam zijn de volgende contra-indicaties goedgekeurd:
- het derde trimester van de zwangerschap (zie rubriek 4.6)
15 Daarnaast is de volgende formulering opgenomen, zoals in oktober 2005 en januari 2007 door de PhVWP goedgekeurd:
- voorgeschiedenis van gastro-intestinale bloedingen of perforatie in verband met eerdere
- actieve of voorgeschiedenis van terugkerend peptische ulcera/ bloedingen (twee of meer
duidelijke gevallen van bewezen ulceratie of bloeding);
- ernstig hartfalen.
Wisselwerking met andere geneesmiddelen en andere vormen van wisselwerking – rubriek 4.5 Voor verschillende geneesmiddelen die een wisselwerking veroorzaken en die in combinatie met NSAID’ s/ lornoxicam het risico op toxiciteit mogelijk vergroten, is de aanbeveling inzake controle van geneesmiddelen (voor methotrexaat, lithium en cyclosporine) in de SPK opgenomen.
Voor alle farmaceutische vormen en sterkten van lornoxicam is besloten het volgende op te nemen:
- methotrexaat: verhoogde serumconcentratie van methotrexaat, met verhoogde toxiciteit als
Wanneer een concomiterende behandeling nodig is, is nauwgezette controle noodzakelijk.
- Lithium:
NSAID’ s remmen de afvoer van lithium door de nieren, waardoor de
serumconcentratie van lithium de toxiciteitsgrenzen kan overschrijden.
Derhalve dient de serumconcentratie van lithium te worden gecontroleerd, met name bij aanvang, aanpassing en het stopzetten van de behandeling.
- Cyclosporine: verhoogde serumconcentratie van cyclosporine.
De nefrotoxiciteit van
cyclosporine kan worden versterkt door de werking van nierprostaglandinen.
Tijdens de gecombineerde behandeling dient de nierfunctie te worden gecontroleerd.
Ongewenste effecten – rubriek 4.8 Voor alle farmaceutische vormen en sterkten van lornoxicam is besloten de volgende aanvullende ongewenste effecten op te nemen: gewichtsveranderingen, ecchymose, verlengde stollingstijd, bronchospasmen, rinitis, geperforeerde peptische ulcera, purpura, verhoogd ureumstikstof- en creatininegehalte in het bloed.
Daarnaast is de volgende formulering opgenomen, zoals in oktober 2005 en januari 2007 door de PhVWP goedgekeurd:
De meest waargenomen gevallen bij NSAID’ s zijn gastro-intestinaal van aard.
Peptische ulcera, perforatie of GI-bloedingen, soms dodelijk, kunnen optreden, met name bij ouderen (zie rubriek 4.4).
Oedemen, hypertensie en hartfalen zijn gemeld in verband met behandeling met NSAID’ s.
Uit klinisch onderzoek en epidemiologische gegevens blijkt dat het gebruik van bepaalde NSAID’ s (met name bij hoge doses en bij langdurige behandeling) kan leiden tot een licht verhoogd risico op arteriële trombotische aandoeningen (bijvoorbeeld een myocardinfarct of een beroerte) (zie rubriek 4.4).
• Conclusies De aanvrager heeft in het algemeen op bevredigende wijze geantwoord op de vragen die tijdens de procedure aan de orde zijn gebracht, hoewel de database inzake de werkzaamheid en veiligheid van de vergunninghouder kleine tekortkomingen vertoont die voornamelijk te maken hebben met kortdurende klinische onderzoeken die 15 tot 20 jaren geleden zijn uitgevoerd.
De vergunninghouder heeft de kerninformatie van de PhVWP inzake de gastro-intestinale veiligheid, huidreacties en de cardiovasculaire veiligheid van NSAID’ s (oktober 2005) toegepast.
De recente kerninformatie van de PhVWP met betrekking tot de cardiovasculaire veiligheid van NSAID’ s (januari 2007) is ook in de overweging opgenomen.
16 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- de verwijzing tot doel had de samenvattingen van de productkenmerken, de etikettering en de
bijsluiter te harmoniseren,
etikettering en de bijsluiter zijn beoordeeld op grond van de overgelegde documentatie en de wetenschappelijke bespreking binnen het Comité,
adviseert het CHMP goedkeuring van de wijziging van de vergunning(en) voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, etikettering en bijsluiter zijn weergegeven in bijlage III voor Xefo en aanverwante namen (zie bijlage I).
17 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
18 SAMENVATTING VAN DE PRODUCTKENMERKEN
19 1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I), 4 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING Eén filmomhulde tablet bevat 4 mg lornoxicam.
Hulpstoffen: lactose 94 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit tot geelachtige, langwerpige filmomhulde tabletten met opdruk “ L04”
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Kortetermijn behandeling van acute lichte tot matige pijn
- Symptomatische behandeling van pijn en inflammatie bij osteoarthritis
- Symptomatische behandeling van pijn en inflammatie bij reumatoïde artritis
4.2 Dosering en wijze van toediening De gepaste dosering moet voor elke patiënt afzonderlijk worden bepaald op basis van zijn of haar reactie op de behandeling.
Pijn Dagelijks 8-16 mg Lornoxicam verdeeld in 2 tot 3 doses.
Maximale aanbevolen dagelijkse dosis is 16 mg.
Osteoarthritis en Reumatoïde artritis De aanbevolen initiële dosis is 12 mg lornoxicam per dag verdeeld in 2 tot 3 doses.
De onderhoudsdosis mag de dagelijkse dosis van 16 mg lornoxicam niet overschrijden.
Xefo filmomhulde tabletten zijn bestemd voor oraal gebruik en moeten ingenomen worden met een voldoende hoeveelheid vloeistof.
Aanvullende informatie voor bijzondere bevolkingsgroepen
Kinderen en adolescenten Lornoxicam wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen Voor ouderen ouder dan 65 jaar is geen aanpassing van de dosering vereist behalve bij verminderde nier- of leverfunctie.
Lornoxicam moet met de nodige voorzichtigheid worden gegeven omdat gastro- intestinale bijwerkingen minder goed worden verdragen in deze groep (zie rubriek 4.4).
Nierfunctiestoornis Bij patiënten met lichte tot matige nierfunctiestoornis is de maximale aanbevolen dagelijkse dosis 12 mg verdeeld in 2 tot 3 doses (zie rubriek 4.4).
20 Leverfunctiestoornis Bij patiënten met matige leverfunctiestoornis is de maximale aanbevolen dagelijkse dosis 12 mg verdeeld in 2 tot 3 doses (zie rubriek 4.4).
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor lornoxicam of één of meer van de hulpstoffen
- Trombocytopenie
- Overgevoeligheid (symptomen zoals astma, rinitis, angioneurotisch oedeem of urticaria) voor andere
NSAID's met inbegrip van acetylsalicylzuur
- Ernstig hartlijden
- Gastro-intestinale bloeding, cerebrovasculaire bloeding of andere bloedingsstoornissen
- Voorgeschiedenis van gastro-intestinale bloeding of perforatie, die verband houdt met een vroegere
behandeling met NSAID's
- Actieve maagulcus/ -bloeding of voorgeschiedenis van terugkerende ulceratie of bloeding van de
maag (twee of meer, duidelijk van elkaar gescheiden episodes van bewezen ulceratie of bloeding)
- Ernstige leverfunctiestoornis
- Ernstige nierfunctiestoornis (serumcreatinine > 700 µmol/ l)
- Het derde trimester van de zwangerschap (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik Bij de volgende aandoeningen mag lornoxicam alleen gegeven worden na een zorgvuldige risico-baten beoordeling:
Lornoxicam moet met de nodige voorzichtigheid worden gegeven aan patiënten
met lichte (serumcreatinine 150-300 µmol/ l) tot matige (serumcreatinine 300-700 µmol/ l) nierfunctiestoornis vanwege de afhankelijkheid van nierprostaglandines voor het onderhoud van de nierdoorbloeding.
De behandeling met lornoxicam moet onderbroken worden als de nierfunctie achteruitgaat tijdens de behandeling.
- De nierfuncties moeten opgevolgd worden bij patiënten die ingrijpende operaties ondergaan,
patiënten met hartinsufficiëntie, patiënten die behandeld worden met diuretica of gelijktijdig behandeld worden met geneesmiddelen waarvan bekend is of vermoed wordt dat ze nierbeschadiging kunnen veroorzaken.
- Patiënten met bloedstollingsstoornissen:
Zorgvuldige klinische monitoring en
laboratoriumonderzoeken zijn aanbevolen (bv.
APTT).
- Leverfunctiestoornis (bv. levercirrose):
Klinische monitoring en regelmatige
laboratoriumonderzoeken moeten overwogen worden bij patiënten met leverfunctiestoornis, omdat de accumulatie van lornoxicam (stijging van AUC) kan voorkomen na behandeling met dagelijkse doses van 12-16 mg.
Afgezien hiervan lijken bij leverfunctiestoornis de farmacokinetische parameters van lornoxicam niet te wijzigen in vergelijking met deze van gezonde personen.
- Langdurige behandeling (langer dan 3 maanden):
Regelmatige laboratoriumonderzoeken van
hematologie (hemoglobine), nierfuncties (creatinine) en leverenzymen zijn aanbevolen.
- Oudere patiënten ouder dan 65 jaar:
Monitoring van nier- en leverfuncties wordt aanbevolen.
Voorzichtigheid is geboden bij oudere post-operatieve patiënten.
Het gelijktijdige gebruik van lornoxicam en NSAID's, inclusief selectieve cyclooxygenase-2 remmers dient te worden vermeden.
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.2, en GI en cardiovasculaire risico’ s hierna).
21 Gastro-intestinale bloeding, ulceratie en perforatie:
Er zijn gevallen gemeld van GI-bloeding, - ulceratie of -perforatie, met mogelijk dodelijke afloop, met alle NSAID's en op ieder ogenblik van de behandeling, met of zonder waarschuwingssymptomen of voorgeschiedenis van ernstige GI- problemen.
Het risico op GI-bloeding, -ulceratie of -perforatie is groter naarmate de NSAID-dosis hoger is, bij patiënten met een voorgeschiedenis van ulceratie, vooral in geval van complicaties met bloeding of perforatie (zie rubriek 4.3) en bij ouderen.
Deze patiënten moeten de behandeling aanvangen met de laagst mogelijke dosis.
Een combinatietherapie met beschermende middelen (bv. misoprostol of protonpompremmers) moet overwogen worden voor deze patiënten, en ook voor patiënten die een lage dosis aspirine of andere werkzame bestanddelen nodig hebben, die het gastro-intestinale risico kunnen verhogen (zie hierna en rubriek 4.5).
Regelmatige klinische monitoring wordt aanbevolen.
Patiënten met een voorgeschiedenis van GI-toxiciteit, in het bijzonder bij ouderen, moeten ongewone abdominale symptomen (meer in het bijzonder GI-bloeding) melden, vooral in het beginstadium van de behandeling.
Voorzichtigheid is geboden bij patiënten die gelijktijdig behandeld worden met geneesmiddelen die het risico op ulceratie of bloeding kunnen verhogen, zoals orale corticosteroïden, anticoagulantia zoals warfarine, selectieve serotonineheropnameremmers of bloedplaatjesremmers zoals acetylsalicylzuur (zie rubriek 4.5).
Indien GI-bloeding of -ulceratie optreedt bij patiënten die met lornoxicam worden behandeld, moet de behandeling worden gestopt.
NSAID's moeten met voorzichtigheid worden gegeven aan patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen (ulceratieve colitis, ziekte van Crohn), omdat zij hun ziekte kunnen verergeren (zie rubriek 4.8).
Ouderen hebben een verhoogde frequentie van ongewenste reacties op NSAID's, meer in het bijzonder voor gastro-intestinale bloeding en perforatie, met mogelijk dodelijke afloop (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met een voorgeschiedenis van hypertensie en/ of hartinsufficiëntie, aangezien gevallen van vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Aangepaste monitoring en middelen zijn nodig bij patiënten met een voorgeschiedenis van hypertensie en/ of lichte tot matige congestief hartfalen, aangezien vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval).
Er zijn onvoldoende gegevens om dergelijk risico uit te sluiten voor lornoxicam.
Patiënten met een ongecontroleerde hypertensie, congestief hartfalen, ischemische hartziekte, perifere vaatziekte, en/ of cerebrovasculaire ziekte mogen enkel met Lornoxicam behandeld worden na een zorgvuldige overweging.
Dezelfde overwegingen moeten genomen worden alvorens een langdurige behandeling te starten bij patiënten met risicofactoren voor cardiovasculaire ziektes (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken)
Gelijktijdige behandeling met NSAID's en heparine in het kader van spinale of epidurale anesthesie verhoogt het risico op spinaal/ epiduraal hematoom (zie rubriek 4.5).
Ernstige, in enkele gevallen dodelijke huidreacties, zoals dermatitis exfoliativa, syndroom van Stevens-Johnson en toxische epidermale necrolyse, werden in zeer zeldzame gevallen gemeld in combinatie met het gebruik van NSAID's (zie rubriek 4.8).
De patiënten lijken het grootste gevaar
De reactie treedt meestal op in de eerste maand.
De behandeling met lornoxicam moet worden gestopt bij de eerste tekenen van huiduitslag, slijmvliesletsels of andere tekenen van overgevoeligheid.
Daarom is voorzichtigheid geboden bij patiënten met een verhoogde neiging tot bloeden.
Gelijktijdige behandeling met NSAID's en tacrolimus kan het risico op nefrotoxiciteit verhogen ten gevolge van een verminderde aanmaak van prostacycline in de nier.
De nierfunctie moet daarom nauwlettend worden gecontroleerd bij patiënten die een combinatiebehandeling krijgen.
Zoals bij de meeste NSAID's werd een occasionele verhoging van de serumconcentratie van transaminase, verhoging van de serumconcentratie van bilirubine en van andere leverfunctieparameters gemeld, alsook verhogingen van het serumcreatinine en de bloedureumstikstof alsook andere afwijkende laboratoriumresultaten.
Als dergelijke abnormale waarden significant zijn of aanhouden, moet het gebruik van lornoxicam stopgezet en moeten de gepaste onderzoeken voorgeschreven worden.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Het gebruik van lornoxicam, net zoals elk ander gekend geneesmiddel dat de cyclooxygenase/ prostaglandine synthese remt, kan de fertiliteit verstoren en is niet aanbevolen bij vrouwen die zwanger willen worden.
Bij vrouwen die problemen hebben om zwanger te worden of die infertileitsonderzoeken ondergaan moet overwogen worden om met lornoxicam te stoppen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie Gelijktijdig gebruik van lornoxicam en
- Cimetidine: verhoogde plasmaconcentratie van lornoxicam.
(Er werd geen interactie aangetoond
tussen lornoxicam en ranitidine, of tussen lornoxicam en antaciden).
- Anticoagulantia:
NSAID's kunnen de effecten van anticoagulantia zoals warfarine versterken (zie
rubriek 4.4).
Zorgvuldige monitoring van INR is nodig.
- Fenprocoumon: verminderd effect van de behandeling met fenprocoumon.
- Heparine:
NSAID's verhogen het risico op spinaal of epiduraal hematoom bij gelijktijdig gebruik met
heparine in het kader van spinale of epidurale anesthesie.
- ACE-remmers: het antihypertensieve effect van de ACE-remmer kan afnemen.
- Diuretica: verminderd diuretisch en antihypertensief effect van lisdiuretica en thiazide diuretica.
- Bètablokkers: verminderde antihypertensieve doeltreffendheid
- Digoxine: verminderde klaring van digoxine door de nieren.
- Corticosteroïden: verhoogd risico op gastro-intestinale ulceratie of bloeding (zie rubriek 4.4).
- Quinolone-antibiotica: verhoogd risico op convulsies
- Bloedplaatjesremmers: verhoogd risico op gastro-intestinale bloeding (zie rubriek 4.4).
- Andere NSAID's: verhoogd risico op gastro-intestinale bloeding
- Methotrexaat: verhoogde serumconcentratie van methotrexaat.
Dit kan tot verhoogde toxiciteit
Bij gelijktijdige behandeling is een zorgvuldige monitoring nodig.
- Selectieve serotonineheropnameremmers (SSRI's): verhoogd risico op gastro-intestinale bloeding
(zie rubriek 4.4).
- Lithium:
NSAID's remmen de renale lithiumklaring, zodat de serumconcentratie van lithium boven
de toxiciteitsdrempel kan stijgen.
Daarom moet de serumconcentratie van lithium gecontroleerd worden, vooral bij de aanvang, het bijsturen en de stopzetting van de behandeling.
- Cyclosporine: verhoogde serumconcentratie van cyclosporine.
De nefrotoxiciteit van cyclosporine
kan verhoogd worden door prostaglandine gemedieerde effecten.
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
- Sulfonylurea: verhoogd risico op hypoglykemie
Lornoxicam (net zoals andere NSAID's
afhankelijk van het cytochroom P450 2C9 (CYP2C9 iso-enzym)) heeft interacties met bekende inductoren en remmers van CYP2C9 iso-enzymen (zie rubriek 5.2 Biotransformatie).
- Tacrolimus: verhoogt het risico op nefrotoxiciteit ten gevolge van een verminderde synthese van
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
Voedsel kan de absorptie met ongeveer 20 procent verminderen en de Tmax verhogen.
Zwangerschap Lornoxicam is gecontraïndiceerd in het derde trimester van de zwangerschap, en het gebruik ervan tijdens het eerste en tweede trimester van de zwangerschap en tijdens de bevalling is niet aanbevolen, aangezien geen klinische gegevens beschikbaar zijn over het gebruik van het geneesmiddel tijdens de zwangerschap.
Er zijn geen relevante gegevens beschikbaar over het gebruik van lornoxicam bij zwangere vrouwen.
Dieronderzoek heeft reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Remming van de aanmaak van prostaglandines kan de zwangerschap en/ of de ontwikkeling van het embryo/ de foetus ongunstig beïnvloeden.
Gegevens van epidemiologische studies duiden op een verhoogd risico op miskraam en/ of hartafwijkingen na gebruik van een prostaglandinesynthese- remmer in het begin van de zwangerschap.
Het risico neemt vermoedelijk toe met de dosis en de duur van de behandeling.
Bij dieren werd aangetoond dat de toediening van een prostaglandinesynthese- remmer leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Tijdens het eerste en het tweede trimester van de zwangerschap mogen remmers van de prostaglandinesynthese niet worden gegeven tenzij dit duidelijk nodig is.
Prostaglandinesynthese-remmers, gegeven tijdens het derde trimester van de zwangerschap, kunnen de foetus blootstellen aan cardiopulmonale toxiciteit (voortijdige sluiting van het arteriële kanaal en longhypertensie) en nierfunctiestoornis met nierinsufficiëntie en dus een vermindering van de hoeveelheid vruchtwater als mogelijk gevolg.
Aan het einde van de zwangerschap kunnen remmers van de prostaglandinesynthese de moeder en de foetus blootstellen aan langere bloedingstijden en remming van de baarmoedercontracties, die de bevalling kunnen uitstellen of verlengen.
Daarom is het gebruik van lornoxicam gecontraïndiceerd tijdens het derde trimester van de zwangerschap (zie rubriek 4.3).
Borstvoeding Er zijn geen gegevens beschikbaar over de uitscheiding van lornoxicam in de moedermelk.
Lornoxicam wordt in vrij hoge concentraties uitgescheiden in de melk van zogende ratten.
Daarom mag lornoxicam niet worden gebruikt bij vrouwen die borstvoeding geven.
Patiënten die zich tijdens de behandeling met lornoxicam duizelig en/ of slaperig voelen, moeten afzien van het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen De meest voorkomende bijwerkingen van NSAID's zijn van gastro-intestinale aard.
Maagulcera, GI- perforatie of – bloeding kunnen voorkomen die in het bijzonder bij ouderen soms fataal aflopen (zie rubriek 4.4).
Nausea, braken, diarree, flatulentie, constipatie, dyspepsie, buikpijn, melaena, hematemese, ulceratieve stomatitis, verergering van colitis en ziekte van Crohn (zie rubriek 4.4) werden gemeld na gebruik van NSAID's.
Minder vaak kwam gastritis voor.
24 Ongeveer 20% van de patiënten behandeld met lornoxicam krijgt te maken met bijwerkingen.
De meest voorkomende bijwerkingen van lornoxicam zijn nausea, dyspepsie, slechte vertering, buikpijn, braken en diarree.
In de beschikbare studies deden die symptomen zich voor bij minder dan 10% van de patiënten.
Oedeem, hypertensie, en hartfalen, werden gerapporteerd in associatie met NSAID-behandeling.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval) (zie rubriek 4.4).
Hierna worden de bijwerkingen opgesomd die in het algemeen bij meer dan 0,05 procent van de 6.417 behandelde patiënten voorkwamen in de klinische studies fase II, III en IV.
Zeer vaak (≥ 1/ 10); Vaak (≥ 1/ 100, < 1/ 10); Soms (≥ l/ 100, < 1/ 100); Zelden (≥ 1/ 10.000, < 1/ 1.000); Zeer zelden (< 1/ 10.000).
Infecties en parasitaire aandoeningen Zelden:
Faryngitis.
Bloed- en lymfestelselaandoeningen Zelden:
Anemie, trombocytopenie, leukopenie, langdurige bloedingen Zeer zelden:
Ecchymose.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheid.
Voedings- en stofwisselingsstoornissen Soms:
Anorexie, gewichtsveranderingen.
Psychische stoornissen Soms:
Slapeloosheid, depressie.
Zelden:
Verwardheid, nervositeit, rusteloosheid.
Zenuwstelselaandoeningen Vaak:
Lichte en voorbijgaande hoofdpijn, duizeligheid Zelden:
Slaperigheid, paresthesie, dysgeusie, tremor, migraine.
Oogaandoeningen Soms:
Zelden:
Gezichtsstoornissen.
Evenwichtsorgaan- en ooraandoeningen Soms:
Duizeligheid, oorsuizingen.
Hartaandoeningen Soms:
Hartkloppingen, tachycardie, oedeem, hartfalen.
Bloedvataandoeningen Soms:
Opvliegers, oedeem.
Zelden:
Hypertensie, hot flush, hemorrhagie, hematoom.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Rhinitis.
Zelden:
Kortademigheid, hoesten, bronchospasmen.
25 Maagdarmstelselaandoeningen Vaak:
Nausea, buikpijn, dyspepsie, diarree, braken.
Soms:
Constipatie, flatulentie, oprispingen, droge mond, gastritis, maagulcus, buikpijn, ulcus duodeni, mondulcus.
Zelden:
Melaena, hematemese, stomatitis, oesofagitis, gastro-oesofagale reflux, dysfagie, stomatitis aphthosa, glossitis, geperforeerde maagulcus.
Lever- en galaandoeningen Soms:
Verhoogde waarden voor leverfunctietests, SGPT (ALT) of SGOT (AST).
Zelden:
Abnormale leverfunctie.
Zeer zelden:
Hepatocellulaire schade.
Huid- en onderhuidaandoeningen Soms:
Rash, pruritus, hyperhidrose, erythemateuze rash, urticaria, alopecie.
Zelden:
Dermatitis, purpura.
Zeer zelden:
Oedeem en bulleuze reacties, syndroom van Stevens-Johnson, toxische epidermale necrolyse.
Skeletspierstelsel- en bindweefselaandoeningen Soms:
Artralgie.
Zelden:
Botpijn, spierspasmen, myalgie.
Nier- en urinewegaandoeningen Zelden:
Nycturie, mictiestoornissen, verhoging van de hoeveelheid bloedureumstikstof en van de creatininewaarde.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Malaise, gelaatsoedeem Zelden:
Asthenie
4.9 Overdosering
Tot nu toe zijn geen gevallen van overdosering bekend die het mogelijk maken de gevolgen van overdosering te omschrijven of specifieke maatregelen voor te stellen.
Niettemin kan worden verwacht dat zich de volgende symptomen zullen voordoen na een overdosering lornoxicam:
Nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Ernstige symptomen zijn ataxie die kan leiden tot coma en krampen, lever- en nierbeschadiging en misschien coagulatiestoornissen.
Bij een werkelijke of vermoede overdosis moet de medicatie worden stopgezet.
Wegens zijn korte halfwaardetijd wordt lornoxicam snel uitgescheiden.
Lornoxicam is niet dialyseerbaar.
Tot nu toe is geen specifiek antidotum bekend.
De gebruikelijke noodmaatregelen, met inbegrip van een maagspoeling, dienen te worden overwogen.
In principe kan alleen de toediening van actieve kool onmiddellijk na de inname van lornoxicam leiden tot een verminderde absorptie van het preparaat.
Gastro-intestinale aandoeningen kunnen bijvoorbeeld worden behandeld met een prostaglandine- analogon of ranitidine.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische categorie:
Niet-steroïdale anti-inflammatoire en antireumatische producten, oxicams ATC-code:
M01 AC05
26 Lornoxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel met analgetische eigenschappen en behoort tot de klasse van de oxicams.
De werking van lornoxicam berust hoofdzakelijk op een remmende werking op de synthese van prostaglandines (remming van het cyclooxygenase-enzym) die leidt tot een desensibilisering van de perifere nociceptoren en bijgevolg tot een ontstekingsremmend effect.
Bovendien werd een centraal effect op de nocireceptie gesuggereerd, dat onafhankelijk lijkt te zijn van de ontstekingsremmende effecten.
Lornoxicam heeft geen effect op de vitale functies (bv. lichaamstemperatuur, ademhalingsfrequentie, hartfrequentie, bloeddruk, ECG, spirometrie).
De analgetische eigenschappen van lornoxicam werden met succes aangetoond in diverse klinische studies tijdens de ontwikkeling van het geneesmiddel.
Ten gevolge van lokale gastro-intestinale irritatie en een systemisch ulcerogeen effect dat verband houdt met de remming van de prostaglandine-synthese (PG), zijn gastro-intestinale sequelae veel voorkomende bijwerkingen na behandeling met lornoxicam of andere NSAID's.
Absorptie Lornoxicam wordt snel en vrijwel volledig geabsorbeerd uit het maagdarmkanaal.
De maximale plasmaconcentraties worden na ongeveer 1-2 uur bereikt.
De absolute biodisponibiliteit van lornoxicam bedraagt 90-100%.
Er werd geen first-pass-effect vastgesteld.
De gemiddelde eliminatiehalfwaardetijd is 3-4 uur.
Gelijktijdige inname van lornoxicam met de maaltijden vermindert de Cmax met ongeveer 30% en verhoogt de Tmax van 1,5 tot 2,3 uur.
De absorptie van lornoxicam (berekend als AUC) kan gereduceerd zijn tot 20%.
Distributie Lornoxicam wordt in het plasma aangetroffen in ongewijzigde vorm en als gehydroxyleerde metaboliet.
De binding van lornoxicam aan plasma-eiwitten is 99% en niet afhankelijk van de concentratie.
Biotransformatie Lornoxicam wordt grotendeels gemetaboliseerd in de lever, hoofdzakelijk tot het inactieve 5- hydroxylornoxicam door hydroxylatie.
CYP2C9 speelt een rol bij de biotransformatie van lornoxicam.
Ten gevolge van genetisch polymorfisme zijn er trage en snelle metabolieten voor dit enzym, wat kan leiden tot een aanzienlijke verhoging van de plasmaconcentratie van lornoxicam in trage metabolieten.
De gehydroxyleerde metaboliet bezit geen farmacologische activiteit.
Lornoxicam wordt volledig gemetaboliseerd, ongeveer 2/ 3 wordt uitgescheiden via de lever en 1/ 3 via de nieren, als een inactieve stof.
Bij testen op proefdieren induceerde lornoxicam geen leverenzymen.
De gegevens van klinische proeven tonen geen ophoping van lornoxicam aan na herhaalde giften, als de aanbevolen dosis wordt gevolgd.
Die bevinding werd gestaafd door gegevens inzake geneesmiddelencontrole, verkregen uit één jaar durende studies.
Eliminatie De gemiddelde eliminatiehalfwaardetijd van de moederverbinding is 3 tot 4 uur.
Na oraal gebruik wordt ongeveer 50% uitgescheiden in de faeces en 42% via de nieren, hoofdzakelijk in de vorm van 5- hydroxylornoxicam.
De eliminatiehalfwaardetijd van 5-hydroxyloroxicam is ongeveer 9 uur na parenterale toediening één of twee keer per dag.
27 Bij oudere patiënten ouder dan 65 jaar is de klaring met 30-40% verminderd.
Afgezien van de verminderde klaring is er geen significante verandering in het kinetisch profiel van lornoxicam bij oudere patiënten.
Er is geen significante verandering in het kinetisch profiel van lornoxicam bij patiënten met nier- of leverinsufficiëntie, met uitzondering van accumulatie bij patiënten met chronisch leverlijden na 7 dagen behandeling met dagelijkse doses van 12 en 16 mg.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Lornoxicam vertoonde renale toxiciteit en veroorzaakte gastro-intestinale ulceratie in toxiciteitsstudies in eenmalige en herhaalde doseringen op diverse soorten.
Bij dieren werd aangetoond dat de toediening van een remmer van de prostaglandinesynthese leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Bovendien werd een verhoogde incidentie van diverse afwijkingen, waaronder cardiovasculaire, gemeld bij dieren die een prostaglandinesyntheseremmer kregen toegediend tijdens de organogenetische periode.
Bij ratten verminderde lornoxicam de fertiliteit (effecten op ovulatie en nidatie), en beïnvloedde het de zwangerschap en de bevalling.
Bij konijnen en ratten veroorzaakte lornoxicam een vroegtijdige sluiting van het arterieel kanaal ten gevolge van de remming van de cyclooxygenase.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Kern:
Lactosemonohydraat Microkristallijne cellulose Povidone K30 Natriumcroscarmellose Magnesiumstearaat Omhulling:
Macrogol Titaandioxide (E171) Talk Hypromellose
6.2 Gevallen van onverenigbaarheid Niet van toepassing.
6.3 Houdbaarheid 5 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren Blister:
Bewaren beneden 30C° Tablettencontainer: voor dit geneesmiddel zijn er geen speciale bewaarcondities.
6.5 Aard en inhoud van de verpakking Blister:
Opake PVC/ Aluminium.
Elke blister bevat 10 filmomhulde tabletten.
28 Verpakkingsgrootten:
10, 20, 30, 50 en 100 filmomhulde tabletten.
Tablettencontainer Amberkleurig glas, klasse III (hydrolytisch) met een aluminium schroefdop als sluiting.
Verpakkingsgrootten:
250 en 500 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
29 1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I), 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING Eén filmomhulde tablet bevat 8 mg lornoxicam.
Hulpstoffen: lactose 90 mg Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Wit tot geelachtige, langwerpige filmomhulde tabletten met opdruk “ L08”
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
- Kortetermijn behandeling van acute lichte tot matige pijn
- Symptomatische behandeling van pijn en inflammatie bij osteoarthritis
- Symptomatische behandeling van pijn en inflammatie bij reumatoïde artritis
4.2 Dosering en wijze van toediening De gepaste dosering moet voor elke patiënt afzonderlijk worden bepaald op basis van zijn of haar reactie op de behandeling.
Pijn Dagelijks 8-16 mg Lornoxicam verdeeld in 2 tot 3 doses.
Maximale aanbevolen dagelijkse dosis is 16 mg.
Osteoarthritis en Reumatoïde artritis De aanbevolen initiële dosis is 12 mg lornoxicam per dag verdeeld in 2 tot 3 doses.
De onderhoudsdosis mag de dagelijkse dosis van 16 mg lornoxicam niet overschrijden.
Xefo filmomhulde tabletten zijn bestemd voor oraal gebruik en moeten ingenomen worden met een voldoende hoeveelheid vloeistof.
Aanvullende informatie voor bijzondere bevolkingsgroepen
Kinderen en adolescenten Lornoxicam wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen Voor ouderen ouder dan 65 jaar is geen aanpassing van de dosering vereist behalve bij verminderde nier- of leverfunctie.
Lornoxicam moet met de nodige voorzichtigheid worden gegeven omdat gastro- intestinale bijwerkingen minder goed worden verdragen in deze groep (zie rubriek 4.4).
Nierfunctiestoornis Bij patiënten met lichte tot matige nierfunctiestoornis is de maximale aanbevolen dagelijkse dosis 12 mg verdeeld in 2 tot 3 doses (zie rubriek 4.4).
30 Leverfunctiestoornis Bij patiënten met matige leverfunctiestoornis is de maximale aanbevolen dagelijkse dosis 12 mg verdeeld in 2 tot 3 doses (zie rubriek 4.4).
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor lornoxicam of één of meer van de hulpstoffen
- Trombocytopenie
- Overgevoeligheid (symptomen zoals astma, rinitis, angioneurotisch oedeem of urticaria) voor andere
NSAID's met inbegrip van acetylsalicylzuur
- Ernstig hartlijden
- Gastro-intestinale bloeding, cerebrovasculaire bloeding of andere bloedingsstoornissen
- Voorgeschiedenis van gastro-intestinale bloeding of perforatie, die verband houdt met een vroegere
behandeling met NSAID's
- Actieve maagulcus/ -bloeding of voorgeschiedenis van terugkerende ulceratie of bloeding van de
maag (twee of meer, duidelijk van elkaar gescheiden episodes van bewezen ulceratie of bloeding)
- Ernstige leverfunctiestoornis
- Ernstige nierfunctiestoornis (serumcreatinine > 700 µmol/ l)
- Het derde trimester van de zwangerschap (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik Bij de volgende aandoeningen mag lornoxicam alleen gegeven worden na een zorgvuldige risico-baten beoordeling:
Lornoxicam moet met de nodige voorzichtigheid worden gegeven aan patiënten
met lichte (serumcreatinine 150-300 µmol/ l) tot matige (serumcreatinine 300-700 µmol/ l) nierfunctiestoornis vanwege de afhankelijkheid van nierprostaglandines voor het onderhoud van de nierdoorbloeding.
De behandeling met lornoxicam moet onderbroken worden als de nierfunctie achteruitgaat tijdens de behandeling.
- De nierfuncties moeten opgevolgd worden bij patiënten die ingrijpende operaties ondergaan,
patiënten met hartinsufficiëntie, patiënten die behandeld worden met diuretica of gelijktijdig behandeld worden met geneesmiddelen waarvan bekend is of vermoed wordt dat ze nierbeschadiging kunnen veroorzaken.
- Patiënten met bloedstollingsstoornissen:
Zorgvuldige klinische monitoring en
laboratoriumonderzoeken zijn aanbevolen (bv.
APTT).
- Leverfunctiestoornis (bv. levercirrose):
Klinische monitoring en regelmatige
laboratoriumonderzoeken moeten overwogen worden bij patiënten met leverfunctiestoornis, omdat de accumulatie van lornoxicam (stijging van AUC) kan voorkomen na behandeling met dagelijkse doses van 12-16 mg.
Afgezien hiervan lijken bij leverfunctiestoornis de farmacokinetische parameters van lornoxicam niet te wijzigen in vergelijking met deze van gezonde personen.
- Langdurige behandeling (langer dan 3 maanden):
Regelmatige laboratoriumonderzoeken van
hematologie (hemoglobine), nierfuncties (creatinine) en leverenzymen zijn aanbevolen.
- Oudere patiënten ouder dan 65 jaar:
Monitoring van nier- en leverfuncties wordt aanbevolen.
Voorzichtigheid is geboden bij oudere post-operatieve patiënten.
Het gelijktijdige gebruik van lornoxicam en NSAID's, inclusief selectieve cyclooxygenase-2 remmers dient te worden vermeden.
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.2, en GI en cardiovasculaire risico’ s hierna).
31 Gastro-intestinale bloeding, ulceratie en perforatie:
Er zijn gevallen gemeld van GI-bloeding, - ulceratie of -perforatie, met mogelijk dodelijke afloop, met alle NSAID's en op ieder ogenblik van de behandeling, met of zonder waarschuwingssymptomen of voorgeschiedenis van ernstige GI- problemen.
Het risico op GI-bloeding, -ulceratie of -perforatie is groter naarmate de NSAID-dosis hoger is, bij patiënten met een voorgeschiedenis van ulceratie, vooral in geval van complicaties met bloeding of perforatie (zie rubriek 4.3) en bij ouderen.
Deze patiënten moeten de behandeling aanvangen met de laagst mogelijke dosis.
Een combinatietherapie met beschermende middelen (bv. misoprostol of protonpompremmers) moet overwogen worden voor deze patiënten, en ook voor patiënten die een lage dosis aspirine of andere werkzame bestanddelen nodig hebben, die het gastro-intestinale risico kunnen verhogen (zie hierna en rubriek 4.5).
Regelmatige klinische monitoring wordt aanbevolen.
Patiënten met een voorgeschiedenis van GI-toxiciteit, in het bijzonder bij ouderen, moeten ongewone abdominale symptomen (meer in het bijzonder GI-bloeding) melden, vooral in het beginstadium van de behandeling.
Voorzichtigheid is geboden bij patiënten die gelijktijdig behandeld worden met geneesmiddelen die het risico op ulceratie of bloeding kunnen verhogen, zoals orale corticosteroïden, anticoagulantia zoals warfarine, selectieve serotonineheropnameremmers of bloedplaatjesremmers zoals acetylsalicylzuur (zie rubriek 4.5).
Indien GI-bloeding of -ulceratie optreedt bij patiënten die met lornoxicam worden behandeld, moet de behandeling worden gestopt.
NSAID's moeten met voorzichtigheid worden gegeven aan patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen (ulceratieve colitis, ziekte van Crohn), omdat zij hun ziekte kunnen verergeren (zie rubriek 4.8).
Ouderen hebben een verhoogde frequentie van ongewenste reacties op NSAID's, meer in het bijzonder voor gastro-intestinale bloeding en perforatie, met mogelijk dodelijke afloop (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met een voorgeschiedenis van hypertensie en/ of hartinsufficiëntie, aangezien gevallen van vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Aangepaste monitoring en middelen zijn nodig bij patiënten met een voorgeschiedenis van hypertensie en/ of lichte tot matige congestief hartfalen, aangezien vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval).
Er zijn onvoldoende gegevens om dergelijk risico uit te sluiten voor lornoxicam.
Patiënten met een ongecontroleerde hypertensie, congestief hartfalen, ischemische hartziekte, perifere vaatziekte, en/ of cerebrovasculaire ziekte mogen enkel met Lornoxicam behandeld worden na een zorgvuldige overweging.
Dezelfde overwegingen moeten genomen worden alvorens een langdurige behandeling te starten bij patiënten met risicofactoren voor cardiovasculaire ziektes (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken)
Gelijktijdige behandeling met NSAID's en heparine in het kader van spinale of epidurale anesthesie verhoogt het risico op spinaal/ epiduraal hematoom (zie rubriek 4.5).
Ernstige, in enkele gevallen dodelijke huidreacties, zoals dermatitis exfoliativa, syndroom van Stevens-Johnson en toxische epidermale necrolyse, werden in zeer zeldzame gevallen gemeld in combinatie met het gebruik van NSAID's (zie rubriek 4.8).
De patiënten lijken het grootste gevaar
De reactie treedt meestal op in de eerste maand.
De behandeling met lornoxicam moet worden gestopt bij de eerste tekenen van huiduitslag, slijmvliesletsels of andere tekenen van overgevoeligheid.
Daarom is voorzichtigheid geboden bij patiënten met een verhoogde neiging tot bloeden.
Gelijktijdige behandeling met NSAID's en tacrolimus kan het risico op nefrotoxiciteit verhogen ten gevolge van een verminderde aanmaak van prostacycline in de nier.
De nierfunctie moet daarom nauwlettend worden gecontroleerd bij patiënten die een combinatiebehandeling krijgen.
Zoals bij de meeste NSAID's werd een occasionele verhoging van de serumconcentratie van transaminase, verhoging van de serumconcentratie van bilirubine en van andere leverfunctieparameters gemeld, alsook verhogingen van het serumcreatinine en de bloedureumstikstof alsook andere afwijkende laboratoriumresultaten.
Als dergelijke abnormale waarden significant zijn of aanhouden, moet het gebruik van lornoxicam stopgezet en moeten de gepaste onderzoeken voorgeschreven worden.
Patiënten met zeldzame erfelijke aandoeningen zoals galactose-intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie mogen dit geneesmiddel niet innemen.
Het gebruik van lornoxicam, net zoals elk ander gekend geneesmiddel dat de cyclooxygenase/ prostaglandine synthese remt, kan de fertiliteit verstoren en is niet aanbevolen bij vrouwen die zwanger willen worden.
Bij vrouwen die problemen hebben om zwanger te worden of die infertileitsonderzoeken ondergaan moet overwogen worden om met lornoxicam te stoppen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie Gelijktijdig gebruik van lornoxicam en
- Cimetidine: verhoogde plasmaconcentratie van lornoxicam.
(Er werd geen interactie aangetoond
tussen lornoxicam en ranitidine, of tussen lornoxicam en antaciden).
- Anticoagulantia:
NSAID's kunnen de effecten van anticoagulantia zoals warfarine versterken (zie
rubriek 4.4).
Zorgvuldige monitoring van INR is nodig.
- Fenprocoumon: verminderd effect van de behandeling met fenprocoumon.
- Heparine:
NSAID's verhogen het risico op spinaal of epiduraal hematoom bij gelijktijdig gebruik met
heparine in het kader van spinale of epidurale anesthesie.
- ACE-remmers:
Het antihypertensieve effect van de ACE-remmer kan afnemen.
- Diuretica: verminderd diuretisch en antihypertensief effect van lisdiuretica en thiazide diuretica.
- Bètablokkers: verminderde antihypertensieve doeltreffendheid
- Digoxine: verminderde klaring van digoxine door de nieren.
- Corticosteroïden: verhoogd risico op gastro-intestinale ulceratie of bloeding (zie rubriek 4.4).
- Quinolone-antibiotica: verhoogd risico op convulsies
- Bloedplaatjesremmers: verhoogd risico op gastro-intestinale bloeding (zie rubriek 4.4).
- Andere NSAID's: verhoogd risico op gastro-intestinale bloeding
- Methotrexaat: verhoogde serumconcentratie van methotrexaat.
Dit kan tot verhoogde toxiciteit
Bij gelijktijdige behandeling is een zorgvuldige monitoring nodig.
- Selectieve serotonineheropnameremmers (SSRI's): verhoogd risico op gastro-intestinale bloeding
(zie rubriek 4.4).
- Lithium:
NSAID's remmen de renale lithiumklaring, zodat de serumconcentratie van lithium boven
de toxiciteitsdrempel kan stijgen.
Daarom moet de serumconcentratie van lithium gecontroleerd worden, vooral bij de aanvang, het bijsturen en de stopzetting van de behandeling.
- Cyclosporine: verhoogde serumconcentratie van cyclosporine.
De nefrotoxiciteit van cyclosporine
kan verhoogd worden door prostaglandine gemedieerde effecten.
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
- Sulfonylurea: verhoogd risico op hypoglykemie
Lornoxicam (net zoals andere NSAID's
afhankelijk van het cytochroom P450 2C9 (CYP2C9 iso-enzym)) heeft interacties met bekende inductoren en remmers van CYP2C9 iso-enzymen (zie rubriek 5.2 Biotransformatie).
- Tacrolimus: verhoogt het risico op nefrotoxiciteit ten gevolge van een verminderde synthese van
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
Voedsel kan de absorptie met ongeveer 20 procent verminderen en de Tmax verhogen.
Zwangerschap Lornoxicam is gecontraïndiceerd in het derde trimester van de zwangerschap, en het gebruik ervan tijdens het eerste en tweede trimester van de zwangerschap en tijdens de bevalling is niet aanbevolen, aangezien geen klinische gegevens beschikbaar zijn over het gebruik van het geneesmiddel tijdens de zwangerschap.
Er zijn geen relevante gegevens beschikbaar over het gebruik van lornoxicam bij zwangere vrouwen.
Dieronderzoek heeft reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Remming van de aanmaak van prostaglandines kan de zwangerschap en/ of de ontwikkeling van het embryo/ de foetus ongunstig beïnvloeden.
Gegevens van epidemiologische studies duiden op een verhoogd risico op miskraam en/ of hartafwijkingen na gebruik van een prostaglandinesynthese- remmer in het begin van de zwangerschap.
Het risico neemt vermoedelijk toe met de dosis en de duur van de behandeling.
Bij dieren werd aangetoond dat de toediening van een prostaglandinesynthese- remmer leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Tijdens het eerste en het tweede trimester van de zwangerschap mogen remmers van de prostaglandinesynthese niet worden gegeven tenzij dit duidelijk nodig is.
Prostaglandinesynthese-remmers, gegeven tijdens het derde trimester van de zwangerschap, kunnen de foetus blootstellen aan cardiopulmonale toxiciteit (voortijdige sluiting van het arteriële kanaal en longhypertensie) en nierfunctiestoornis met nierinsufficiëntie en dus een vermindering van de hoeveelheid vruchtwater als mogelijk gevolg.
Aan het einde van de zwangerschap kunnen remmers van de prostaglandinesynthese de moeder en de foetus blootstellen aan langere bloedingstijden en remming van de baarmoedercontracties, die de bevalling kunnen uitstellen of verlengen.
Daarom is het gebruik van lornoxicam gecontraïndiceerd tijdens het derde trimester van de zwangerschap (zie rubriek 4.3).
Borstvoeding Er zijn geen gegevens beschikbaar over de uitscheiding van lornoxicam in de moedermelk.
Lornoxicam wordt in vrij hoge concentraties uitgescheiden in de melk van zogende ratten.
Daarom mag lornoxicam niet worden gebruikt bij vrouwen die borstvoeding geven.
Patiënten die zich tijdens de behandeling met lornoxicam duizelig en/ of slaperig voelen, moeten afzien van het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen De meest voorkomende bijwerkingen van NSAID's zijn van gastro-intestinale aard.
Maagulcera, GI- perforatie of – bloeding kunnen voorkomen die in het bijzonder bij ouderen soms fataal aflopen (zie rubriek 4.4).
Nausea, braken, diarree, flatulentie, constipatie, dyspepsie, buikpijn, melaena, hematemese, ulceratieve stomatitis, verergering van colitis en ziekte van Crohn (zie rubriek 4.4) werden gemeld na gebruik van NSAID's.
Minder vaak kwam gastritis voor.
34 Ongeveer 20% van de patiënten behandeld met lornoxicam krijgt te maken met bijwerkingen.
De meest voorkomende bijwerkingen van lornoxicam zijn nausea, dyspepsie, slechte vertering, buikpijn, braken en diarree.
In de beschikbare studies deden die symptomen zich voor bij minder dan 10% van de patiënten.
Oedeem, hypertensie, en hartfalen, werden gerapporteerd in associatie met NSAID-behandeling.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval) (zie rubriek 4.4).
Hierna worden de bijwerkingen opgesomd die in het algemeen bij meer dan 0,05 procent van de 6.417 behandelde patiënten voorkwamen in de klinische studies fase II, III en IV.
Zeer vaak (≥ 1/ 10); Vaak (≥ 1/ 100, < 1/ 10); Soms (≥ l/ 100, < 1/ 100); Zelden (≥ 1/ 10.000, < 1/ 1.000); Zeer zelden (< 1/ 10.000).
Infecties en parasitaire aandoeningen Zelden:
Faryngitis.
Bloed- en lymfestelselaandoeningen Zelden:
Anemie, trombocytopenie, leukopenie, langdurige bloedingen Zeer zelden:
Ecchymose.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheid.
Voedings- en stofwisselingsstoornissen Soms:
Anorexie, gewichtsveranderingen.
Psychische stoornissen Soms:
Slapeloosheid, depressie.
Zelden:
Verwardheid, nervositeit, rusteloosheid.
Zenuwstelselaandoeningen Vaak:
Lichte en voorbijgaande hoofdpijn, duizeligheid Zelden:
Slaperigheid, paresthesie, dysgeusie, tremor, migraine.
Oogaandoeningen Soms:
Zelden:
Gezichtsstoornissen.
Evenwichtsorgaan- en ooraandoeningen Soms:
Duizeligheid, oorsuizingen.
Hartaandoeningen Soms:
Hartkloppingen, tachycardie, oedeem, hartfalen.
Bloedvataandoeningen Soms:
Opvliegers, oedeem.
Zelden:
Hypertensie, hot flush, hemorrhagie, hematoom.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Rhinitis.
Zelden:
Kortademigheid, hoesten, bronchospasmen.
35 Maagdarmstelselaandoeningen Vaak:
Nausea, buikpijn, dyspepsie, diarree, braken.
Soms:
Constipatie, flatulentie, oprispingen, droge mond, gastritis, maagulcus, buikpijn, ulcus duodeni, mondulcus.
Zelden:
Melaena, hematemese, stomatitis, oesofagitis, gastro-oesofagale reflux, dysfagie, stomatitis aphthosa, glossitis, geperforeerde maagulcus.
Lever- en galaandoeningen Soms: verhoogde waarden voor leverfunctietests, SGPT (ALT) of SGOT (AST).
Zelden:
Abnormale leverfunctie.
Zeer zelden:
Hepatocellulaire schade.
Huid- en onderhuidaandoeningen Soms:
Rash, pruritus, hyperhidrose, erythemateuze rash, urticaria, alopecie.
Zelden:
Dermatitis, purpura.
Zeer zelden:
Oedeem en bulleuze reacties, syndroom van Stevens-Johnson, toxische epidermale necrolyse.
Skeletspierstelsel- en bindweefselaandoeningen Soms:
Artralgie.
Zelden:
Botpijn, spierspasmen, myalgie.
Nier- en urinewegaandoeningen Zelden:
Nycturie, mictiestoornissen, verhoging van de hoeveelheid bloedureumstikstof en van de creatininewaarde.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Malaise, gelaatsoedeem Zelden:
Asthenie
4.9 Overdosering
Tot nu toe zijn geen gevallen van overdosering bekend die het mogelijk maken de gevolgen van overdosering te omschrijven of specifieke maatregelen voor te stellen.
Niettemin kan worden verwacht dat zich de volgende symptomen zullen voordoen na een overdosering lornoxicam:
Nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Ernstige symptomen zijn ataxie die kan leiden tot coma en krampen, lever- en nierbeschadiging en misschien coagulatiestoornissen.
Bij een werkelijke of vermoede overdosis moet de medicatie worden stopgezet.
Lornoxicam is niet dialyseerbaar.
Tot nu toe is geen specifiek antidotum bekend.
De gebruikelijke noodmaatregelen, met inbegrip van een maagspoeling, dienen te worden overwogen.
In principe kan alleen de toediening van actieve kool onmiddellijk na de inname van lornoxicam leiden tot een verminderde absorptie van het preparaat.
Gastro-intestinale aandoeningen kunnen bijvoorbeeld worden behandeld met een prostaglandine- analogon of ranitidine.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Niet-steroïdale anti-inflammatoire en antireumatische producten, oxicams ATC-code:
M01 AC05
36 Lornoxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel met analgetische eigenschappen en behoort tot de klasse van de oxicams.
De werking van lornoxicam berust hoofdzakelijk op een remmende werking op de synthese van prostaglandines (remming van het cyclooxygenase-enzym) die leidt tot een desensibilisering van de perifere nociceptoren en bijgevolg tot een ontstekingsremmend effect.
Bovendien werd een centraal effect op de nocireceptie gesuggereerd, dat onafhankelijk lijkt te zijn van de ontstekingsremmende effecten.
Lornoxicam heeft geen effect op de vitale functies (bv. lichaamstemperatuur, ademhalingsfrequentie, hartfrequentie, bloeddruk, ECG, spirometrie).
De analgetische eigenschappen van lornoxicam werden met succes aangetoond in diverse klinische studies tijdens de ontwikkeling van het geneesmiddel.
Ten gevolge van lokale gastro-intestinale irritatie en een systemisch ulcerogeen effect dat verband houdt met de remming van de prostaglandine-synthese (PG), zijn gastro-intestinale sequelae veel voorkomende bijwerkingen na behandeling met lornoxicam of andere NSAID's.
Absorptie Lornoxicam wordt snel en vrijwel volledig geabsorbeerd uit het maagdarmkanaal.
De maximale plasmaconcentraties worden na ongeveer 1-2 uur bereikt.
De absolute biodisponibiliteit van lornoxicam bedraagt 90-100%.
Er werd geen first-pass-effect vastgesteld.
De gemiddelde eliminatiehalfwaardetijd is 3-4 uur.
Gelijktijdige inname van lornoxicam met de maaltijden vermindert de Cmax met ongeveer 30% en verhoogt de Tmax van 1,5 tot 2,3 uur.
De absorptie van lornoxicam (berekend als AUC) kan gereduceerd zijn tot 20%.
Distributie Lornoxicam wordt in het plasma aangetroffen in ongewijzigde vorm en als gehydroxyleerde metaboliet.
De binding van lornoxicam aan plasma-eiwitten is 99% en niet afhankelijk van de concentratie.
Biotransformatie Lornoxicam wordt grotendeels gemetaboliseerd in de lever, hoofdzakelijk tot het inactieve 5- hydroxylornoxicam door hydroxylatie.
CYP2C9 speelt een rol bij de biotransformatie van lornoxicam.
Ten gevolge van genetisch polymorfisme zijn er trage en snelle metabolieten voor dit enzym, wat kan leiden tot een aanzienlijke verhoging van de plasmaconcentratie van lornoxicam in trage metabolieten.
De gehydroxyleerde metaboliet bezit geen farmacologische activiteit.
Lornoxicam wordt volledig gemetaboliseerd, ongeveer 2/ 3 wordt uitgescheiden via de lever en 1/ 3 via de nieren, als een inactieve stof.
Bij testen op proefdieren induceerde lornoxicam geen leverenzymen.
De gegevens van klinische proeven tonen geen ophoping van lornoxicam aan na herhaalde giften, als de aanbevolen dosis wordt gevolgd.
Die bevinding werd gestaafd door gegevens inzake geneesmiddelencontrole, verkregen uit één jaar durende studies.
Eliminatie De gemiddelde eliminatiehalfwaardetijd van de moederverbinding is 3 tot 4 uur.
Na oraal gebruik wordt ongeveer 50% uitgescheiden in de faeces en 42% via de nieren, hoofdzakelijk in de vorm van 5- hydroxylornoxicam.
De eliminatiehalfwaardetijd van 5-hydroxyloroxicam is ongeveer 9 uur na parenterale toediening één of twee keer per dag.
37 Bij oudere patiënten ouder dan 65 jaar is de klaring met 30-40% verminderd.
Afgezien van de verminderde klaring is er geen significante verandering in het kinetisch profiel van lornoxicam bij oudere patiënten.
Er is geen significante verandering in het kinetisch profiel van lornoxicam bij patiënten met nier- of leverinsufficiëntie, met uitzondering van accumulatie bij patiënten met chronisch leverlijden na 7 dagen behandeling met dagelijkse doses van 12 en 16 mg.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Lornoxicam vertoonde renale toxiciteit en veroorzaakte gastro-intestinale ulceratie in toxiciteitsstudies in eenmalige en herhaalde doseringen op diverse soorten.
Bij dieren werd aangetoond dat de toediening van een remmer van de prostaglandinesynthese leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Bovendien werd een verhoogde incidentie van diverse afwijkingen, waaronder cardiovasculaire, gemeld bij dieren die een prostaglandinesyntheseremmer kregen toegediend tijdens de organogenetische periode.
Bij ratten verminderde lornoxicam de fertiliteit (effecten op ovulatie en nidatie), en beïnvloedde het de zwangerschap en de bevalling.
Bij konijnen en ratten veroorzaakte lornoxicam een vroegtijdige sluiting van het arterieel kanaal ten gevolge van de remming van de cyclooxygenase.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Kern:
Lactosemonohydraat Microkristallijne cellulose Povidone K30 Natriumcroscarmellose Magnesiumstearaat Omhulling:
Macrogol Titaandioxide (E171) Talk Hypromellose
6.2 Gevallen van onverenigbaarheid Niet van toepassing.
6.3 Houdbaarheid 5 jaar
Opake PVC/ Aluminium.
Elke blister bevat 10 filmomhulde tabletten.
Verpakkingsgrootten:
10, 20, 30, 50 en 100 filmomhulde tabletten.
38 Tablettencontainer Amberkleurig glas, klasse III (hydrolytisch) met een aluminium schroefdop als sluiting.
Verpakkingsgrootten (Hospitaalverpakkingen):
250 en 500 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
1.
NAAM VAN HET GENEESMIDDEL
Xefo Rapid en geassocieerde namen (zie Bijlage I), 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING Eén filmomhulde tablet bevat 8 mg lornoxicam.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
39 3.
FARMACEUTISCHE VORM
Wit tot geelachtige, ronde, biconvexe filmomhulde tabletten.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties Kortetermijn behandeling van acute lichte tot matige pijn
4.2 Dosering en wijze van toediening De gepaste dosering moet voor elke patiënt afzonderlijk worden bepaald op basis van zijn of haar reactie op de behandeling.
Acute pijn 8-16 mg Lornoxicam in doses van 8 mg.
De eerste dag van de behandeling kan een aanvangsdosis van 16 mg worden gegeven, gevolgd door 8 mg 12 uur later.
Na de eerste dag van de behandeling is de maximale aanbevolen dagelijkse dosis 16 mg.
Xefo Rapid filmomhulde tabletten zijn bestemd voor orale toediening en moeten ingenomen worden met een voldoende hoeveelheid vloeistof.
Aanvullende informatie voor bijzondere bevolkingsgroepen
Kinderen en adolescenten Lornoxicam wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen Voor ouderen ouder dan 65 jaar is geen aanpassing van de dosering vereist behalve bij verminderde nier- of leverfunctie.
Lornoxicam moet met de nodige voorzichtigheid worden gegeven omdat gastro- intestinale bijwerkingen minder goed worden verdragen in deze groep (zie rubriek 4.4).
Nierfunctiestoornis Vermindering van de dosisfrequentie van Xefo Rapid tot één keer per dag wordt aanbevolen bij patiënten met nierfunctiestoornis.
Leverfunctiestoornis Vermindering van de dosisfrequentie van Xefo Rapid tot één keer per dag wordt aanbevolen bij patiënten met leverfunctiestoornis.
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor lornoxicam of één of meer van de hulpstoffen
- Trombocytopenie
- Overgevoeligheid (symptomen zoals astma, rinitis, angioneurotisch oedeem of urticaria) voor andere
NSAID's met inbegrip van acetylsalicylzuur
- Ernstig hartlijden
- Gastro-intestinale bloeding, cerebrovasculaire bloeding of andere bloedingsstoornissen
- Voorgeschiedenis van gastro-intestinale bloeding of perforatie, die verband houdt met een vroegere
behandeling met NSAID's
- Actieve maagulcus/ -bloeding of voorgeschiedenis van terugkerende ulceratie of bloeding van de
maag (twee of meer, duidelijk van elkaar gescheiden episodes van bewezen ulceratie of bloeding)
- Ernstige leverfunctiestoornis
- Ernstige nierfunctiestoornis (serumcreatinine > 700 µmol/ l)
- Het derde trimester van de zwangerschap (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik Bij de volgende aandoeningen mag lornoxicam alleen gegeven worden na een zorgvuldige risico-baten beoordeling:
Lornoxicam moet met de nodige voorzichtigheid worden gegeven aan patiënten
met lichte (serumcreatinine 150-300 µmol/ l) tot matige (serumcreatinine 300-700 µmol/ l) nierfunctiestoornis vanwege de afhankelijkheid van nierprostaglandines voor het onderhoud van de nierdoorbloeding.
De behandeling met lornoxicam moet onderbroken worden als de nierfunctie achteruitgaat tijdens de behandeling.
- De nierfuncties moeten opgevolgd worden bij patiënten die ingrijpende operaties ondergaan,
patiënten met hartinsufficiëntie, patiënten die behandeld worden met diuretica of gelijktijdig behandeld worden met geneesmiddelen waarvan bekend is of vermoed wordt dat ze nierbeschadiging kunnen veroorzaken.
- Patiënten met bloedstollingsstoornissen:
Zorgvuldige klinische monitoring en
laboratoriumonderzoeken zijn aanbevolen (bv.
APTT).
- Leverfunctiestoornis (bv. levercirrose):
Klinische monitoring en regelmatige
laboratoriumonderzoeken moeten overwogen worden bij patiënten met leverfunctiestoornis, omdat de accumulatie van lornoxicam (stijging van AUC) kan voorkomen na behandeling met dagelijkse doses van 12-16 mg.
Afgezien hiervan lijken bij leverfunctiestoornis de farmacokinetische parameters van lornoxicam niet te wijzigen in vergelijking met deze van gezonde personen.
- Langdurige behandeling (langer dan 3 maanden):
Regelmatige laboratoriumonderzoeken van
hematologie (hemoglobine), nierfuncties (creatinine) en leverenzymen zijn aanbevolen.
- Oudere patiënten ouder dan 65 jaar:
Monitoring van nier- en leverfuncties wordt aanbevolen.
Voorzichtigheid is geboden bij oudere post-operatieve patiënten.
Het gelijktijdige gebruik van lornoxicam en NSAID's, inclusief selectieve cyclooxygenase-2 remmers dient te worden vermeden.
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.2, en GI en cardiovasculaire risico’ s hierna).
Gastro-intestinale bloeding, ulceratie en perforatie:
Er zijn gevallen gemeld van GI-bloeding, - ulceratie of -perforatie, met mogelijk dodelijke afloop, met alle NSAID's en op ieder ogenblik van de behandeling, met of zonder waarschuwingssymptomen of voorgeschiedenis van ernstige GI- problemen.
Het risico op GI-bloeding, -ulceratie of -perforatie is groter naarmate de NSAID-dosis hoger is, bij patiënten met een voorgeschiedenis van ulceratie, vooral in geval van complicaties met bloeding of perforatie (zie rubriek 4.3) en bij ouderen.
Deze patiënten moeten de behandeling aanvangen met de laagst mogelijke dosis.
Een combinatietherapie met beschermende middelen (bv. misoprostol of protonpompremmers) moet overwogen worden voor deze patiënten, en ook voor patiënten die een lage dosis aspirine of andere werkzame bestanddelen nodig hebben, die het gastro-intestinale risico kunnen verhogen (zie hierna en rubriek 4.5).
Regelmatige klinische monitoring wordt aanbevolen.
Patiënten met een voorgeschiedenis van GI-toxiciteit, in het bijzonder bij ouderen, moeten ongewone abdominale symptomen (meer in het bijzonder GI-bloeding) melden, vooral in het beginstadium van de behandeling.
41 Voorzichtigheid is geboden bij patiënten die gelijktijdig behandeld worden met geneesmiddelen die het risico op ulceratie of bloeding kunnen verhogen, zoals orale corticosteroïden, anticoagulantia zoals warfarine, selectieve serotonineheropnameremmers of bloedplaatjesremmers zoals acetylsalicylzuur (zie rubriek 4.5).
Indien GI-bloeding of -ulceratie optreedt bij patiënten die met lornoxicam worden behandeld, moet de behandeling worden gestopt.
NSAID's moeten met voorzichtigheid worden gegeven aan patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen (ulceratieve colitis, ziekte van Crohn), omdat zij hun ziekte kunnen verergeren (zie rubriek 4.8).
Ouderen hebben een verhoogde frequentie van ongewenste reacties op NSAID's, meer in het bijzonder voor gastro-intestinale bloeding en perforatie, met mogelijk dodelijke afloop (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met een voorgeschiedenis van hypertensie en/ of hartinsufficiëntie, aangezien gevallen van vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Aangepaste monitoring en middelen zijn nodig bij patiënten met een voorgeschiedenis van hypertensie en/ of lichte tot matige congestief hartfalen, aangezien vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval).
Er zijn onvoldoende gegevens om dergelijk risico uit te sluiten voor lornoxicam.
Patiënten met een ongecontroleerde hypertensie, congestief hartfalen, ischemische hartziekte, perifere vaatziekte, en/ of cerebrovasculaire ziekte mogen enkel met Lornoxicam behandeld worden na een zorgvuldige overweging.
Dezelfde overwegingen moeten genomen worden alvorens een langdurige behandeling te starten bij patiënten met risicofactoren voor cardiovasculaire ziektes (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken)
Gelijktijdige behandeling met NSAID's en heparine in het kader van spinale of epidurale anesthesie verhoogt het risico op spinaal/ epiduraal hematoom (zie rubriek 4.5).
Ernstige, in enkele gevallen dodelijke huidreacties, zoals dermatitis exfoliativa, syndroom van Stevens-Johnson en toxische epidermale necrolyse, werden in zeer zeldzame gevallen gemeld in combinatie met het gebruik van NSAID's (zie rubriek 4.8).
De reactie treedt meestal op in de eerste maand.
De behandeling met lornoxicam moet worden gestopt bij de eerste tekenen van huiduitslag, slijmvliesletsels of andere tekenen van overgevoeligheid.
Daarom is voorzichtigheid geboden bij patiënten met een verhoogde neiging tot bloeden.
Gelijktijdige behandeling met NSAID's en tacrolimus kan het risico op nefrotoxiciteit verhogen ten gevolge van een verminderde aanmaak van prostacycline in de nier.
De nierfunctie moet daarom nauwlettend worden gecontroleerd bij patiënten die een combinatiebehandeling krijgen.
Zoals bij de meeste NSAID's werd een occasionele verhoging van de serumconcentratie van transaminase, verhoging van de serumconcentratie van bilirubine en van andere leverfunctieparameters gemeld, alsook verhogingen van het serumcreatinine en de bloedureumstikstof alsook andere afwijkende laboratoriumresultaten.
Als dergelijke abnormale waarden significant zijn of aanhouden, moet het gebruik van lornoxicam stopgezet en moeten de gepaste onderzoeken voorgeschreven worden.
42 Het gebruik van lornoxicam, net zoals elk ander gekend geneesmiddel dat de cyclooxygenase/ prostaglandine synthese remt, kan de fertiliteit verstoren en is niet aanbevolen bij vrouwen die zwanger willen worden.
Bij vrouwen die problemen hebben om zwanger te worden of die infertileitsonderzoeken ondergaan moet overwogen worden om met lornoxicam te stoppen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie Gelijktijdig gebruik van lornoxicam en
- Cimetidine: verhoogde plasmaconcentratie van lornoxicam.
(Er werd geen interactie aangetoond
tussen lornoxicam en ranitidine, of tussen lornoxicam en antaciden).
- Anticoagulantia:
NSAID's kunnen de effecten van anticoagulantia zoals warfarine versterken (zie
rubriek 4.4).
Zorgvuldige monitoring van INR is nodig.
- Fenprocoumon: verminderd effect van de behandeling met fenprocoumon.
- Heparine:
NSAID's verhogen het risico op spinaal of epiduraal hematoom bij gelijktijdig gebruik met
heparine in het kader van spinale of epidurale anesthesie.
- ACE-remmers:
Het antihypertensieve effect van de ACE-remmer kan afnemen.
- Diuretica: verminderd diuretisch en antihypertensief effect van lisdiuretica en thiazide diuretica.
- Bètablokkers: verminderde antihypertensieve doeltreffendheid
- Digoxine: verminderde klaring van digoxine door de nieren.
- Corticosteroïden: verhoogd risico op gastro-intestinale ulceratie of bloeding (zie rubriek 4.4).
- Quinolone-antibiotica: verhoogd risico op convulsies
- Bloedplaatjesremmers: verhoogd risico op gastro-intestinale bloeding (zie rubriek 4.4).
- Andere NSAID's: verhoogd risico op gastro-intestinale bloeding
- Methotrexaat: verhoogde serumconcentratie van methotrexaat.
Dit kan tot verhoogde toxiciteit
Bij gelijktijdige behandeling is een zorgvuldige monitoring nodig.
- Selectieve serotonineheropnameremmers (SSRI's): verhoogd risico op gastro-intestinale bloeding
(zie rubriek 4.4).
- Lithium:
NSAID's remmen de renale lithiumklaring, zodat de serumconcentratie van lithium boven
de toxiciteitsdrempel kan stijgen.
Daarom moet de serumconcentratie van lithium gecontroleerd worden, vooral bij de aanvang, het bijsturen en de stopzetting van de behandeling.
- Cyclosporine: verhoogde serumconcentratie van cyclosporine.
De nefrotoxiciteit van cyclosporine
kan verhoogd worden door prostaglandine gemedieerde effecten.
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
- Sulfonylurea: verhoogd risico op hypoglykemie
Lornoxicam (net zoals andere NSAID's
afhankelijk van het cytochroom P450 2C9 (CYP2C9 iso-enzym)) heeft interacties met bekende inductoren en remmers van CYP2C9 iso-enzymen (zie rubriek 5.2 Biotransformatie).
- Tacrolimus: verhoogt het risico op nefrotoxiciteit ten gevolge van een verminderde synthese van
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
Voedsel kan de absorptie met ongeveer 20 procent verminderen en de Tmax verhogen.
Zwangerschap Lornoxicam is gecontraïndiceerd in het derde trimester van de zwangerschap, en het gebruik ervan tijdens het eerste en tweede trimester van de zwangerschap en tijdens de bevalling is niet aanbevolen, aangezien geen klinische gegevens beschikbaar zijn over het gebruik van het geneesmiddel tijdens de zwangerschap.
Er zijn geen relevante gegevens beschikbaar over het gebruik van lornoxicam bij zwangere vrouwen.
Dieronderzoek heeft reproductieve toxiciteit aangetoond (zie rubriek 5.3).
43 Remming van de aanmaak van prostaglandines kan de zwangerschap en/ of de ontwikkeling van het embryo/ de foetus ongunstig beïnvloeden.
Gegevens van epidemiologische studies duiden op een verhoogd risico op miskraam en/ of hartafwijkingen na gebruik van een prostaglandinesynthese- remmer in het begin van de zwangerschap.
Het risico neemt vermoedelijk toe met de dosis en de duur van de behandeling.
Bij dieren werd aangetoond dat de toediening van een prostaglandinesynthese- remmer leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Tijdens het eerste en het tweede trimester van de zwangerschap mogen remmers van de prostaglandinesynthese niet worden gegeven tenzij dit duidelijk nodig is.
Prostaglandinesynthese-remmers, gegeven tijdens het derde trimester van de zwangerschap, kunnen de foetus blootstellen aan cardiopulmonale toxiciteit (voortijdige sluiting van het arteriële kanaal en longhypertensie) en nierfunctiestoornis met nierinsufficiëntie en dus een vermindering van de hoeveelheid vruchtwater als mogelijk gevolg.
Aan het einde van de zwangerschap kunnen remmers van de prostaglandinesynthese de moeder en de foetus blootstellen aan langere bloedingstijden en remming van de baarmoedercontracties, die de bevalling kunnen uitstellen of verlengen.
Daarom is het gebruik van lornoxicam gecontraïndiceerd tijdens het derde trimester van de zwangerschap (zie rubriek 4.3).
Borstvoeding Er zijn geen gegevens beschikbaar over de uitscheiding van lornoxicam in de moedermelk.
Lornoxicam wordt in vrij hoge concentraties uitgescheiden in de melk van zogende ratten.
Daarom mag lornoxicam niet worden gebruikt bij vrouwen die borstvoeding geven.
Patiënten die zich tijdens de behandeling met lornoxicam duizelig en/ of slaperig voelen, moeten afzien van het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen De meest voorkomende bijwerkingen van NSAID's zijn van gastro-intestinale aard.
Maagulcera, GI- perforatie of – bloeding kunnen voorkomen die in het bijzonder bij ouderen soms fataal aflopen (zie rubriek 4.4).
Nausea, braken, diarree, flatulentie, constipatie, dyspepsie, buikpijn, melaena, hematemese, ulceratieve stomatitis, verergering van colitis en ziekte van Crohn (zie rubriek 4.4) werden gemeld na gebruik van NSAID's.
Minder vaak kwam gastritis voor.
Ongeveer 20% van de patiënten behandeld met lornoxicam krijgt te maken met bijwerkingen.
De meest voorkomende bijwerkingen van lornoxicam zijn nausea, dyspepsie, slechte vertering, buikpijn, braken en diarree.
In de beschikbare studies deden die symptomen zich voor bij minder dan 10% van de patiënten.
Oedeem, hypertensie, en hartfalen, werden gerapporteerd in associatie met NSAID-behandeling.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval) (zie rubriek 4.4).
Hierna worden de bijwerkingen opgesomd die in het algemeen bij meer dan 0,05 procent van de 6.417 behandelde patiënten voorkwamen in de klinische studies fase II, III en IV.
Zeer vaak (≥ 1/ 10); Vaak (≥ 1/ 100, < 1/ 10); Soms (≥ l/ 100, < 1/ 100); Zelden (≥ 1/ 10.000, < 1/ 1.000); Zeer zelden (< 1/ 10.000).
Infecties en parasitaire aandoeningen Zelden:
Faryngitis.
44 Bloed- en lymfestelselaandoeningen Zelden:
Anemie, trombocytopenie, leukopenie, langdurige bloedingen Zeer zelden:
Ecchymose.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheid.
Voedings- en stofwisselingsstoornissen Soms:
Anorexie, gewichtsveranderingen.
Psychische stoornissen Soms:
Slapeloosheid, depressie.
Zelden:
Verwardheid, nervositeit, rusteloosheid.
Zenuwstelselaandoeningen Vaak:
Lichte en voorbijgaande hoofdpijn, duizeligheid Zelden:
Slaperigheid, paresthesie, dysgeusie, tremor, migraine.
Oogaandoeningen Soms:
Zelden:
Gezichtsstoornissen.
Evenwichtsorgaan- en ooraandoeningen Soms:
Duizeligheid, oorsuizingen.
Hartaandoeningen Soms:
Hartkloppingen, tachycardie, oedeem, hartfalen.
Bloedvataandoeningen Soms:
Opvliegers, oedeem.
Zelden:
Hypertensie, hot flush, hemorrhagie, hematoom.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Rhinitis.
Zelden:
Kortademigheid, hoesten, bronchospasmen.
Maagdarmstelselaandoeningen Vaak:
Nausea, buikpijn, dyspepsie, diarree, braken.
Soms:
Constipatie, flatulentie, oprispingen, droge mond, gastritis, maagulcus, buikpijn, ulcus duodeni, mondulcus.
Zelden:
Melaena, hematemese, stomatitis, oesofagitis, gastro-oesofagale reflux, dysfagie, stomatitis aphthosa, glossitis, geperforeerde maagulcus.
Lever- en galaandoeningen Soms: verhoogde waarden voor leverfunctietests, SGPT (ALT) of SGOT (AST).
Zelden:
Abnormale leverfunctie.
Zeer zelden:
Hepatocellulaire schade.
Huid- en onderhuidaandoeningen Soms:
Rash, pruritus, hyperhidrose, erythemateuze rash, urticaria, alopecie.
Zelden:
Dermatitis, purpura.
Zeer zelden:
Oedeem en bulleuze reacties, syndroom van Stevens-Johnson, toxische epidermale necrolyse.
Skeletspierstelsel- en bindweefselaandoeningen Soms:
Artralgie.
45 Zelden:
Botpijn, spierspasmen, myalgie.
Nier- en urinewegaandoeningen Zelden:
Nycturie, mictiestoornissen, verhoging van de hoeveelheid bloedureumstikstof en van de creatininewaarde.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Malaise, gelaatsoedeem Zelden:
Asthenie
4.9 Overdosering
Tot nu toe zijn geen gevallen van overdosering bekend die het mogelijk maken de gevolgen van overdosering te omschrijven of specifieke maatregelen voor te stellen.
Niettemin kan worden verwacht dat zich de volgende symptomen zullen voordoen na een overdosering lornoxicam:
Nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Ernstige symptomen zijn ataxie die kan leiden tot coma en krampen, lever- en nierbeschadiging en misschien coagulatiestoornissen.
Bij een werkelijke of vermoede overdosis moet de medicatie worden stopgezet.
Wegens zijn korte halfwaardetijd wordt lornoxicam snel uitgescheiden.
Lornoxicam is niet dialyseerbaar.
Tot nu toe is geen specifiek antidotum bekend.
De gebruikelijke noodmaatregelen, met inbegrip van een maagspoeling, dienen te worden overwogen.
In principe kan alleen de toediening van actieve kool onmiddellijk na de inname van lornoxicam leiden tot een verminderde absorptie van het preparaat.
Gastro-intestinale aandoeningen kunnen bijvoorbeeld worden behandeld met een prostaglandine- analogon of ranitidine.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische categorie:
Niet-steroïdale anti-inflammatoire en antireumatische producten, oxicams ATC-code:
M01 AC05
Lornoxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel met analgetische eigenschappen en behoort tot de klasse van de oxicams.
De werking van lornoxicam berust hoofdzakelijk op een remmende werking op de synthese van prostaglandines (remming van het cyclooxygenase-enzym) die leidt tot een desensibilisering van de perifere nociceptoren en bijgevolg tot een ontstekingsremmend effect.
Bovendien werd een centraal effect op de nocireceptie gesuggereerd, dat onafhankelijk lijkt te zijn van de ontstekingsremmende effecten.
Lornoxicam heeft geen effect op de vitale functies (bv. lichaamstemperatuur, ademhalingsfrequentie, hartfrequentie, bloeddruk, ECG, spirometrie).
De analgetische eigenschappen van lornoxicam werden met succes aangetoond in diverse klinische studies tijdens de ontwikkeling van het geneesmiddel.
Ten gevolge van lokale gastro-intestinale irritatie en een systemisch ulcerogeen effect dat verband houdt met de remming van de prostaglandine-synthese (PG), zijn gastro-intestinale sequelae veel voorkomende bijwerkingen na behandeling met lornoxicam of andere NSAID's.
In een klinische studie op patiënten met pijn na chirurgische verwijdering van een geïmpacteerde molaire kies begon Xefo Rapid filmomhulde tabletten sneller te werken dan Xefo filmomhulde tabletten.
Absorptie Lornoxicam wordt snel en vrijwel volledig geabsorbeerd uit het maagdarmkanaal.
De maximale plasmaconcentraties worden na ongeveer 30 minuten bereikt.
De Cmax voor Xefo Rapid filmomhulde tabletten is hoger dan Cmax voor Xefo filmomhulde tabletten en equivalent met Cmax voor de parenterale formule van lornoxicam.
De absolute biodisponibiliteit van Xefo Rapid film-coated tabletten bedraagt 90-100%, wat equivalent is met die van Xefo filmomhulde tabletten.
Er werd geen first-pass-effect vastgesteld.
De gemiddelde eliminatiehalfwaardetijd is 3-4 uur.
Er zijn geen gegevens beschikbaar over de gelijktijdige opname van Xefo Rapid filmomhulde tabletten met maaltijden, maar op basis van gegevens voor Xefo filmomhulde tabletten kunnen een vermindering van de Cmax, een verhoging van de Tmax en een vermindering van de absorptie (AUC) van lornoxicam worden verwacht.
Distributie Lornoxicam wordt in het plasma aangetroffen in ongewijzigde vorm en als gehydroxyleerde metaboliet.
De binding van lornoxicam aan plasma-eiwitten is 99% en niet afhankelijk van de concentratie.
Biotransformatie Lornoxicam wordt grotendeels gemetaboliseerd in de lever, hoofdzakelijk tot het inactieve 5- hydroxylornoxicam door hydroxylatie.
CYP2C9 speelt een rol bij de biotransformatie van lornoxicam.
Ten gevolge van genetisch polymorfisme zijn er trage en snelle metabolieten voor dit enzym, wat kan leiden tot een aanzienlijke verhoging van de plasmaconcentratie van lornoxicam in trage metabolieten.
De gehydroxyleerde metaboliet bezit geen farmacologische activiteit.
Lornoxicam wordt volledig gemetaboliseerd, ongeveer 2/ 3 wordt uitgescheiden via de lever en 1/ 3 via de nieren, als een inactieve stof.
Bij testen op proefdieren induceerde lornoxicam geen leverenzymen.
De gegevens van klinische proeven tonen geen ophoping van lornoxicam aan na herhaalde giften, als de aanbevolen dosis wordt gevolgd.
Die bevinding werd gestaafd door gegevens inzake geneesmiddelencontrole, verkregen uit één jaar durende studies.
Eliminatie De gemiddelde eliminatiehalfwaardetijd van de moederverbinding is 3 tot 4 uur.
Na oraal gebruik wordt ongeveer 50% uitgescheiden in de faeces en 42% via de nieren, hoofdzakelijk in de vorm van 5- hydroxylornoxicam.
De eliminatiehalfwaardetijd van 5-hydroxyloroxicam is ongeveer 9 uur na parenterale toediening één of twee keer per dag.
Bij oudere patiënten ouder dan 65 jaar is de klaring met 30-40% verminderd.
Afgezien van de verminderde klaring is er geen significante verandering in het kinetisch profiel van lornoxicam bij oudere patiënten.
Er is geen significante verandering in het kinetisch profiel van lornoxicam bij patiënten met nier- of leverinsufficiëntie, met uitzondering van accumulatie bij patiënten met chronisch leverlijden na 7 dagen behandeling met dagelijkse doses van 12 en 16 mg.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Lornoxicam vertoonde renale toxiciteit en veroorzaakte gastro-intestinale ulceratie in toxiciteitsstudies in eenmalige en herhaalde doseringen op diverse soorten.
47 Bij dieren werd aangetoond dat de toediening van een remmer van de prostaglandinesynthese leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Bovendien werd een verhoogde incidentie van diverse afwijkingen, waaronder cardiovasculaire, gemeld bij dieren die een prostaglandinesyntheseremmer kregen toegediend tijdens de organogenetische periode.
Bij ratten verminderde lornoxicam de fertiliteit (effecten op ovulatie en nidatie), en beïnvloedde het de zwangerschap en de bevalling.
Bij konijnen en ratten veroorzaakte lornoxicam een vroegtijdige sluiting van het arterieel kanaal ten gevolge van de remming van de cyclooxygenase.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Kern:
Microkristallijne cellulose Natriumbicarbonaat Calciumwaterstoffosfaat, watervrij Laag-gesubstitueerd hydroxypropylcellulose Hydroxypropylcellulose Calciumstearaat Omhulling:
Titaandioxide (E171) Talk Propyleenglycol Hypromellose
6.3 Houdbaarheid 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren Bewaren beneden 30°C.
6.5 Aard en inhoud van de verpakking Aluminium/ Aluminium blister.
Verpakkingsgrootten:
6, 10, 20, 30, 50, 100, 250 filmomhulde tabletten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
48 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I), 8 mg poeder en oplosmiddel voor oplossing voor injectie [Zie Bijlage I - nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING Eén injectieflesje bevat 8 mg lornoxicam.
Bij reconstitutie zoals aanbevolen verkrijgt men 4 mg lornoxicam per ml.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor oplossing voor injectie.
Poeder: gele, vaste stof Oplosmiddel:
Heldere oplossing.
49 De osmolariteit van de gereconstitueerde oplossing bedraagt ongeveer 328 mosmol/ kg en de pH is ongeveer 8,7.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties Kortetermijn behandeling van acute lichte tot matige pijn
4.2 Dosering en wijze van toediening De gepaste dosering moet voor elke patiënt afzonderlijk worden bepaald op basis van zijn of haar reactie op de behandeling.
Pijn Aanbevolen dosering:
8 mg intraveneus of intramusculair.
De dagelijkse dosis mag 16 mg niet overschrijden.
Sommige patiënten hebben nogmaals 8 mg nodig gedurende de eerste 24 uren.
De toedieningsweg is intraveneus (IV) of intramusculair (IM).
Wanneer toegediend als IV injectie, bedraagt de tijd van injectie minstens 15 seconden, en voor IM injectie minstens 5 seconden.
Na bereiding van de oplossing moet de naald vervangen worden.
Voor IM injectie moet de naald voldoende lang zijn voor een diepe intramusculaire injectie.
Verdere instructies voor de bereiding van het product voor toediening, zie rubriek 6.1.
Het geneesmiddel is bestemd voor éénmalig gebruik.
Aanvullende informatie voor bijzondere bevolkingsgroepen
Kinderen en adolescenten Lornoxicam wordt niet aanbevolen voor het gebruik bij kinderen en adolescenten jonger dan 18 jaar vanwege een gebrek aan gegevens over veiligheid en werkzaamheid.
Ouderen Voor ouderen ouder dan 65 jaar is geen aanpassing van de dosering vereist behalve bij verminderde nier- of leverfunctie.
Lornoxicam moet met de nodige voorzichtigheid worden gegeven omdat gastro- intestinale bijwerkingen minder goed worden verdragen in deze groep (zie rubriek 4.4).
Nierfunctiestoornis Bij patiënten met lichte tot matige nierfunctiestoornis moet dosisvermindering overwogen worden (zie rubriek 4.4).
Leverfunctiestoornis Bij patiënten met matige leverfunctiestoornis moet dosisvermindering overwogen worden (zie rubriek 4.4).
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.4).
4.3 Contra-indicaties
- Overgevoeligheid voor lornoxicam of één of meer van de hulpstoffen
- Trombocytopenie
- Overgevoeligheid (symptomen zoals astma, rinitis, angioneurotisch oedeem of urticaria) voor andere
NSAID's met inbegrip van acetylsalicylzuur
- Ernstig hartlijden
- Gastro-intestinale bloeding, cerebrovasculaire bloeding of andere bloedingsstoornissen
- Voorgeschiedenis van gastro-intestinale bloeding of perforatie, die verband houdt met een vroegere
behandeling met NSAID's
- Actieve maagulcus/ -bloeding of voorgeschiedenis van terugkerende ulceratie of bloeding van de
maag (twee of meer, duidelijk van elkaar gescheiden episodes van bewezen ulceratie of bloeding)
- Ernstige leverfunctiestoornis
- Ernstige nierfunctiestoornis (serumcreatinine > 700 µmol/ l)
- Het derde trimester van de zwangerschap (zie rubriek 4.6)
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik Bij de volgende aandoeningen mag lornoxicam alleen gegeven worden na een zorgvuldige risico-baten beoordeling:
Lornoxicam moet met de nodige voorzichtigheid worden gegeven aan patiënten
met lichte (serumcreatinine 150-300 µmol/ l) tot matige (serumcreatinine 300-700 µmol/ l) nierfunctiestoornis vanwege de afhankelijkheid van nierprostaglandines voor het onderhoud van de nierdoorbloeding.
De behandeling met lornoxicam moet onderbroken worden als de nierfunctie achteruitgaat tijdens de behandeling.
- De nierfuncties moeten opgevolgd worden bij patiënten die ingrijpende operaties ondergaan,
patiënten met hartinsufficiëntie, patiënten die behandeld worden met diuretica of gelijktijdig behandeld worden met geneesmiddelen waarvan bekend is of vermoed wordt dat ze nierbeschadiging kunnen veroorzaken.
- Patiënten met bloedstollingsstoornissen:
Zorgvuldige klinische monitoring en
laboratoriumonderzoeken zijn aanbevolen (bv.
APTT).
- Leverfunctiestoornis (bv. levercirrose):
Klinische monitoring en regelmatige
laboratoriumonderzoeken moeten overwogen worden bij patiënten met leverfunctiestoornis, omdat de accumulatie van lornoxicam (stijging van AUC) kan voorkomen na behandeling met dagelijkse doses van 12-16 mg.
Afgezien hiervan lijken bij leverfunctiestoornis de farmacokinetische parameters van lornoxicam niet te wijzigen in vergelijking met deze van gezonde personen.
- Langdurige behandeling (langer dan 3 maanden):
Regelmatige laboratoriumonderzoeken van
hematologie (hemoglobine), nierfuncties (creatinine) en leverenzymen zijn aanbevolen.
- Oudere patiënten ouder dan 65 jaar:
Monitoring van nier- en leverfuncties wordt aanbevolen.
Voorzichtigheid is geboden bij oudere post-operatieve patiënten.
Het gelijktijdige gebruik van lornoxicam en NSAID's, inclusief selectieve cyclooxygenase-2 remmers dient te worden vermeden.
Bijwerkingen kunnen beperkt worden door de laagste effectieve dosis te gebruiken gedurende de kortste behandelingsduur die nodig is om de symptomen onder controle te krijgen (zie rubriek 4.2, en GI en cardiovasculaire risico’ s hierna).
Gastro-intestinale bloeding, ulceratie en perforatie:
Er zijn gevallen gemeld van GI-bloeding, - ulceratie of -perforatie, met mogelijk dodelijke afloop, met alle NSAID's en op ieder ogenblik van de behandeling, met of zonder waarschuwingssymptomen of voorgeschiedenis van ernstige GI- problemen.
Het risico op GI-bloeding, -ulceratie of -perforatie is groter naarmate de NSAID-dosis hoger is, bij patiënten met een voorgeschiedenis van ulceratie, vooral in geval van complicaties met bloeding of perforatie (zie rubriek 4.3) en bij ouderen.
Deze patiënten moeten de behandeling aanvangen met de laagst mogelijke dosis.
Een combinatietherapie met beschermende middelen (bv. misoprostol of protonpompremmers) moet overwogen worden voor deze patiënten, en ook voor patiënten die een lage dosis aspirine of andere geneesmiddelen nodig hebben, die het gastro-intestinale risico kunnen verhogen (zie hierna en rubriek 4.5).
Regelmatige klinische monitoring wordt aanbevolen.
51 Patiënten met een voorgeschiedenis van GI-toxiciteit, in het bijzonder bij ouderen, moeten ongewone abdominale symptomen (meer in het bijzonder GI-bloeding) melden, vooral in het beginstadium van de behandeling.
Voorzichtigheid is geboden bij patiënten die gelijktijdig behandeld worden met geneesmiddelen die het risico op ulceratie of bloeding kunnen verhogen, zoals orale corticosteroïden, anticoagulantia zoals warfarine, selectieve serotonineheropnameremmers of bloedplaatjesremmers zoals acetylsalicylzuur (zie rubriek 4.5).
Indien GI-bloeding of -ulceratie optreedt bij patiënten die met lornoxicam worden behandeld, moet de behandeling worden gestopt.
NSAID's moeten met voorzichtigheid worden gegeven aan patiënten met een voorgeschiedenis van gastro-intestinale aandoeningen (ulceratieve colitis, ziekte van Crohn), omdat zij hun ziekte kunnen verergeren (zie rubriek 4.8).
Ouderen hebben een verhoogde frequentie van ongewenste reacties op NSAID's, meer in het bijzonder voor gastro-intestinale bloeding en perforatie, met mogelijk dodelijke afloop (zie rubriek 4.3).
Voorzichtigheid is geboden bij patiënten met een voorgeschiedenis van hypertensie en/ of hartinsufficiëntie, aangezien gevallen van vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Aangepaste monitoring en middelen zijn nodig bij patiënten met een voorgeschiedenis van hypertensie en/ of lichte tot matige congestief hartfalen, aangezien vochtretentie en oedeem werden gemeld in combinatie met NSAID-behandelingen.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval).
Er zijn onvoldoende gegevens om dergelijk risico uit te sluiten voor lornoxicam.
Patiënten met een ongecontroleerde hypertensie, congestief hartfalen, ischemische hartziekte, perifere vaatziekte, en/ of cerebrovasculaire ziekte mogen enkel met Lornoxicam behandeld worden na een zorgvuldige overweging.
Dezelfde overwegingen moeten genomen worden alvorens een langdurige behandeling te starten bij patiënten met risicofactoren voor cardiovasculaire ziektes (bv. hypertensie, hyperlipidemie, diabetes mellitus, roken)
Gelijktijdige behandeling met NSAID's en heparine in het kader van spinale of epidurale anesthesie verhoogt het risico op spinaal/ epiduraal hematoom (zie rubriek 4.5).
Ernstige, in enkele gevallen dodelijke huidreacties, zoals dermatitis exfoliativa, syndroom van Stevens-Johnson en toxische epidermale necrolyse, werden in zeer zeldzame gevallen gemeld in combinatie met het gebruik van NSAID's (zie rubriek 4.8).
De reactie treedt meestal op in de eerste maand.
De behandeling met lornoxicam moet worden gestopt bij de eerste tekenen van huiduitslag, slijmvliesletsels of andere tekenen van overgevoeligheid.
Daarom is voorzichtigheid geboden bij patiënten met een verhoogde neiging tot bloeden.
Gelijktijdige behandeling met NSAID's en tacrolimus kan het risico op nefrotoxiciteit verhogen ten gevolge van een verminderde aanmaak van prostacycline in de nier.
De nierfunctie moet daarom nauwlettend worden gecontroleerd bij patiënten die een combinatiebehandeling krijgen.
Zoals bij de meeste NSAID's werd een occasionele verhoging van de serumconcentratie van transaminase, verhoging van de serumconcentratie van bilirubine en van andere leverfunctieparameters gemeld, alsook verhogingen van het serumcreatinine en de bloedureumstikstof alsook andere
Als dergelijke abnormale waarden significant zijn of aanhouden, moet het gebruik van lornoxicam stopgezet en moeten de gepaste onderzoeken voorgeschreven worden.
Het gebruik van lornoxicam, net zoals elk ander gekend geneesmiddel dat de cyclooxygenase/ prostaglandine synthese remt, kan de fertiliteit verstoren en is niet aanbevolen bij vrouwen die zwanger willen worden.
Bij vrouwen die problemen hebben om zwanger te worden of die infertileitsonderzoeken ondergaan moet overwogen worden om met lornoxicam te stoppen.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie Gelijktijdig gebruik van lornoxicam en
- Cimetidine: verhoogde plasmaconcentratie van lornoxicam.
(Er werd geen interactie aangetoond
tussen lornoxicam en ranitidine, of tussen lornoxicam en antaciden).
- Anticoagulantia:
NSAID's kunnen de effecten van anticoagulantia zoals warfarine versterken (zie
rubriek 4.4).
Zorgvuldige monitoring van INR is nodig.
- Fenprocoumon: verminderd effect van de behandeling met fenprocoumon.
- Heparine:
NSAID's verhogen het risico op spinaal of epiduraal hematoom bij gelijktijdig gebruik met
heparine in het kader van spinale of epidurale anesthesie.
- ACE-remmers:
Het antihypertensieve effect van de ACE-remmer kan afnemen.
- Diuretica: verminderd diuretisch en antihypertensief effect van lisdiuretica en thiazide diuretica.
- Bètablokkers: verminderde antihypertensieve doeltreffendheid
- Digoxine: verminderde klaring van digoxine door de nieren.
- Corticosteroïden: verhoogd risico op gastro-intestinale ulceratie of bloeding (zie rubriek 4.4).
- Quinolone-antibiotica: verhoogd risico op convulsies
- Bloedplaatjesremmers: verhoogd risico op gastro-intestinale bloeding (zie rubriek 4.4).
- Andere NSAID's: verhoogd risico op gastro-intestinale bloeding
- Methotrexaat: verhoogde serumconcentratie van methotrexaat.
Dit kan tot verhoogde toxiciteit
Bij gelijktijdige behandeling is een zorgvuldige monitoring nodig.
- Selectieve serotonineheropnameremmers (SSRI's): verhoogd risico op gastro-intestinale bloeding
(zie rubriek 4.4).
- Lithium:
NSAID's remmen de renale lithiumklaring, zodat de serumconcentratie van lithium boven
de toxiciteitsdrempel kan stijgen.
Daarom moet de serumconcentratie van lithium gecontroleerd worden, vooral bij de aanvang, het bijsturen en de stopzetting van de behandeling.
- Cyclosporine: verhoogde serumconcentratie van cyclosporine.
De nefrotoxiciteit van cyclosporine
kan verhoogd worden door prostaglandine gemedieerde effecten.
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
- Sulfonylurea: verhoogd risico op hypoglykemie
Lornoxicam (net zoals andere NSAID's
afhankelijk van het cytochroom P450 2C9 (CYP2C9 iso-enzym)) heeft interacties met bekende inductoren en remmers van CYP2C9 iso-enzymen (zie rubriek 5.2 Biotransformatie).
- Tacrolimus: verhoogt het risico op nefrotoxiciteit ten gevolge van een verminderde synthese van
Tijdens een gecombineerde behandeling moet de nierfunctie worden gecontroleerd.
Voedsel kan de absorptie met ongeveer 20 procent verminderen en de Tmax verhogen.
Zwangerschap Lornoxicam is gecontraïndiceerd in het derde trimester van de zwangerschap, en het gebruik ervan tijdens het eerste en tweede trimester van de zwangerschap en tijdens de bevalling is niet aanbevolen, aangezien geen klinische gegevens beschikbaar zijn over het gebruik van het geneesmiddel tijdens de zwangerschap.
53 Er zijn geen relevante gegevens beschikbaar over het gebruik van lornoxicam bij zwangere vrouwen.
Dieronderzoek heeft reproductieve toxiciteit aangetoond (zie rubriek 5.3).
Remming van de aanmaak van prostaglandines kan de zwangerschap en/ of de ontwikkeling van het embryo/ de foetus ongunstig beïnvloeden.
Gegevens van epidemiologische studies duiden op een verhoogd risico op miskraam en/ of hartafwijkingen na gebruik van een prostaglandinesynthese- remmer in het begin van de zwangerschap.
Het risico neemt vermoedelijk toe met de dosis en de duur van de behandeling.
Bij dieren werd aangetoond dat de toediening van een prostaglandinesynthese- remmer leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Tijdens het eerste en het tweede trimester van de zwangerschap mogen remmers van de prostaglandinesynthese niet worden gegeven tenzij dit duidelijk nodig is.
Prostaglandinesynthese-remmers, gegeven tijdens het derde trimester van de zwangerschap, kunnen de foetus blootstellen aan cardiopulmonale toxiciteit (voortijdige sluiting van het arteriële kanaal en longhypertensie) en nierfunctiestoornis met nierinsufficiëntie en dus een vermindering van de hoeveelheid vruchtwater als mogelijk gevolg.
Aan het einde van de zwangerschap kunnen remmers van de prostaglandinesynthese de moeder en de foetus blootstellen aan langere bloedingstijden en remming van de baarmoedercontracties, die de bevalling kunnen uitstellen of verlengen.
Daarom is het gebruik van lornoxicam gecontraïndiceerd tijdens het derde trimester van de zwangerschap (zie rubriek 4.3).
Borstvoeding Er zijn geen gegevens beschikbaar over de uitscheiding van lornoxicam in de moedermelk.
Lornoxicam wordt in vrij hoge concentraties uitgescheiden in de melk van zogende ratten.
Daarom mag lornoxicam niet worden gebruikt bij vrouwen die borstvoeding geven.
Patiënten die zich tijdens de behandeling met lornoxicam duizelig en/ of slaperig voelen, moeten afzien van het besturen van een voertuig of het bedienen van machines.
4.8 Bijwerkingen De meest voorkomende bijwerkingen van NSAID's zijn van gastro-intestinale aard.
Maagulcera, GI- perforatie of – bloeding kunnen voorkomen die in het bijzonder bij ouderen soms fataal aflopen (zie rubriek 4.4).
Nausea, braken, diarree, flatulentie, constipatie, dyspepsie, buikpijn, melaena, hematemese, ulceratieve stomatitis, verergering van colitis en ziekte van Crohn (zie rubriek 4.4) werden gemeld na gebruik van NSAID's.
Minder vaak kwam gastritis voor.
Ongeveer 20% van de patiënten behandeld met lornoxicam krijgt te maken met bijwerkingen.
De meest voorkomende bijwerkingen van lornoxicam zijn nausea, dyspepsie, slechte vertering, buikpijn, braken en diarree.
In de beschikbare studies deden die symptomen zich voor bij minder dan 10% van de patiënten.
Oedeem, hypertensie, en hartfalen, werden gerapporteerd in associatie met NSAID-behandeling.
Klinische studies en epidemiologische gegevens laten veronderstellen dat gebruik van sommige NSAID’ s (in het bijzonder bij hoge doses en bij langdurige behandeling) geassocieerd kunnen worden met een geringe stijging van de arteriële thrombose (bijvoorbeeld myocardinfarct of hartaanval) (zie rubriek 4.4).
Hierna worden de bijwerkingen opgesomd die in het algemeen bij meer dan 0,05 procent van de 6.417 behandelde patiënten voorkwamen in de klinische studies fase II, III en IV.
Zeer vaak (≥ 1/ 10); Vaak (≥ 1/ 100, < 1/ 10); Soms (≥ l/ 100, < 1/ 100); Zelden (≥ 1/ 10.000, < 1/ 1.000); Zeer zelden (< 1/ 10.000).
54 Infecties en parasitaire aandoeningen Zelden:
Faryngitis.
Bloed- en lymfestelselaandoeningen Zelden:
Anemie, trombocytopenie, leukopenie, langdurige bloedingen Zeer zelden:
Ecchymose.
Immuunsysteemaandoeningen Zelden:
Overgevoeligheid.
Voedings- en stofwisselingsstoornissen Soms:
Anorexie, gewichtsveranderingen.
Psychische stoornissen Soms:
Slapeloosheid, depressie.
Zelden:
Verwardheid, nervositeit, rusteloosheid.
Zenuwstelselaandoeningen Vaak:
Lichte en voorbijgaande hoofdpijn, duizeligheid Zelden:
Slaperigheid, paresthesie, dysgeusie, tremor, migraine.
Oogaandoeningen Soms:
Zelden:
Gezichtsstoornissen.
Evenwichtsorgaan- en ooraandoeningen Soms:
Duizeligheid, oorsuizingen.
Hartaandoeningen Soms:
Hartkloppingen, tachycardie, oedeem, hartfalen.
Bloedvataandoeningen Soms:
Opvliegers, oedeem.
Zelden:
Hypertensie, hot flush, hemorrhagie, hematoom.
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms:
Rhinitis.
Zelden:
Kortademigheid, hoesten, bronchospasmen.
Maagdarmstelselaandoeningen Vaak:
Nausea, buikpijn, dyspepsie, diarree, braken.
Soms:
Constipatie, flatulentie, oprispingen, droge mond, gastritis, maagulcus, buikpijn, ulcus duodeni, mondulcus.
Zelden:
Melaena, hematemese, stomatitis, oesofagitis, gastro-oesofagale reflux, dysfagie, stomatitis aphthosa, glossitis, geperforeerde maagulcus.
Lever- en galaandoeningen Soms: verhoogde waarden voor leverfunctietests, SGPT (ALT) of SGOT (AST).
Zelden:
Abnormale leverfunctie.
Zeer zelden:
Hepatocellulaire schade.
Huid- en onderhuidaandoeningen Soms:
Rash, pruritus, hyperhidrose, erythemateuze rash, urticaria, alopecie.
Zelden:
Dermatitis, purpura.
Zeer zelden:
Oedeem en bulleuze reacties, syndroom van Stevens-Johnson, toxische epidermale necrolyse.
55 Skeletspierstelsel- en bindweefselaandoeningen Soms:
Artralgie.
Zelden:
Botpijn, spierspasmen, myalgie.
Nier- en urinewegaandoeningen Zelden:
Nycturie, mictiestoornissen, verhoging van de hoeveelheid bloedureumstikstof en van de creatininewaarde.
Algemene aandoeningen en toedieningsplaatsstoornissen Soms:
Malaise, gelaatsoedeem Zelden:
Asthenie
4.9 Overdosering
Tot nu toe zijn geen gevallen van overdosering bekend die het mogelijk maken de gevolgen van overdosering te omschrijven of specifieke maatregelen voor te stellen.
Niettemin kan worden verwacht dat zich de volgende symptomen zullen voordoen na een overdosering lornoxicam:
Nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Ernstige symptomen zijn ataxie die kan leiden tot coma en krampen, lever- en nierbeschadiging en misschien coagulatiestoornissen.
Bij een werkelijke of vermoede overdosis moet de medicatie worden stopgezet.
Wegens zijn korte halfwaardetijd wordt lornoxicam snel uitgescheiden.
Lornoxicam is niet dialyseerbaar.
Tot nu toe is geen specifiek antidotum bekend.
Gastro-intestinale aandoeningen kunnen bijvoorbeeld worden behandeld met een prostaglandine-analogon of ranitidine.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische categorie:
Niet-steroïdale anti-inflammatoire en antireumatische producten, oxicams ATC-code:
M01 AC05
Lornoxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel met analgetische eigenschappen en behoort tot de klasse van de oxicams.
De werking van lornoxicam berust hoofdzakelijk op een remmende werking op de synthese van prostaglandines (remming van het cyclooxygenase-enzym) die leidt tot een desensibilisering van de perifere nociceptoren en bijgevolg tot een ontstekingsremmend effect.
Bovendien werd een centraal effect op de nocireceptie gesuggereerd, dat onafhankelijk lijkt te zijn van de ontstekingsremmende effecten.
Lornoxicam heeft geen effect op de vitale functies (bv. lichaamstemperatuur, ademhalingsfrequentie, hartfrequentie, bloeddruk, ECG, spirometrie).
De analgetische eigenschappen van lornoxicam werden met succes aangetoond in diverse klinische studies tijdens de ontwikkeling van het geneesmiddel.
Ten gevolge van lokale gastro-intestinale irritatie en een systemisch ulcerogeen effect dat verband houdt met de remming van de prostaglandine-synthese (PG), zijn gastro-intestinale sequelae veel voorkomende bijwerkingen na behandeling met lornoxicam of andere NSAID's.
56 Lornoxicam 8 mg poeder voor oplossing voor injectie is bestemd voor intraveneuze (IV) én voor intramusculaire (IM) toediening.
Na IM injectie wordt de maximale plasmaconcentratie bereikt na ongeveer 0,4 uur.
De absolute biodisponibiliteit (berekend als AUC) na IM toediening bedraagt 97%.
Distributie Lornoxicam wordt in het plasma aangetroffen in ongewijzigde vorm en als gehydroxyleerde metaboliet.
De binding van lornoxicam aan plasma-eiwitten is 99% en niet afhankelijk van de concentratie.
Biotransformatie Lornoxicam wordt grotendeels gemetaboliseerd in de lever, hoofdzakelijk tot het inactieve 5- hydroxylornoxicam door hydroxylatie.
CYP2C9 speelt een rol bij de biotransformatie van lornoxicam.
Ten gevolge van genetisch polymorfisme zijn er trage en snelle metabolieten voor dit enzym, wat kan leiden tot een aanzienlijke verhoging van de plasmaconcentratie van lornoxicam in trage metabolieten.
De gehydroxyleerde metaboliet bezit geen farmacologische activiteit.
Lornoxicam wordt volledig gemetaboliseerd, ongeveer 2/ 3 wordt uitgescheiden via de lever en 1/ 3 via de nieren, als een inactieve stof.
Bij testen op proefdieren induceerde lornoxicam geen leverenzymen.
De gegevens van klinische proeven tonen geen ophoping van lornoxicam aan na herhaalde giften, als de aanbevolen dosis wordt gevolgd.
Die bevinding werd gestaafd door gegevens inzake geneesmiddelencontrole, verkregen uit één jaar durende studies.
Eliminatie De gemiddelde eliminatiehalfwaardetijd van de moederverbinding is 3 tot 4 uur.
Na oraal gebruik wordt ongeveer 50% uitgescheiden in de faeces en 42% via de nieren, hoofdzakelijk in de vorm van 5- hydroxylornoxicam.
De eliminatiehalfwaardetijd van 5-hydroxyloroxicam is ongeveer 9 uur na parenterale toediening één of twee keer per dag.
Bij oudere patiënten ouder dan 65 jaar is de klaring met 30-40% verminderd.
Afgezien van de verminderde klaring is er geen significante verandering in het kinetisch profiel van lornoxicam bij oudere patiënten.
Er is geen significante verandering in het kinetisch profiel van lornoxicam bij patiënten met nier- of leverinsufficiëntie, met uitzondering van accumulatie bij patiënten met chronisch leverlijden na 7 dagen behandeling met dagelijkse doses van 12 en 16 mg.
Deze gegevens zijn afkomstig van conventionele studies op het gebied van veiligheidsfarmacologie, toxiciteit bij herhaalde dosering, genotoxiciteit en carcinogeen potentieel.
Lornoxicam vertoonde renale toxiciteit en veroorzaakte gastro-intestinale ulceratie in toxiciteitsstudies in eenmalige en herhaalde doseringen op diverse soorten.
Bij dieren werd aangetoond dat de toediening van een remmer van de prostaglandinesynthese leidt tot een verhoogd risico op verlies vóór en na de innesteling en van embryofoetale letaliteit.
Bovendien werd een verhoogde incidentie van diverse afwijkingen, waaronder cardiovasculaire, gemeld bij dieren die een prostaglandinesyntheseremmer kregen toegediend tijdens de organogenetische periode.
Bij ratten verminderde lornoxicam de fertiliteit (effecten op ovulatie en nidatie), en beïnvloedde het de zwangerschap en de bevalling.
Bij konijnen en ratten veroorzaakte lornoxicam een vroegtijdige sluiting van het arterieel kanaal ten gevolge van de remming van de cyclooxygenase.
57 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Poeder:
Mannitol Trometamol Natriumedetaat
Oplosmiddel:
Water voor injectie
6.2 Gevallen van onverenigbaarheid Dit geneesmiddel mag niet gemengd worden met andere geneesmiddelen dan die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid 3 jaar Gereconstitueerde oplossing:
Chemische en fysische in-use stabiliteit van 24 uur bij 21°C (+2°C) werd aangetoond.
Vanuit microbiologisch standpunt moet het product onmiddellijk worden gebruikt.
Wanneer het niet onmiddellijk wordt gebruikt, dan vallen de houdbaarheidstermijn en – condities, van de bereide oplossing vóór het gebruik, onder de verantwoordelijkehid van de gebruiker.
Deze zal normaliter niet langer dan 24 uur zijn bewaard bij 2-8°C behalve wanneer de reconstitutie/ verdunning plaats heeft gevonden onder gecontroleerde en gevalideerde aseptische condities.
6.4 Speciale voorzorgsmaatregelen bij bewaren Bewaren beneden 25°C.
Het injectieflesje in de buitenverpakking bewaren.
Voor bewaarcondities van het gereconstitueerde geneesmiddel, zie rubriek 6.3
6.5 Aard en inhoud van de verpakking 1 set bevat:
Poeder voor oplossing voor injectie, 8 mg:
Amberkleurig glazen (type I) injectieflesje (4R/ 8R) met rubberen stop, verzegeld met een aluminium snap-off sluiting.
Water voor injectie, 2 ml:
Heldere glazen ampul
Verpakkingsgrootten:
1, 5, 6, 10 sets.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Onmiddellijk voor gebruik wordt de oplossing voor injectie bereid door de inhoud van het injectieflesje op te lossen in het water voor injectie van de bijgevoegde ampul.
Het uitzicht van het product na reconstitutie is een gele, heldere oplossing.
Als er tekenen van afbraak te zien zijn in het geneesmiddel, dan moet het product worden vernietigd overeenkomstig lokale voorschriften.
Lornoxicam is verenigbaar met 0.9% NaCl, 5% dextrose (glucose) en met de Ringer oplossing.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} >
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
ETIKETTERING
59 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING VOOR BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I) 4 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén filmomhulde tablet bevat 4 mg lornoxicam
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor de andere hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
60 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] [Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
61 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING VOOR TABLETTENCONTAINER EN ETIKET VOOR DE TABLETTENCONTAINER
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I) 4 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén filmomhulde tablet bevat 4 mg lornoxicam
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor de andere hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
250 filmomhulde tabletten 500 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] [Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
63 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I) 4 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
64 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING VOOR BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I) 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén filmomhulde tablet bevat 8 mg lornoxicam
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor de andere hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
10 filmomhulde tabletten 20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
65 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] [Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
66 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD:
BUITENVERPAKKING VOOR TABLETTENCONTAINER EN ETIKET VOOR DE TABLETTENCONTAINER
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I) 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén filmomhulde tablet bevat 8 mg lornoxicam
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor de andere hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
250 filmomhulde tabletten 500 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] [Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
68 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I) 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
69 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN VERMELD WORDEN:
BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xefo Rapid en geassocieerde namen (zie Bijlage I) 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén filmomhulde tablet bevat 8 mg lornoxicam
3.
LIJST VAN HULPSTOFFEN
Zie de bijsluiter voor de hulpstoffen.
4.
FARMACEUTISCHE VORM EN INHOUD
6 filmomhulde tabletten 10 filmomhulde tabletten 20 filmomhulde tabletten 30 filmomhulde tabletten 50 filmomhulde tabletten 100 filmomhulde tabletten 250 filmomhulde tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP
70 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 30°C.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] [Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
71 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
BLISTER
1.
NAAM VAN HET GENEESMIDDEL
Xefo Rapid en geassocieerde namen (zie Bijlage I) 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie Bijlage I - nationaal te implementeren]
{Naam}
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
OVERIGE
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN VERMELD WORDEN:
72 BUITENVERPAKKING
1.
NAAM VAN HET GENEESMIDDEL
Xefo en geassocieerde namen (zie Bijlage I) 8 mg poeder en oplosmiddel voor oplossing voor injectie [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén injectieflesje bevat 8 mg lornoxicam.
Gereconstitueerde oplossing:
Eén ml bevat 4 ml lornoxicam.
3.
LIJST VAN HULPSTOFFEN
Poeder:
Mannitol, Trometamol, Natriumedetaat
Oplosmiddel:
Water voor injectie
4.
FARMACEUTISCHE VORM EN INHOUD
1 set bevat:
Eén injectieflesje poeder voor oplossing voor injectie Eén ampul oplosmiddel voor oplossing voor injectie
Verpakkingsgrootten:
1, 5, 6, 10 sets
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Los lornoxicam 8 mg poeder voor oplossing voor injectie op met de bijgevoegde 2 ml oplosmiddel voor oplossing voor injectie vóór i. v. of i. m. injectie.
Het gereconstitueerd product is een gele, heldere oplossing.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
73 8.
UITERSTE GEBRUIKSDATUM
EXP
9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25°C.
Bewaar het injectieflesje in de buitenverpakking.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] [Zie Bijlage I - nationaal te implementeren]
{Naam en adres} < {tel} > < {fax} > < {e-mail} >
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16 INFORMATIE IN BRAILLE
[nationaal te implementeren]
74 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
GLAZEN INJECTIEFLESJE VOOR LORNOXICAM POEDER
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEGEN
[Zie Bijlage I - nationaal te implementeren]
i. v. i. m.
2.
WIJZE VAN TOEDIENING
Het poeder moet vóór gebruik opgelost worden in het bijgevoegde oplosmiddel.
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
8 mg
6.
OVERIGE
75 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
AMPUL VOOR OPLOSMIDDEL
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEGEN
Oplosmiddel voor oplossing voor injectie
i. v. i. m.
2.
WIJZE VAN TOEDIENING
3.
UITERSTE GEBRUIKSDATUM
EXP
4.
PARTIJNUMMER
Lot
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
2 ml
6.
OVERIGE
76 BIJSLUITER
77 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xefo en geassocieerde namen (zie Bijlage I) 4 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xefo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xefo inneemt 3.
Hoe wordt Xefo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xefo 6.
Aanvullende informatie
1.
WAT IS XEFO EN WAARVOOR WORDT HET GEBRUIKT
Xefo is een niet-steroïdaal geneesmiddel tegen ontstekingen en reuma (NSAID) uit de groep van de oxicams.
Het is bestemd voor de kortstondige behandeling van milde tot matige acute pijn en voor de symptomatische behandeling van rheumatoïde arthritis en osteoarthritis zoals pijn en ontsteking van de gewrichten.
2.
WAT U MOET WETEN VOORDAT U XEFO INNEEMT
Neem Xefo niet in
- als u allergisch (overgevoelig) bent voor lornoxicam of voor één van de andere bestanddelen
van Xefo 4 mg filmomhulde tabletten.
- als u te weinig bloedplaatjes hebt (trombocytopenie)
- als u overgevoelig bent voor andere NSAID's, zoals acetylsalicylzuur
- als u aan een ernstige hartaandoening lijdt
- als u lijdt aan bloedingen van het maagdarmkanaal, hersenbloedingen, of andere bloedingen
- als u vroeger al bloedingen of perforatie van het maagdarmkanaal hebt gehad als gevolg van een
vroegere behandeling met NSAID's
- als u een actieve maagzweer hebt of vroeger al terugkerende maagzweren hebt gehad
- als u aan een ernstige leveraandoening lijdt
- als u aan een ernstige nieraandoening lijdt
- als u in het laatste 3 maanden van uw zwangerschap bent
Wees extra voorzichtig met Xefo
- als uw nieren niet goed werken
- als u vroeger een te hoge bloeddruk en/ of hartlijden hebt gehad met vochtretentie en oedeem
- als u lijdt aan etterige ontsteking van de dikke darm of de ziekte van Crohn
- als u aanleg hebt voor bloedingen
78 Als u lijdt aan bloedstollingsproblemen, een verminderde leverwerking hebt, een oudere persoon bent of gedurende meer dan 3 maanden behandeld zult worden met Xefo, kan uw arts regelmatig laboratoriumonderzoeken laten uitvoeren om uw toestand op te volgen.
Als u tegelijk behandeld moet worden met heparine of tacrolimus en met Xefo, licht dan uw arts in over uw huidig geneesmiddelen.
Xefo mag niet gelijktijdig gebruikt worden met andere NSAID's zoals acetylsalicylzuur, ibuprofen en COX-2 remmers.
Raadpleeg uw arts of apotheker als u niet zeker bent.
Als u ongewone buiksymptomen hebt zoals bloedingen in de buik, huidreacties zoals huiduitslag, letsels van de slijmvliezen of andere tekenen van overgevoeligheid, moet u het gebruik van Xefo stopzetten en onmiddellijk contact opnemen met uw arts.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een geringe stijging van het risico op een hartaanval (“ myocardinfarct”).
Het risico is groter met hoge dosissen en bij langdurige behandelingen.
Overschrijdt de aanbevolen dosis en behandelingsduur niet.
Als u hartproblement hebt, ooit een hartaanval hebt gehad of denkt dat u hiervoor risico loopt (bijvoorbeeld als u een hoge bloeddruk hebt, suikerziekte of een hoge cholesterol of een roker bent), dan moet u uw behandeling bespreken met uw arts of apotheker.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Xefo kan andere geneesmiddelen beïnvloeden of erdoor beïnvloed worden.
Bijzondere voorzichtigheid is geboden wanneer u één van de volgende producten gebruikt:
- Cimetidine
- Antistollingsmiddelen zoals heparine, fenprocoumon
- Corticosteroïden
- Methotrexaat
- Lithium
- Stoffen die het natuurlijk afweersysteem onderdrukken, zoals cyclosporine, tacrolimus
- Geneesmiddelen voor het hart zoals digoxine, ACE-remmers, bètablokkers
- Urineafdrijvende middelen
- Quinolone-antibiotica
- Bloedplaatjesremmers
- NSAID's zoals ibuprofen, acetylsalicylzuur
- SSRI
- Sulfonylurea
- Stoffen die de aanmaak van CYP2C9 iso-enzymen stimuleren, bevorderen of remmen
Gebruik van Xefo met voedsel en drank Xefo filmomhulde tabletten zijn bestemd voor inname via de mond en moeten vóór de maaltijd ingenomen worden met voldoende vloeistof.
Gelijktijdige inname van voedsel kan de opname van het geneesmiddel verminderen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Xefo mag niet worden gebruikt tijdens de eerste zes maanden van de zwangerschap en door vrouwen die borstvoeding geven.
U mag Xefo gedurende de laatste drie maanden van uw zwangerschap niet innemen.
Door het gebruik van Xefo kan de vruchtbaarheid gestoord worden en is daarom niet aanbevolen bij vrouwen die proberen om zwanger te worden.
Bij vrouwen die problemen hebben om zwanger te
79 worden, of die onvruchtbaarheidsonderzoeken ondergaan moet overwogen worden om de behandeling met Xefo stop te zetten.
Rijvaardigheid en het gebruik van machines Xefo heeft weinig of geen invloed op uw rijvaardigheid en op uw vermogen om machines te bedienen
Belangrijke informatie over enkele bestanddelen van Xefo Xefo 8 mg filmomhulde tabletten bevat lactose monohydraat.
Als uw arts u heeft verteld dat u intolerantie hebt voor sommige suikers, moet u contact opnemen met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT XEFO INGENOMEN
Volg bij het innemen van Xefo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Volwassenen:
De gebruikelijke dosering is 8-16 mg gespreid in te nemen in 2 tot 3 innames.
De maximale aanbevolen dagelijkse dosis 16 mg.
Xefo tabletten moeten ingeslikt worden met een voldoende hoeveelheid vloeistof.
De tabletten moeten vóór de maaltijden worden ingenomen.
Bij gebrek aan gegevens is Xefo niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar.
Wat u moet doen als u meer van Xefo heeft ingenomen dan u zou mogen Neem contact op met uw arts of apotheker als u meer Xefo hebt ingenomen dan werd voorgeschreven.
Als u te veel hebt gebruikt, mag u de volgende symptomen verwachten: nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Wat u moet doen wanneer u bent vergeten Xefo in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xefo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een kleine stijging van het risico op een hartaanval (“ myocardinfarct”).
De meest voorkomende bijwerkingen van Xefo zijn misselijkheid, slechte spijsvertering, buikpijn, braken en diarree.
Vaak (bij minder dan 1 op 10, maar meer dan 1 op 100 behandelde patiënten) Lichte en voorbijgaande hoofdpijn, duizeligheid, misselijkheid, buikpijn, slechte spijsvertering, diarree, braken.
Soms (bij minder dan 1 op 100, maar meer dan 1 op 1000 behandelde patiënten) Magerzucht, slapeloosheid, depressie, oogbindvliesontsteking, duizeligheid, oorsuizingen, hartkloppingen, hartversnelling, opvliegingen, constipatie, winderigheid, oprispingen, droge mond, maagontsteking, maagzweer, pijn in de bovenbuik, zweer in de twaalfvingerige darm, mondzweren, verhoogde leverwaarden, SGPT (ALT) of SGOT (AST), huiduitslag, jeuk, overmatig zweten, rode
80 huiduitslag, netelroos, haaruitval, gewrichtspijn, reumatoïde artritis, osteoartritis, algemene malaise, gelaatsoedeem, gewichtsveranderingen, oedeem, rinitis.
Zelden (bij minder dan 1 op 1000, maar meer dan 1 op 10.000 behandelde patiënten) Keelontsteking, bloedarmoede, trombocytopenie, leukopenie, overgevoeligheid, verwardheid, zenuwachtigheid, rusteloosheid, slaperigheid, stoornis in de gevoelswaarneming, stoornis in de smaakgewaarwording, beven, migraine, gezichtsstoornissen, te hoge bloeddruk, warmte-opwellingen (flush), bloeding, hematoom, kortademigheid, hoesten, teerkleurige ontlasting, bloedbraken, mondholteontsteking, slokdarmontsteking, gastro-oesofagale reflux, slikstoornis, mondholteontsteking met aften, tongontsteking, abnormale werking van de lever, huidontsteking, botpijn, spierkrampen, spierpijn, verhoogde urinelozing ‘ s nachts, stoornissen bij de urinelozing, krachteloosheid, verlengde bloedingstijd, purpura, bronchospasme, verhoging van de hoeveelheid bloedureumstikstof en van de creatininewaarde, geperforeerde maagzweer.
Zeer zelden (minder dan 1 op 10.000 behandelde patiënten) Hepatocellulaire schade, ecchymose, oedeem en blaasvormige reacties, syndroom van Stevens- Johnson, toxische epidermale necrolyse
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Blister:
Bewaren beneden 30C° Tablettencontainer: voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gebruik Xefo niet meer na de vervaldatum die staat vermeld op de doos na EXP.
De vervaldatum verwijst naar de laatste dag van die maand.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xefo
- Het werkzaam bestanddeel is lornoxicam.
- Eén filmomhulde tablet bevat 4 mg lornoxicam.
- De andere bestanddelen zijn:
Kern:
Lactose monohydraat, Microkristallijne cellulose, Povidone, Natriumcroscarmellose, Magnesiumstearaat Omhulling:
Macrogol, Titaandioxide (E171), Talk, Hypromellose
Hoe ziet Xefo er uit en wat is de inhoud van de verpakking Xefo 4 mg filmomhulde tablet is een witte tot geelachtige, langwerpige filmomhulde tablet met een opdruk “ L04”.
Xefo wordt verdeeld in verpakkingsgroottes van 10, 20, 30, 50, 100, 250 en 500 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
81 [nationaal te implementeren]
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
82 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xefo en geassocieerde namen (zie Bijlage I) 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xefo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xefo inneemt 3.
Hoe wordt Xefo ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xefo 6.
Aanvullende informatie
1.
WAT IS XEFO EN WAARVOOR WORDT HET GEBRUIKT
Xefo is een niet-steroïdaal geneesmiddel tegen ontstekingen en reuma (NSAID) uit de groep van de oxicams.
Het is bestemd voor de kortstondige behandeling van milde tot matige acute pijn en voor de symptomatische behandeling van rheumatoïde arthritis en osteoarthritis zoals pijn en ontsteking van de gewrichten.
2.
WAT U MOET WETEN VOORDAT U XEFO INNEEMT
Neem Xefo niet in
- als u allergisch (overgevoelig) bent voor lornoxicam of voor één van de andere bestanddelen
van Xefo 8 mg filmomhulde tabletten.
- als u te weinig bloedplaatjes hebt (trombocytopenie)
- als u overgevoelig bent voor andere NSAID's, zoals acetylsalicylzuur
- als u aan een ernstige hartaandoening lijdt
- als u lijdt aan bloedingen van het maagdarmkanaal, hersenbloedingen, of andere bloedingen
- als u vroeger al bloedingen of perforatie van het maagdarmkanaal hebt gehad als gevolg van een
vroegere behandeling met NSAID's
- als u een actieve maagzweer hebt of vroeger al terugkerende maagzweren hebt gehad
- als u aan een ernstige leveraandoening lijdt
- als u aan een ernstige nieraandoening lijdt
- als u in het laatste 3 maanden van uw zwangerschap bent
Wees extra voorzichtig met Xefo
- als uw nieren niet goed werken
- als u vroeger een te hoge bloeddruk en/ of hartlijden hebt gehad met vochtretentie en oedeem
- als u lijdt aan etterige ontsteking van de dikke darm of de ziekte van Crohn
- als u aanleg hebt voor bloedingen
83 Als u lijdt aan bloedstollingsproblemen, een verminderde leverwerking hebt, een oudere persoon bent of gedurende meer dan 3 maanden behandeld zult worden met Xefo, kan uw arts regelmatig laboratoriumonderzoeken laten uitvoeren om uw toestand op te volgen.
Als u tegelijk behandeld moet worden met heparine of tacrolimus en met Xefo, licht dan uw arts in over uw huidig geneesmiddelen.
Xefo mag niet gelijktijdig gebruikt worden met andere NSAID's zoals acetylsalicylzuur, ibuprofen en COX-2 remmers.
Raadpleeg uw arts of apotheker als u niet zeker bent.
Als u ongewone buiksymptomen hebt zoals bloedingen in de buik, huidreacties zoals huiduitslag, letsels van de slijmvliezen of andere tekenen van overgevoeligheid, moet u het gebruik van Xefo stopzetten en onmiddellijk contact opnemen met uw arts.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een geringe stijging van het risico op een hartaanval (“ myocardinfarct”).
Het risico is groter met hoge dosissen en bij langdurige behandelingen.
Overschrijdt de aanbevolen dosis en behandelingsduur niet.
Als u hartproblement hebt, ooit een hartaanval hebt gehad of denkt dat u hiervoor risico loopt (bijvoorbeeld als u een hoge bloeddruk hebt, suikerziekte of een hoge cholesterol of een roker bent), dan moet u uw behandeling bespreken met uw arts of apotheker.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Xefo kan andere geneesmiddelen beïnvloeden of erdoor beïnvloed worden.
Bijzondere voorzichtigheid is geboden wanneer u één van de volgende producten gebruikt:
- Cimetidine
- Antistollingsmiddelen zoals heparine, fenprocoumon
- Corticosteroïden
- Methotrexaat
- Lithium
- Stoffen die het natuurlijk afweersysteem onderdrukken, zoals cyclosporine, tacrolimus
- Geneesmiddelen voor het hart zoals digoxine, ACE-remmers, bètablokkers
- Urineafdrijvende middelen
- Quinolone-antibiotica
- Bloedplaatjesremmers
- NSAID's zoals ibuprofen, acetylsalicylzuur
- SSRI
- Sulfonylurea
- Stoffen die de aanmaak van CYP2C9 iso-enzymen stimuleren, bevorderen of remmen
Gebruik van Xefo met voedsel en drank Xefo filmomhulde tabletten zijn bestemd voor inname via de mond en moeten vóór de maaltijd ingenomen worden met voldoende vloeistof.
Gelijktijdige inname van voedsel kan de opname van het geneesmiddel verminderen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Xefo mag niet worden gebruikt tijdens de eerste zes maanden van de zwangerschap en door vrouwen die borstvoeding geven.
U mag Xefo gedurende de laatste drie maanden van uw zwangerschap niet innemen.
Door het gebruik van Xefo kan de vruchtbaarheid gestoord worden en is daarom niet aanbevolen bij vrouwen die proberen om zwanger te worden.
Bij vrouwen die problemen hebben om zwanger te
84 worden, of die onvruchtbaarheidsonderzoeken ondergaan moet overwogen worden om de behandeling met Xefo stop te zetten.
Rijvaardigheid en het gebruik van machines Xefo heeft weinig of geen invloed op uw rijvaardigheid en op uw vermogen om machines te bedienen
Belangrijke informatie over enkele bestanddelen van Xefo Xefo 8 mg filmomhulde tabletten bevat lactose monohydraat.
Als uw arts u heeft verteld dat u intolerantie hebt voor sommige suikers, moet u contact opnemen met uw arts voordat u dit geneesmiddel inneemt.
3.
HOE WORDT XEFO INGENOMEN
Volg bij het innemen van Xefo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Volwassenen:
De gebruikelijke dosering is 8-16 mg gespreid in te nemen in 2 tot 3 innames.
De maximale aanbevolen dagelijkse dosis 16 mg.
Xefo tabletten moeten ingeslikt worden met een voldoende hoeveelheid vloeistof.
De tabletten moeten vóór de maaltijden worden ingenomen.
Bij gebrek aan gegevens is Xefo niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar.
Wat u moet doen als u meer van Xefo heeft ingenomen dan u zou mogen Neem contact op met uw arts of apotheker als u meer Xefo hebt ingenomen dan werd voorgeschreven.
Als u te veel hebt gebruikt, mag u de volgende symptomen verwachten: nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Wat u moet doen wanneer u bent vergeten Xefo in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xefo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een kleine stijging van het risico op een hartaanval (“ myocardinfarct”).
De meest voorkomende bijwerkingen van Xefo zijn misselijkheid, slechte spijsvertering, buikpijn, braken en diarree.
Vaak (bij minder dan 1 op 10, maar meer dan 1 op 100 behandelde patiënten) Lichte en voorbijgaande hoofdpijn, duizeligheid, misselijkheid, buikpijn, slechte spijsvertering, diarree, braken.
Soms (bij minder dan 1 op 100, maar meer dan 1 op 1000 behandelde patiënten) Magerzucht, slapeloosheid, depressie, oogbindvliesontsteking, duizeligheid, oorsuizingen, hartkloppingen, hartversnelling, opvliegingen, constipatie, winderigheid, oprispingen, droge mond, maagontsteking, maagzweer, pijn in de bovenbuik, zweer in de twaalfvingerige darm, mondzweren, verhoogde leverwaarden, SGPT (ALT) of SGOT (AST), huiduitslag, jeuk, overmatig zweten, rode
85 huiduitslag, netelroos, haaruitval, gewrichtspijn, reumatoïde artritis, osteoartritis, algemene malaise, gelaatsoedeem, gewichtsveranderingen, oedeem, rinitis.
Zelden (bij minder dan 1 op 1000, maar meer dan 1 op 10.000 behandelde patiënten) Keelontsteking, bloedarmoede, trombocytopenie, leukopenie, overgevoeligheid, verwardheid, zenuwachtigheid, rusteloosheid, slaperigheid, stoornis in de gevoelswaarneming, stoornis in de smaakgewaarwording, beven, migraine, gezichtsstoornissen, te hoge bloeddruk, warmte-opwellingen (flush), bloeding, hematoom, kortademigheid, hoesten, teerkleurige ontlasting, bloedbraken, mondholteontsteking, slokdarmontsteking, gastro-oesofagale reflux, slikstoornis, mondholteontsteking met aften, tongontsteking, abnormale werking van de lever, huidontsteking, botpijn, spierkrampen, spierpijn, verhoogde urinelozing ‘ s nachts, stoornissen bij de urinelozing, krachteloosheid, verlengde bloedingstijd, purpura, bronchospasme, verhoging van de hoeveelheid bloedureumstikstof en van de creatininewaarde, geperforeerde maagulcus.
Zeer zelden (minder dan 1 op 10.000 behandelde patiënten) Hepatocellulaire schade, ecchymose, oedeem en blaasvormige reacties, syndroom van Stevens- Johnson, toxische epidermale necrolyse
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Voor dit geneesmiddel zijn er geen speciale bewaarcondities.
Gebruik Xefo niet meer na de vervaldatum die staat vermeld op de doos na EXP.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xefo
- Het werkzaam bestanddeel is lornoxicam.
- Eén filmomhulde tablet bevat 8 mg lornoxicam.
- De andere bestanddelen zijn:
Kern:
Lactose monohydraat, Microkristallijne cellulose, Povidone, Natriumcroscarmellose, Magnesiumstearaat Omhulling:
Macrogol, Titaandioxide (E171), Talk, Hypromellose
Hoe ziet Xefo er uit en wat is de inhoud van de verpakking Xefo 8 mg filmomhulde tablet is een witte tot geelachtige, langwerpige filmomhulde tablet met een opdruk “ L08”.
Xefo wordt verdeeld in verpakkingsgroottes van 10, 20, 30, 50, 100, 250 en 500 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
86 [nationaal te implementeren]
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
87 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xefo Rapid en geassocieerde namen (zie Bijlage I) 8 mg filmomhulde tabletten [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
Lees de hele bijsluiter zorgvuldig door voordat u start met het innemen van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xefo Rapid en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xefo Rapid inneemt 3.
Hoe wordt Xefo Rapid ingenomen 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xefo Rapid 6.
Aanvullende informatie
1.
WAT IS XEFO RAPID EN WAARVOOR WORDT HET GEBRUIKT
Xefo Rapid is een niet-steroïdaal geneesmiddel tegen ontstekingen en reuma (NSAID) uit de groep van de oxicams.
Het is bestemd voor de kortstondige behandeling van milde tot matige acute pijn.
2.
WAT U MOET WETEN VOORDAT U XEFO RAPID INNEEMT
Neem Xefo Rapid niet in
- als u allergisch (overgevoelig) bent voor lornoxicam of voor één van de andere bestanddelen
van Xefo Rapid 8 mg filmomhulde tabletten.
- als u te weinig bloedplaatjes hebt (trombocytopenie)
- als u overgevoelig bent voor andere NSAID's, zoals acetylsalicylzuur
- als u aan een ernstige hartaandoening lijdt
- als u lijdt aan bloedingen van het maagdarmkanaal, hersenbloedingen, of andere bloedingen
- als u vroeger al bloedingen of perforatie van het maagdarmkanaal hebt gehad als gevolg van een
vroegere behandeling met NSAID's
- als u een actieve maagzweer hebt of vroeger al terugkerende maagzweren hebt gehad
- als u aan een ernstige leveraandoening lijdt
- als u aan een ernstige nieraandoening lijdt
- als u in het laatste 3 maanden van uw zwangerschap bent
Wees extra voorzichtig met Xefo Rapid
- als uw nieren niet goed werken
- als u vroeger een te hoge bloeddruk en/ of hartlijden hebt gehad met vochtretentie en oedeem
- als u lijdt aan etterige ontsteking van de dikke darm of de ziekte van Crohn
- als u aanleg hebt voor bloedingen
88 Als u lijdt aan bloedstollingsproblemen, een verminderde leverwerking hebt, een oudere persoon bent of gedurende meer dan 3 maanden behandeld zult worden met Xefo Rapid, kan uw arts regelmatig laboratoriumonderzoeken laten uitvoeren om uw toestand op te volgen.
Als u tegelijk behandeld moet worden met heparine of tacrolimus en met Xefo Rapid, licht dan uw arts in over uw huidig geneesmiddelen.
Xefo Rapid mag niet gelijktijdig gebruikt worden met andere NSAID's zoals acetylsalicylzuur, ibuprofen en COX-2 remmers.
Raadpleeg uw arts of apotheker als u niet zeker bent.
Als u ongewone buiksymptomen hebt zoals bloedingen in de buik, huidreacties zoals huiduitslag, letsels van de slijmvliezen of andere tekenen van overgevoeligheid, moet u het gebruik van Xefo Rapid stopzetten en onmiddellijk contact opnemen met uw arts.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een geringe stijging van het risico op een hartaanval (“ myocardinfarct”).
Het risico is groter met hoge dosissen en bij langdurige behandelingen.
Overschrijdt de aanbevolen dosis en behandelingsduur niet.
Als u hartproblement hebt, ooit een hartaanval hebt gehad of denkt dat u hiervoor risico loopt (bijvoorbeeld als u een hoge bloeddruk hebt, suikerziekte of een hoge cholesterol of een roker bent), dan moet u uw behandeling bespreken met uw arts of apotheker.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Xefo Rapid kan andere geneesmiddelen beïnvloeden of erdoor beïnvloed worden.
Bijzondere voorzichtigheid is geboden wanneer u één van de volgende producten gebruikt:
- Cimetidine
- Antistollingsmiddelen zoals heparine, fenprocoumon
- Corticosteroïden
- Methotrexaat
- Lithium
- Stoffen die het natuurlijk afweersysteem onderdrukken, zoals cyclosporine, tacrolimus
- Geneesmiddelen voor het hart zoals digoxine, ACE-remmers, bètablokkers
- Urineafdrijvende middelen
- Quinolone-antibiotica
- Bloedplaatjesremmers
- NSAID's zoals ibuprofen, acetylsalicylzuur
- SSRI
- Sulfonylurea
- Stoffen die de aanmaak van CYP2C9 iso-enzymen stimuleren, bevorderen of remmen
Gebruik van Xefo Rapid met voedsel en drank Xefo Rapid filmomhulde tabletten zijn bestemd voor inname via de mond en moeten vóór de maaltijd ingenomen worden met voldoende vloeistof.
Gelijktijdige inname van voedsel kan de opname van het geneesmiddel verminderen.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Xefo Rapid mag niet worden gebruikt tijdens de eerste zes maanden van de zwangerschap en door vrouwen die borstvoeding geven.
U mag Xefo gedurende de laatste drie maanden van uw zwangerschap niet innemen.
Door het gebruik van Xefo kan de vruchtbaarheid gestoord worden en is daarom niet aanbevolen bij vrouwen die proberen om zwanger te worden.
Bij vrouwen die problemen hebben om zwanger te
89 worden, of die onvruchtbaarheidsonderzoeken ondergaan moet overwogen worden om de behandeling met Xefo stop te zetten.
Rijvaardigheid en het gebruik van machines Xefo Rapid heeft weinig of geen invloed op uw rijvaardigheid en op uw vermogen om machines te bedienen
3.
HOE WORDT XEFO RAPID INGENOMEN
Volg bij het innemen van Xefo Rapid nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Volwassenen:
De gebruikelijke dosering is 8-16 mg, gespreid over doses van 8 mg tweemaal daags.
Op de eerste dag van de behandeling kan een aanvangsdosis van 16 mg worden gegeven, gevolgd door 8 mg 12 uur later.
Na de eerste dag van de behandeling is de maximale aanbevolen dagelijkse dosis 16 mg.
Xefo Rapid tabletten moeten ingeslikt worden met een voldoende hoeveelheid vloeistof.
De tabletten moeten vóór de maaltijden worden ingenomen.
Bij gebrek aan gegevens is Xefo Rapid niet aanbevolen voor gebruik bij kinderen en adolescenten jonger dan 18 jaar.
Wat u moet doen als u meer van Xefo Rapid heeft ingenomen dan u zou mogen Neem contact op met uw arts of apotheker als u meer Xefo Rapid hebt ingenomen dan werd voorgeschreven.
Als u te veel hebt gebruikt, mag u de volgende symptomen verwachten: nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Wat u moet doen wanneer u bent vergeten Xefo Rapid in te nemen Neem geen dubbele dosis om een vergeten tablet in te halen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xefo Rapid bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een kleine stijging van het risico op een hartaanval (“ myocardinfarct”).
De meest voorkomende bijwerkingen van Xefo zijn misselijkheid, slechte spijsvertering, buikpijn, braken en diarree.
Vaak (bij minder dan 1 op 10, maar meer dan 1 op 100 behandelde patiënten) Lichte en voorbijgaande hoofdpijn, duizeligheid, misselijkheid, buikpijn, slechte spijsvertering, diarree, braken.
Soms (bij minder dan 1 op 100, maar meer dan 1 op 1000 behandelde patiënten) Magerzucht, slapeloosheid, depressie, oogbindvliesontsteking, duizeligheid, oorsuizingen, hartkloppingen, hartversnelling, opvliegingen, constipatie, winderigheid, oprispingen, droge mond, maagontsteking, maagzweer, pijn in de bovenbuik, zweer in de twaalfvingerige darm, mondzweren, verhoogde leverwaarden, SGPT (ALT) of SGOT (AST), huiduitslag, jeuk, overmatig zweten, rode
90 huiduitslag, netelroos, haaruitval, gewrichtspijn, reumatoïde artritis, osteoartritis, algemene malaise, gelaatsoedeem, gewichtsveranderingen, oedeem, rinitis.
Zelden (bij minder dan 1 op 1000, maar meer dan 1 op 10.000 behandelde patiënten) Keelontsteking, bloedarmoede, trombocytopenie, leukopenie, overgevoeligheid, verwardheid, zenuwachtigheid, rusteloosheid, slaperigheid, stoornis in de gevoelswaarneming, stoornis in de smaakgewaarwording, beven, migraine, gezichtsstoornissen, te hoge bloeddruk, warmte-opwellingen (flush), bloeding, hematoom, kortademigheid, hoesten, teerkleurige ontlasting, bloedbraken, mondholteontsteking, slokdarmontsteking, gastro-oesofagale reflux, slikstoornis, mondholteontsteking met aften, tongontsteking, abnormale werking van de lever, huidontsteking, botpijn, spierkrampen, spierpijn, verhoogde urinelozing ‘ s nachts, stoornissen bij de urinelozing, krachteloosheid, verlengde bloedingstijd, purpura, bronchospasme, verhoging van de hoeveelheid bloedureumstikstof en van de creatininewaarde, geperforeerde maagzweer.
Zeer zelden (minder dan 1 op 10.000 behandelde patiënten) Hepatocellulaire schade, ecchymose, oedeem en blaasvormige reacties, syndroom van Stevens- Johnson, toxische epidermale necrolyse
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XEFO RAPID
Bewaren beneden 30°C.
Gebruik Xefo Raid niet meer na de vervaldatum die staat vermeld op de doos na EXP.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xefo Rapid
- Het werkzaam bestanddeel is lornoxicam.
- Eén filmomhulde tablet bevat 8 mg lornoxicam.
- De andere bestanddelen zijn:
Kern:
Microkristallijne cellulose, Natriumbicarbonaat, Calciumwaterstoffosfaat, watervrij, Laag- gesubstitueerd hydroxypropylcellulose, Hydroxypropylcellulose, Calciumstearaat Omhulling:
Titaandioxide (E171), Talk, Propyleenglycol, Hypromellose
Hoe ziet Xefo Rapid er uit en wat is de inhoud van de verpakking Xefo Rapid 8 mg filmomhulde tablet is een witte tot geelachtige, ronde, biconvexe filmomhulde tablet.
Xefo Rapid wordt verdeeld in verpakkingsgroottes van 6, 10, 20, 30, 50, 100 en 250 filmomhulde tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
[nationaal te implementeren]
91 Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
92 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Xefo en geassocieerde namen (zie Bijlage I) 8 mg poeder en oplosmiddel voor oplossing voor injectie [Zie Bijlage I - nationaal te implementeren]
Lornoxicam
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruiken van dit geneesmiddel.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet
in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xefo en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xefo gebruikt 3.
Hoe wordt Xefo gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xefo 6.
Aanvullende informatie
1.
WAT IS XEFO EN WAARVOOR WORDT HET GEBRUIKT
Xefo is een niet-steroïdaal geneesmiddel tegen ontstekingen en reuma (NSAID) uit de groep van de oxicams.
Het is bestemd voor de kortstondige behandeling van milde tot matige acute pijn wanneer orale toediening onvoldoende is.
2.
WAT U MOET WETEN VOORDAT U XEFO GEBRUIKT
Neem Xefo niet in
- als u allergisch (overgevoelig) bent voor lornoxicam of voor één van de andere bestanddelen
van Xefo poeder en oplosmiddel voor oplossing voor injectie.
- als u te weinig bloedplaatjes hebt (trombocytopenie)
- als u overgevoelig bent voor andere NSAID's, zoals acetylsalicylzuur
- als u aan een ernstige hartaandoening lijdt
- als u lijdt aan bloedingen van het maagdarmkanaal, hersenbloedingen, of andere bloedingen
- als u vroeger al bloedingen of perforatie van het maagdarmkanaal hebt gehad als gevolg van een
vroegere behandeling met NSAID's
- als u een actieve maagzweer hebt of vroeger al terugkerende maagzweren hebt gehad
- als u aan een ernstige leveraandoening lijdt
- als u aan een ernstige nieraandoening lijdt
- als u in het laatste 3 maanden van uw zwangerschap bent
Wees extra voorzichtig met Xefo
- als uw nieren niet goed werken
- als u vroeger een te hoge bloeddruk en/ of hartlijden hebt gehad met vochtretentie en oedeem
- als u lijdt aan etterige ontsteking van de dikke darm of de ziekte van Crohn
- als u aanleg hebt voor bloedingen
93 Als u lijdt aan bloedstollingsproblemen, een verminderde leverwerking hebt, een oudere persoon bent of gedurende meer dan 3 maanden behandeld zult worden met Xefo, kan uw arts regelmatig laboratoriumonderzoeken laten uitvoeren om uw toestand op te volgen.
Als u tegelijk behandeld moet worden met heparine of tacrolimus en met Xefo, licht dan uw arts in over uw huidig geneesmiddelen.
Xefo mag niet gelijktijdig gebruikt worden met andere NSAID's zoals acetylsalicylzuur, ibuprofen en COX-2 remmers.
Raadpleeg uw arts of apotheker als u niet zeker bent.
Als u ongewone buiksymptomen hebt zoals bloedingen in de buik, huidreacties zoals huiduitslag, letsels van de slijmvliezen of andere tekenen van overgevoeligheid, moet u het gebruik van Xefo stopzetten en onmiddellijk contact opnemen met uw arts.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een geringe stijging van het risico op een hartaanval (“ myocardinfarct”).
Het risico is groter met hoge dosissen en bij langdurige behandelingen.
Overschrijdt de aanbevolen dosis en behandelingsduur niet.
Als u hartproblement hebt, ooit een hartaanval hebt gehad of denkt dat u hiervoor risico loopt (bijvoorbeeld als u een hoge bloeddruk hebt, suikerziekte of een hoge cholesterol of een roker bent), dan moet u uw behandeling bespreken met uw arts of apotheker.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Xefo kan andere geneesmiddelen beïnvloeden of erdoor beïnvloed worden.
Bijzondere voorzichtigheid is geboden wanneer u één van de volgende producten gebruikt:
- Cimetidine
- Antistollingsmiddelen zoals heparine, fenprocoumon
- Corticosteroïden
- Methotrexaat
- Lithium
- Stoffen die het natuurlijk afweersysteem onderdrukken, zoals cyclosporine, tacrolimus
- Geneesmiddelen voor het hart zoals digoxine, ACE-remmers, bètablokkers
- Urineafdrijvende middelen
- Quinolone-antibiotica
- Bloedplaatjesremmers
- NSAID's zoals ibuprofen, acetylsalicylzuur
- SSRI
- Sulfonylurea
- Stoffen die de aanmaak van CYP2C9 iso-enzymen stimuleren, bevorderen of remmen
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Xefo mag niet worden gebruikt tijdens de eerste zes maanden van de zwangerschap en door vrouwen die borstvoeding geven.
U mag Xefo gedurende de laatste drie maanden van uw zwangerschap niet innemen.
Door het gebruik van Xefo kan de vruchtbaarheid gestoord worden en is daarom niet aanbevolen bij vrouwen die proberen om zwanger te worden.
Bij vrouwen die problemen hebben om zwanger te worden, of die onvruchtbaarheidsonderzoeken ondergaan moet overwogen worden om de behandeling met Xefo stop te zetten.
Rijvaardigheid en het gebruik van machines Xefo heeft weinig of geen invloed op uw rijvaardigheid en op uw vermogen om machines te bedienen 3.
HOE WORDT XEFO GEBRUIKT
94 Volg bij het innemen van Xefo nauwgezet het advies van uw arts.
Raadpleeg bij twijfel uw arts of apotheker.
Volwassenen:
De aanbevolen dosering is 8 mg i. v. of i. m..
De maximale dagelijkse dosis mag 16 mg niet overschrijden.
Sommige patiënten hebben nogmaals 8 mg nodig gedurende de eerste 24 uren.
Xefo 8 mg poeder voor oplossing voor injectie moet vóór gebruik opgelost worden in de bijgevoegde 2 ml oplosmiddel voor oplossing voor injectie.
Xefo 4 mg/ ml oplossing voor injectie is bestemd voor intramusculaire (i. m.) of intraveneuze (i. v.) injectie.
De injectie moet traag toegediend worden gedurende minstens 15 seconden bij een i. v. injectie, en gedurende minstens 5 seconden bij i. m. injectie.
Tenzij verenigbaarheid aangetoond is, moet Xefo 4 mg/ ml oplossing voor injectie altijd apart toegediend worden.
Wat u moet doen als u meer van Xefo heeft gebruikt dan u zou mogen Neem contact op met uw arts of apotheker als u meer Xefo toegediend hebt gekregen dan werd voorgeschreven.
Als u te veel hebt gebruikt, mag u de volgende symptomen verwachten: nausea, braken, hersensymptomen (duizeligheid, gezichtsstoornissen).
Wat u moet doen wanneer u bent vergeten Xefo te gebruiken Dien geen dubbele dosis toe om een vergeten dosis in te halen.
Als u nog vragen heeft over het innemen van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xefo bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Geneesmiddelen zoals Xefo kunnen geassocieerd worden met een kleine stijging van het risico op een hartaanval (“ myocardinfarct”).
De meest voorkomende bijwerkingen van Xefo zijn misselijkheid, slechte spijsvertering, buikpijn, braken en diarree.
Vaak (bij minder dan 1 op 10, maar meer dan 1 op 100 behandelde patiënten) Lichte en voorbijgaande hoofdpijn, duizeligheid, misselijkheid, buikpijn, slechte spijsvertering, diarree, braken.
Soms (bij minder dan 1 op 100, maar meer dan 1 op 1000 behandelde patiënten) Magerzucht, slapeloosheid, depressie, oogbindvliesontsteking, duizeligheid, oorsuizingen, hartkloppingen, hartversnelling, opvliegingen, constipatie, winderigheid, oprispingen, droge mond, maagontsteking, maagzweer, pijn in de bovenbuik, zweer in de twaalfvingerige darm, mondzweren, verhoogde leverwaarden, SGPT (ALT) of SGOT (AST), huiduitslag, jeuk, overmatig zweten, rode huiduitslag, netelroos, haaruitval, gewrichtspijn, r²eumatoïde artritis, osteoartritis, algemene malaise, gelaatsoedeem, gewichtsveranderingen, oedeem, rinitis.
Zelden (bij minder dan 1 op 1000, maar meer dan 1 op 10.000 behandelde patiënten) Keelontsteking, bloedarmoede, trombocytopenie, leukopenie, overgevoeligheid, verwardheid, zenuwachtigheid, rusteloosheid, slaperigheid, stoornis in de gevoelswaarneming, stoornis in de smaakgewaarwording, beven, migraine, gezichtsstoornissen, te hoge bloeddruk, warmte-opwellingen (flush), bloeding, hematoom, kortademigheid, hoesten, teerkleurige ontlasting, bloedbraken, mondholteontsteking, slokdarmontsteking, gastro-oesofagale reflux, slikstoornis, mondholteontsteking
Zeer zelden (minder dan 1 op 10.000 behandelde patiënten) Hepatocellulaire schade, ecchymose, oedeem en blaasvormige reacties, syndroom van Stevens- Johnson, toxische epidermale necrolyse
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XEFO
Houd het geneesmiddel buiten het bereik en zicht van kinderen.
Bewaren beneden 25°C.
Het injectieflesje bewaren in de buitenverpakking.
Houdbaarheid na reconstitutie:
24 uur bij 21°C (+2°C)
Als er tekenen van afbraak te zien zijn in het geneesmiddel, dan moet het product worden vernietigd overeenkomstig lokale voorschriften.
Chemische en fysische in-use stabiliteit van 24 uur bij 21°C (+2°C) werd aangetoond.
Vanuit microbiologisch standpunt moet het product onmiddellijk worden gebruikt.
Deze zal normaliter niet langer dan 24 uur zijn bewaard bij 2-8°C behalve wanneer de reconstitutie/ verdunning plaats heeft gevonden onder gecontroleerde en gevalideerde aseptische condities.
Gebruik Xefo niet meer na de vervaldatum die staat vermeld op de doos na EXP.
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of met huishoudelijk afval.
Vraag uw apotheker wat u met medicijnen moet doen die niet meer nodig zijn.
Deze maatregelen zullen helpen bij de bescherming van het milieu.
6.
AANVULLENDE INFORMATIE
Wat bevat Xefo 4 mg/ ml oplossing voor injectie bevat Het injectieflesje:
- Het werkzaam bestanddeel is lornoxicam.
- Eén injectieflesje bevat 8 mg lornoxicam.
Eén ml bevat 4 mg lornoxicam.
De andere bestanddelen zijn mannitol, trometamol, natriumedetaat De ampul:
- Het oplosmiddel bevat water voor injectie
Hoe ziet Xefo er uit en wat is de inhoud van de verpakking Het poeder is een gele, vaste stof en het oplosmiddel is een heldere vloeistof.
Na reconstitutie is de oplossing voor injectie een gele, heldere vloeistof.
Xefo wordt verdeeld als een set die 1 injectieflesje met poeder voor oplossing voor injectie bevat 1 ampul met oplosmiddel voor oplossing voor injectie.
96 De verpakkingsgroottes zijn 1, 5, 6 en 10 sets.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
[nationaal te implementeren]
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/ JJJJ}
[nationaal te implementeren]
Xefo 8 mg poeder en oplosmiddel voor oplossing voor injectie:
- De actieve stof is lornoxicam
Eén injectieflesje met poeder bevat 8 mg lornoxicam De gereconstitueerde oplossing:
Eén ml bevat 4 mg lornoxicam.
- Andere hulpstoffen zijn mannitol, trometamol, natriumedetaat
Oplosmiddel:
Eén ampul bevat 2 ml water voor injectie
Instructies voor gebruik en verwerking Xefo 4 mg/ ml oplossing voor injectie wordt bereid door het poeder in het injectieflesje onmiddellijk vóór gebruik op te lossen met het 2 ml oplosmiddel in de ampul.
Het uitzicht van de gereconstitueerde oplossing is een gele, heldere vloeistof.
De naald vervangen na de bereiding van de oplossing, Bij i. m. -injectie:
Gebruik een voldoende lange naald voor een diepe intramusculaire injectie.
Verenigbaarheid Xefo 4 mg/ ml oplossing voor injectie is verenigbaar met Ringer oplossing 0,9% natriumchloride-oplossing 5% dextrose (glucose)-oplossing
97
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM(EN), STERKTE(N) VAN HET (DE) GENEESMIDDEL(LEN), TOEDIENINGSWEG(EN), AANVRAGER(S), HOUDER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Aanvrager
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (Concentratie)
Denemarken
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Duitsland
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Zweden
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Finland
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Frankrijk
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Italië
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Luxemburg
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Noorwegen
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
2 Duitsland Oostenrijk
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Polen
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Portugal
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Spanje
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
Verenigd Koninkrijk
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland
Xeomin
100 LD50- eenheden
poeder voor oplossing voor injectie
voor intramusculair gebruik
3 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING(EN) VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
4 WETENSCHAPPELIJKE CONCLUSIES
ALGEMENE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN XEOMIN < (zie bijlage I) >
- Kwaliteit
Wat de kwaliteit betreft, kan worden gesteld dat Xeomin zeer zuiver is en verschilt van de geneesmiddelensubstantie in Botox® en Dysport®; het is namelijk vrij van complexvormende eiwitten (hemagglutininen).
Over de kwalitatieve aspecten bestond geen discussie tijdens de wederzijdse-erkenningsprocedure.
- Werkzaamheid
Het klinische ontwikkelingsprogramma bestond uit 5 studies die worden opgesomd in de volgende tabel:
Tabel 1:
Studie landen VOLTOOIDE STUDIES
Fase, populatie en opzet
Studiegeneesmiddel
Primair eindpunt
BTC-9901 Duitsland
Fase 1 14 gezonde, mannelijke vrijwilligers Open-label, vergelijking binnen behandeling
4 E Xeomin en Botox Intramusculair
Wijziging in maximale amplitude van CMAP
MRZ-0113 Duitsland
Fase 1b 32 gezonde mannelijke vrijwilligers Dubbelblind, vergelijking behandeling, onderzoek
binnen dosis-
2, 4, 16 of 32 E Xeomin en Botox intramusculair
Reductie van CMAP in week 4 Follow-up gedurende 52 weken
Fase 2 doseringsstudie
10/20
E,
Wijziging
in
Duitsland
53 patiënten met roterende cervicale dystonie Open-label, gerandomiseerd, met actieve comparator
20/40 E, 30/60 E Botox 30/60 E Intramusculair
maximale amplitude van CMAP na 2 weken
MRZ-0013 Europa en Israël
Fase 3 466 patiënten met cervicale dystonie Dubbelblind, gerandomiseerd, actief- gecontroleerd (Botox), parallelle studie
70-300 E Xeomin of Botox Intramusculair
Wijziging in TWSTRS - ernstscore na 4 weken
MRZ-0003 Europa en Israël
Fase 3 304 patiënten met blefarospasme Dubbelblind, gerandomiseerd, actief- gecontroleerd (Botox), parallelle studie
Tot 70 E Xeomin of Botox intramusculair
Wijziging in JRS totaalscore na 3 weken
Toronto Western Spasmodic Torticollis Rating Scale JRS:
Eenheden
5 Het ingediende programma voor klinische studies bestond uit: • twee fase I studies MRZ/BTC-9901 en MRZ/BTC-0113, waarvan de laatste werd uitgevoerd nadat de fase III studies voltooid waren; • één fase II studie (MRZ/BTC-9801); • twee fase III studies (één studie per indicatie, respectievelijk spastische torticollis (MRZ/BTC- 0013) en blefarospasme (MRZ/BTC-0003).
Daarnaast lopen er momenteel nog drie klinische studies met Xeomin: • In de studie bij spasticiteit van de bovenste ledematen (MRZ 0410) startten 144 patiënten de tweede injectiekuur waarin doses tot 400 E Xeomin worden toegediend. • In de studie bij cervicale dystonie (MRZ 0408), waarin doses tot 240 E Xeomin worden toegediend, startten 31 patiënten de tweede injectiekuur. • In de studie bij blefarospasme (MRZ 0433) is één patiënt met de tweede injectiekuur begonnen.
Dosering De aanvrager diende drie niet-klinische, twee fase I, één fase II en één fase III studie(s) in om aan te tonen dat voor Xeomin een veilige dosering werd vastgesteld.
• Niet-klinische gegevens In niet-klinische studies werd het farmacologische effect (met andere woorden de graad van verlammende activiteit, het effect op de motiliteit, het effect op verlamming in de tijd, de duur) van Xeomin vergeleken met dat van Botox:
- De verlammende activiteit van Xeomin en Botox werd beoordeeld in de regionale paralysetest bij
32 LDE/kg).
- De invloed van Xeomin en Botox op de motiliteit (statische en actieve bewegingen) werd beoordeeld
in een acute intraveneuze toxiciteitsstudie bij muizen met doses tot 68 LDE/kg.
- De werkzaamheid op het vlak van verlamming van Xeomin en Botox werd geanalyseerd aan de hand
van elektromyografie (EMG) in vivo bij mannelijke apen na een eenmalige intramusculaire injectie van 16 LDE/kg in de linkse gluteus medius.
Bij de twee diersoorten werd een duidelijke dosisrespons aangetoond.
Op basis van de resultaten zou men kunnen concluderen dat het farmacologische effect van Xeomin en Botox bij dieren vrijwel gelijk is.
Vergelijkbare trends werden vastgesteld in een fase II studie.
In een fase II doseringsonderzoek werd de werkzaamheid van Xeomin in drie doses (10, 20 en 30 E) bij patiënten met roterende cervicale dystonie vergeleken met de optimale dosis Botox (30 E).
De belangrijkste werkzaamheidsvariabele was de daling vanaf baseline van het meest relevante (m.a.w. hoogste amplitude) oppervlakte-elektromyografieniveau (EMG) in de dystone musculus sternocleidomastoideus gedurende maximale vrijwillige activering 14 dagen na de injectie.
Dat Xeomin en Botox in EMG-metingen even werkzaam zijn, kon wel worden aangetoond.
De gemiddelde wijziging van het niveau van de oppervlakte-EMG in de musculus sternocleidomastoideus – die kan worden beschouwd als een objectieve parameter - vertoonde echter een duidelijke dosistrend van Xeomin.
6 Als we kijken naar de gegevens uit de niet-klinische studies, de vroege fase I studie en de conclusies ervan en de fase II studie – hoewel hier slechts beperkte conclusies uit konden worden getrokken – zien we dat de dosering van Xeomin in beide fase II studies gebaseerd was op de geaccepteerde dosis van Botox.
Deze aanpak wordt als aanvaardbaar beschouwd.
Tijdens een wetenschappelijke adviesprocedure in 2000 eiste noch adviseerde het EMEA verder fase II studies uit te voeren voordat de fase III studies voltooid waren.
De aanvrager legde gegevens in verband met de werkzaamheid van het middel uit een fase III studie bij spastische torticollis voor.
Uit deze studie bleek dat Xeomin (70-300 E) niet inferieur was aan Botox (70-300 E).
Hetzelfde verband tussen dosis en werkzaamheid werd aangetoond voor Xeomin en Botox na één injectie in een fase III studie bij patiënten met spastische torticollis.
De dosering die werd vastgesteld voor Botox werd adequaat gemotiveerd.
In deze context zou een verder uitgebreid doseringsprogramma niet gerechtvaardigd geweest zijn vanuit ethisch standpunt.
• Veiligheidsgegevens Het aantal ‘ adverse events’ (AE’ s of ongewenste voorvallen) in de fase II studie en in de fase III studie bij dystonie worden weergegeven in de volgende tabel:
Tabel 2:
Overzicht van de AE’ s in Fase II studie (BTC 9801 en Fase III studie bij cervicale dystonie (MRZ 0013)
Fase II studie bij cervicale dystonie (ITT) (BTC-9801)
Fase III studie bij cervicale dystonie (ITT) (MRZ-0013)
Xeomin Xeomin Xeomin Botox 10/20 E 20/40 E 30/60 E 30/60 E
Xeomin totaal
Botox Xeomin
Totaal aantal proefpersonen
14 13 14 12
41
232 231
5 5 2 6
12
57 65
(35,7%) (38,5%) (14,3%) (50,0)
(29,3)
(24,6) (28,1)
Als gevolg van het zeer lage aantal in elke groep werden de resultaten van deze fase II studie niet nuttig geacht vanuit het standpunt van de veiligheid.
Merk op dat sommige AE’ s alleen gemeld werden bij patiënten die Xeomin kregen toegediend, zoals dysfagie (gemeld bij één patiënt in elk van de Xeomin-groepen tegenover geen enkele patiënt in de Botox-groep).
Daarnaast werden twee AE’ s beoordeeld als niet-gerelateerd aan het studiegeneesmiddel, tegenover geen in de Botox-groep.
De twee gerelateerde AE’ s werden gerapporteerd bij dezelfde patiënt die 30/60 E Xeomin kreeg toegediend (pijn op de plaats van de injectie en dysfagie).
Die vermeldt nu dat ‘ er beperkte ervaring is met de behandeling van patiënten die nog niet eerder behandeld werden’.
Gebrek aan gegevens over herhaalde toediening en de noodzaak van gegevens over immunogeniciteit • Niet-klinische gegevens
7 Er werden twee niet-klinische studies uitgevoerd, LPT10929 en LPT12444, met herhaalde toediening van hoge doses Xeomin (25 LDE/dier in LPT10929 en 16-40LDE/dier in LPT12444) met zeer korte intervallen tussen de verschillende injecties bij konijnen:
- In LPT10929 werden in studieweek 12, twee weken na de laatste toediening, Botulinum neurotoxine
Dit was bij geen enkel van de 10 overlevende konijnen behandeld met Xeomin het geval.
- In LPT12444 bleek in week 36, drie weken na de laatste injectie, uit de ELISA-test (die de
aanwezigheid van antilichamen tegen Botulinum neurotoxine type A aantoont) dat zeven van de 20 konijnen behandeld met Botox een positieve reactie vertoonden.
Vier van deze konijnen vertoonden BoNT/A-neutraliserende activiteit in de ‘ hemidiaphragm assay’ (HDA, een test die uitwijst of de antilichamen neutraliserend dan wel niet-neutraliserend zijn).
Eén dier behandeld met Xeomin testte echter positief op de ELISA-test; in de HDA werd echter geen neutraliserende activiteit vastgesteld.
In de niet-klinische studie was Xeomin niet meer of minder immunogeen dan Botox, zelfs in doseringen die de aanbevolen dosis voor mensen duidelijk overschreden.
• Klinische gegevens Botox en Xeomin zijn verschillende geneesmiddelen op het vlak van de concentratie van clostridium- eiwitten, hoewel beide hetzelfde 150 kDa neurotoxine bevatten, wat de eigenlijke werkzame stof is.
Botox heeft een eiwitconcentratie van 5 ng/100 E; dit is het 150 kDa neurotoxine en niet-werkzame complexvormende eiwitten, en wordt na toediening snel ontbonden in het neurotoxine en de complexvormende eiwitten.
Xeomin heeft een eiwitinhoud van slechts 0,6 ng/100E aangezien het alleen bestaat uit het 150 kDa neurotoxine en geen complexvormende eiwitten bevat.
Daarom is het onwaarschijnlijk dat de injectie van Xeomin aanleiding zou geven tot het vaker optreden van een secundair therapiefalen dan Botox.
Xeomin werd ontwikkeld met als doel het risico op de vorming van neutraliserende antilichamen – die aanleiding kunnen geven tot secundair therapiefalen – te verminderen.
Er werden publicaties van klinische studies vermeld (Jankovic et al, 20031, 20062, Barnes et al, 20053) ter ondersteuning van de hypothese dat de hoeveelheid antilichamen verband houdt met de hoeveelheid clostridium-eiwitlading en dus dat er een lager risico zou kunnen zijn voor patiënten behandeld met Xeomin op het ontwikkelen van een secundaire non-respons.
42 van deze patiënten werden uitsluitend blootgesteld aan het oorspronkelijke Botox; 119 werden behandeld met de huidige vorm van Botox (5ng proteïnen/100E sinds 1998).
Bij 4 van de 42 (9,5%) patiënten die alleen behandeld werden met origineel Botox en bij geen enkele van de patiënten die uitsluitend werden behandeld met de huidige vorm van Botox werden blokkerende antilichamen ontdekt, ondanks de hogere gemiddelde dosis van Botox in zijn huidige vorm per bezoek dan het oorspronkelijke Botox.
Deze resultaten moeten voorzichtig worden geïnterpreteerd omdat niet alle patiënten systematisch getest werden op Botulinum-toxine-antilichamen.
De immunologische reacties op Xeomin werden specifiek onderzocht in de fase III studie MRZ-0013 bij patiënten met cervicale dystonie.
De gegevens van wijzigingen in de TWSTRS-ernstscore bij patiënten in de HDA-positieve groep tussen het controlebezoek (3 weken na een injectie) en het laatste bezoek (12 weken na een injectie) werden ingediend.
Deze gegevens waren ingedeeld in 3
1 Jankovic J, Vuong KD, Ahsan J.
Comparison of efficacy and immunogenicity of original versus current botulinum toxin in cervical dystonia.
Neurology 2003; 60(7):
1186-1188.
2 Jankovic J, Hunter C, Dolimbek BZ, Dolimbek GS, Adler CH, Brashear A, et al.
Clinicoimmunologic aspects of botulinum toxin type B treatment of cervical dystonia.
Neurology 2006; 67(12):
2233-2235.
3 Barnes MP, Best D, Kidd L, Roberts B, Stark S, Weeks P, et al.
The use of Botulinum toxin type-B in the treatment of patients who have become unresponsive to Botulinum toxin type-A -- initial experiences.
Eur J Neurol 2005; 12(12):
947-955.
De informatieve waarde van de fase III studies in verband met immunogeniciteit is beperkt, aangezien de patiënten eerder al behandeld werden met Botox en Xeomin slechts eenmaal werd toegediend.
Daarom kunnen er geen betrouwbare conclusies getrokken worden uit de resultaten in verband met de immunogeniciteit van Xeomin in vergelijking met Botox.
Er bestaan echter geen aanwijzingen dat Xeomin een hoger antigeen potentieel zou hebben dan Botox.
Momenteel lopen er drie klinische studies met Xeomin (die elk een placebogecontroleerde hoofdperiode met één injectie hebben en daaropvolgende uitbreidingsperiodes waarin alleen Xeomin wordt toegediend).
Maar tot op heden werd er geen secundair therapiefalen als gevolg van de ontwikkeling van antilichamen gemeld.
In de studie bij spasticiteit van de bovenste ledematen (MRZ 0410) startten 144 patiënten de tweede injectiekuur waarin doses tot 400 E Xeomin worden toegediend.
In de 3e injectiecyclus zitten 110 patiënten; in de 4e 13.
De resultaten die al beschikbaar zijn voor 107 patiënten na de 2e injectiecyclus en voor 73 patiënten vier weken na de 3e injectie, brachten geen neutraliserende antilichamen aan het licht.
In de studie bij cervicale dystonie (MRZ 0408), waarin doses tot 240 E Xeomin worden toegediend, kregen 63 patiënten de 2e injectie, 27 de 3e en 6 de 4e injectie.
Tot op heden bracht de FIA (Fluorescence Immuno Assay) screeningtest geen trend in de richting van ontwikkeling van antilichamen na een injectie met Xeomin aan het licht.
De HDA-tests van de beschikbare stalen werden nog geanalyseerd, toen de respons van de aanvrager rondgestuurd werd.
Ondertussen zijn de resultaten beschikbaar: één positief testresultaat bij baseline en vóór de 3e injectie en twee positieve resultaten vier weken na de 1e injectie en vóór de 2e injectie.
Maar aangezien een van de twee positieve resultaten vier weken na de 1e injectie en vóór de 2e injectie gevonden werd bij een patiënt die tevoren met Botox was behandeld, en aangezien de studie nog geblindeerd is, kunnen uit deze resultaten geen conclusies over de immunogeniciteit van Xeomin worden getrokken.
De aanvrager wordt gevraagd om de resultaten in te dienen van al de geplande HDA-tests van de studie bij spasticiteit van de bovenste ledematen (MRZ 0410) en de studie bij cervicale dystonie (MRZ 0408) zodra deze studies niet langer geblindeerd zijn.
In de studie bij blefarospasme (MRZ 0433) kregen 6 patiënten de 2e injectie.
Tot op heden kan er dus geen geval van secundair therapiefalen worden afgeleid uit de nog lopende studies, waarin Xeomin (of placebo) herhaaldelijk gebruikt werd bij in totaal 213 patiënten, hoewel de doses Xeomin partieel zeer hoog zijn (wat doorgaans een risicofactor is voor de vorming van antilichamen).
9 De aanvrager heeft toegezegd een post-marketingstudie uit te zullen voeren, waarin de immunogeniciteit van Xeomin verder zal worden onderzocht na herhaalde toediening (tot 6 injectiesessies).
De voorgestelde studie is een open, eenarmige studie waarin vermoedelijk 74 patiënten met cervicale dystonie (nog nooit behandeld en vooraf behandeld) zullen worden opgenomen.
Tot slot claimt de voorgestelde SPC voor Xeomin geen potentieel lager risico op de ontwikkeling van antilichamen met het product: “ Het werd niet onderzocht of secundaire non-respons als gevolg van de ontwikkeling van antilichamen minder vaak voorkomt bij een behandeling met Xeomin dan bij een behandeling met conventionele preparaten die het Botulinum neurotoxine type A-complex bevatten.
In geval van non-respons dient men alternatieve behandelingen te overwegen .”
Veiligheidsprofiel • Globale vergelijking van ongewenste voorvallen in fase I - III studies Er werden in totaal vijf klinische studies (BTC-9901, MRZ-0113, BTC-9801, MRZ-0013, MRZ-0003) afgewerkt om gegevens te verzamelen over de veiligheid en werkzaamheid van Xeomin.
In totaal werden de veiligheidsgegevens van 908 deelnemers opgenomen in deze studies; 466 proefpersonen werden behandeld met Xeomin en 442 met Botox.
Van de 908 deelnemers vertoonden er 239 ongewenste voorvallen (AE’ s).
Een vrijwel identiek percentage van de patiënten in beide behandelingsgroepen rapporteerde AE’ s (26,6% in de Xeomin- groep en 26,0% in de Botox-groep).
De meeste van deze ongewenste voorvallen werden als licht of matig beoordeeld.
Het enige ernstige geval van dysfagie trad op in de Botox-groep.
De aanvrager heeft het totale aantal ongewenste voorvallen voorgelegd, zonder onderscheid tussen gerelateerde en niet-gerelateerde AE’ s.
Het verschil in het totale aantal ongewenste voorvallen – gerelateerd of niet – tussen Xeomin en Botox was statistisch niet significant.
• Fase III studie bij cervicale dystonie (MRZ 0013) In deze studie rapporteerden 65 van de 231 patiënten (28,1%) behandeld met Xeomin in totaal 110 ongewenste voorvallen.
Voor Botox rapporteerden 57 van de 232 patiënten (24,6%) in totaal 90 AE’ s.
De meeste AE’ s waren licht of matig-ernstig in beide groepen.
Het meest frequent gerapporteerde AE was dysfagie (Xeomin 10,8%; Botox 8,2%; p=0,29).
In de Botox-groep werd één geval met ernstige dysfagie gerapporteerd.
• Fase III studie bij blefarospasme In deze studie rapporteerden 40 van de 148 patiënten (27,0%) behandeld met Xeomin in totaal 57 AE’ s.
Voor Botox rapporteerden 45 van de 152 patiënten (29,6%) in totaal 62 AE’ s.
Alle AE’ s waren mild of matig-ernstig behalve één geval van geneesmiddelgerelateerde ptosis in de Xeomin-groep en één geval van niet-gerelateerd myocardinfarct in de Botox-groep.
Het meest frequent gerapporteerde AE was ptosis (Xeomin 6,1%; Botox 4,6%.
10 In klinische studies waren de gerelateerde ongewenste voorvallen echter kwantitatief frequenter in de Xeomin-groep dan in de Botox-groep.
Fase III studie bij cervicale
Fase III studie bij blefarospasme
dystonie (MRZ 60201-0013)
(MRZ 60201-003)
XEOMIN (n=231)
BOTOX XEOMIN (n=231) (n=148)
BOTOX (n=155)
Patiënten met gerelateerde ongewenste
38 (16,5%)
27 (11,6%)
18 (12,1%)
13 (8,38%)
ongewenste effecten (Xeomin versus Botox)
(-1,5%; +11,3%)
(-3,2%; +11%)
De gerelateerde ongewenste effecten traden dus vaker op in de Xeomin-groep dan in de Botox-groep.
Het aantal “ serious adverse events” (SAE’ s of ernstige ongewenste voorvallen) in alle studies bedroeg 2,1% met Xeomin en 2,7% met Botox.
Alle SAE’ s werden beoordeeld als niet gerelateerd aan de behandeling.
Één overlijden (coloncarcinoom), beoordeeld als niet gerelateerd aan de studiemedicatie (Botox) werd gerapporteerd tijdens de fase II studie bij cervicale dystonie.
Drie patiënten staakten vroegtijdig hun deelname aan de studie als gevolg van ongewenste voorvallen die werden beschouwd als niet gerelateerd aan het studiegeneesmiddel.
Uit post-marketingervaring kwamen geen andere of nieuwe veiligheidsmeldingen naar voren voor Xeomin in vergelijking met andere Botulinum-toxine bevattende geneesmiddelen.
Aanbevelingen
De aanvrager heeft toegezegd een post-marketingstudie uit te zullen voeren, waarin de immunogeniciteit van Xeomin verder zal worden onderzocht na herhaalde toediening (tot 6 injectiesessies.
De aanvrager wordt verzocht de resultaten in te dienen van al de geplande hemidiaphragma-tests (Hemidaphragma Assay – HDA) van de studie bij spasticiteit van de bovenste ledematen (MRZ 0410) en de studie bij cervicale dystonie (MRZ 0408) zodra deze studies niet langer geblindeerd zijn.
26%, respectievelijk).
3,4% voor Botox in het verzamelmonster en 10% voor Xeomin vs.
8,2% in de fase III studie bij cervicale dystonie, respectievelijk).
Het enige ernstige geval van dysfagie trad op bij een patiënt die met Botox werd behandeld.
Geneesmiddelgerelateerde spierzwakte werd waargenomen bij 1,1% van alle
Uit de fase Ib studie MRZ-0113 kwam geen verschil naar voor in de verspreiding van beide preparaten in de aangrenzende spieren.
De incidentie van ernstige ongewenste voorvallen (SAE’ s) was laag in alle studies, met een vergelijkbare frequentie in beide behandelingsgroepen.
Er werd geen enkele geneesmiddelgerelateerde SAE gerapporteerd; geen enkele patiënt trok zich uit de studie terug als gevolg van ongewenste voorvallen.
Naast de lijst van follow-upmaatregelen die werden besproken en gevraagd door de Coördinatiegroep wederzijdse erkenning en gedecentraliseerde procedure (CMDh) vroeg het CHMP de volgende follow-upmaatregelen voor te leggen aan de nationale bevoegde autoriteiten en deze te laten beoordelen, waarbij de rapporterende lidstaat als coördinator optreedt: • Een post-marketingstudie uitvoeren om de veiligheid en werkzaamheid van Xeomin na herhaalde toediening (tot 6 injectiesessies) te bevestigen.
• De resultaten voorleggen van een farmacodynamische studie waarin de ‘ spreiding’ van neurotoxine gekwantificeerd wordt in vergelijking met twee andere Botox-preparaten.
• De resultaten in te dienen van al de geplande HDA-tests van de studie bij spasticiteit van de bovenste ledematen (MRZ 0410) en de studie bij cervicale dystonie (MRZ 0408) zodra deze studies niet langer geblindeerd zijn.
• Een risicobeheerplan indienen, in overeenstemming met de huidige richtlijn, inclusief: o Gedetailleerde strategieën voor de opleiding van artsen (o.a. aangepaste injectietechnieken, dosering en onderlinge inwisselbaarheid van geneesmiddelen) alsook programma’ s voor langdurige en verbeterde monitoring van spreidingsreacties bij klinisch gebruik en in klinische studies. o Informatie over gebruiksschema’ s en typen voorschrijvers/gebruikers van Xeomin om te bepalen of en in welk type klinieken off-label cosmetisch gebruik van het middel plaatsvindt, vooral in de EU. o Stappen die moeten worden ondernomen om te garanderen dat patiënten goed geïnformeerd worden over de veiligheidsaspecten van deze geneesmiddelen, bijv. adequate etikettering, bijsluiters en patiëntenbrochures.
Meer specifiek moet deze informatie het advies geven om onmiddellijk medische hulp in te roepen wanneer bij inslikken van het middel spraak- of ademhalingsproblemen ontstaan. o Meer specifiek gevallen van toxinespreiding opnemen in hun controlelijst van gebeurtenissen die actief moeten worden gecontroleerd. o Evaluatie van de spreidingsreacties, vooral in het kader van toekomstige studies. o Zich engageren om de nationale bevoegde autoriteiten op de hoogte te brengen als er een significante wijziging in de rapporteringsgraad optreedt.
12 REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
• de verwijzing betrekking had op het potentiële risico voor de volksgezondheid en de noodzaak van gegevens bij herhaalde toediening en gegevens over immunogeniciteit voor Xeomin; • de dosering van Xeomin; • het veiligheidsprofiel van Xeomin in de twee fase III klinische studies,
adviseert het CHMP op basis van de door de houder van de vergunning voor het in de handel brengen overgelegde documentatie en de wetenschappelijke discussie binnen het Comité,
toekenning van de vergunning voor het in de handel brengen waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter uiteengezet worden in bijlage III voor Xeomin.
13 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
14 SAMENVATTING VAN DE PRODUCTKENMERKEN
15 1.
NAAM VAN HET GENEESMIDDEL
Xeomin, 100 LD50-eenheden, poeder voor oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 injectieflacon bevat 100 LD50-eenheden * Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten.
* Eén eenheid komt overeen met de gemiddelde letale dosis (LD50) wanneer het opgeloste product intraperitoneaal en onder gecontroleerde omstandigheden bij muizen wordt geïnjecteerd.
Door de verschillen in de LD50-test zijn deze eenheden specifiek voor Xeomin en niet uitwisselbaar met andere preparaten met botulinetoxine.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Poeder voor oplossing voor injectie
Wit poeder
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Xeomin is geïndiceerd voor de symptomatische behandeling van blefarospasme en van voornamelijk rotatoire dystonie van de halsspieren (torticollis spasmodica) bij volwassenen.
4.2 Dosering en wijze van toediening
De dosiseenheden die voor Xeomin worden aanbevolen zijn niet uitwisselbaar met die voor andere preparaten met botulinetoxine.
Xeomin mag alleen worden gebruikt door artsen met de juiste kwalificaties en angetoonde ervaring in het toepassen van botulinetoxine en het gebruik van de noodzakelijke apparatuur, zoals EMG (elektromyografie).
Gereconstitueerd Xeomin is bedoeld voor toediening per intramusculaire injectie.
De optimale dosering en het aantal injectieplaatsen in de behandelde spier moet per patiënt door de arts worden vastgesteld.
Er moet een dosistitratie plaatsvinden.
Zie rubriek 6.6 voor instructies over reconstitutie/verdunning van de injectieflacons.
Na reconstitutie mag Xeomin voor niet meer dan één injectiesessie en bij niet meer dan één patiënt worden gebruikt.
Een verhoging of verlaging van de dosis Xeomin is mogelijk door het toedienen van een kleiner of groter injectievolume.
Hoe kleiner het injectievolume, des te kleiner de druksensatie en dus vindt er minder verspreiding van botulineneurotoxine type A in het geïnjecteerde weefsel plaats.
16 Bij het injecteren van kleine spiergroepen heeft dit nut voor het verminderen van het effect op nabijgelegen spieren.
Blefarospasme Na reconstitutie wordt de Xeomin-oplossing met behulp van een hiervoor geschikte steriele naald geïnjecteerd (bijvoorbeeld 27-30 gauge/0,30-0,40 mm).
Het is niet nodig dit onder elektromyografische controle te doen.
Een injectievolume van ongeveer 0,05 tot 0,1 ml wordt aanbevolen.
Xeomin wordt in de mediale en laterale M. orbicularis oculi van het bovenste ooglid en in de laterale M. orbicularis oculi van het onderste ooglid geïnjecteerd.
Eventueel kan in het gebied van de wenkbrauwen, in de laterale M. orbicularis en in de bovenste deel van het gezicht, nog op extra plaatsen worden geïnjecteerd indien de spasmen hier het gezichtsvermogen belemmeren.
De aanbevolen aanvangsdosis is injectie van 1,25-2,5 E (0,05-0,1 ml volume) op elke injectieplaats.
De aanvangsdosis mag niet hoger zijn dan 25 E per oog.
Bij de behandeling van blefarospasme mag de totale dosering niet hoger zijn dan elke 12 weken 100 E.
Om het ontstaan van ptosis te voorkomen, moeten injecties in de buurt van de M. levator palpebrae superioris worden vermeden.
Diplopie kan ontstaan als gevolg van diffusie van botulineneurotoxine type A in de M. obliquus inferior.
Door het vermijden van mediale injecties in het onderste ooglid neemt de kans op deze bijwerking af.
De aanvang van het effect wordt gemiddeld binnen vier dagen na de injectie waargenomen.
Het effect van elke behandeling duurt gewoonlijk ongeveer 3-4 maanden, dit kan echter ook aanzienlijk langer of korter zijn.
Zo nodig kan de behandeling worden herhaald.
Bij herhaalde behandelsessies mag de dosis worden verhoogd tot tweemaal de aanvangsdosis als de reactie op de eerste behandeling als onvoldoende werd ervaren-dit wordt gewoonlijk gedefinieerd als een effect dat niet langer dan twee maanden heeft aangehouden.
Waarschijnlijk is er echter geen extra voordeel te bereiken door het injecteren van meer dan 5,0 E per injectieplaats.
Gewoonlijk biedt behandeling in een hogere frequentie dan eens per drie maanden geen extra voordeel.
Torticollis spasmodica Bij de behandeling van torticollis spasmodica moet de dosering Xeomin per patiënt worden aangepast op basis van de positie van hoofd en nek van de patiënt, de locatie van mogelijke pijn, spierhypertrofie, het lichaamsgewicht van de patiënt en de reactie op de injectie.
25-30 gauge/0,30- 0,50 mm) gebruikt, en voor injecties in de dieperliggende musculatuur bijvoorbeeld een 22 gauge/0,70 mm naald.
Een injectievolume van ongeveer 0,1 tot 0,5 ml wordt aanbevolen.
Bij de behandeling van torticollis spasmodica wordt Xeomin gewoonlijk geïnjecteerd in de M. sternocleidomastoideus, M. levator scapulae, M. scalenus, M. splenius capitis en/of de M. trapezius.
Deze lijst is niet volledig, omdat elke spier die verantwoordelijk is voor het reguleren van de positie van het hoofd hierbij betrokken kan zijn, waardoor ook behandeling van andere spieren noodzakelijk kan zijn.
Als zich problemen voordoen bij het isoleren van individuele spieren moeten de injecties onder elektromyografische controle plaatsvinden.
De spiermassa en de mate van hypertrofie of atrofie zijn factoren waarmee bij het selecteren van de juiste dosis rekening moet worden gehouden.
In de praktijk is de maximale totale dosis gewoonlijk niet hoger dan 200 E.
Er kunnen doses tot maximaal 300 E worden toegediend.
Per injectieplaats mogen niet meer dan 50 E worden toegediend.
17 Bij gebruik van meerdere injectieplaatsen kan Xeomin zorgen voor een meer uniforme dekking van de geïnnerveerde gebieden van de dystonische spier; dit is met name nuttig bij grote spieren.
Het optimale aantal injectieplaatsen is afhankelijk van de grootte van de chemisch te denerveren spier.
De M. sternocleidomastoideus mag niet bilateraal worden geïnjecteerd, omdat het risico van bijwerkingen (met name dysfagie) bij bilaterale injecties verhoogd is, wat ook het geval is indien in deze spier doses hoger dan 100 E worden toegediend.
De aanvang van het effect wordt gemiddeld binnen zeven dagen na de injectie waargenomen.
Het effect van elke behandeling duurt gewoonlijk ongeveer 3-4 maanden, dit kan echter ook aanzienlijk langer of korter zijn.
Tussen twee behandelsessies moet minimaal een periode van 10 weken liggen.
Alle indicaties Als binnen een maand na de eerste injectie geen effect van de behandeling optreedt, moeten de volgende maatregelen worden genomen:
-
klinische verificatie van het effect van het neurotoxine op de geïnjecteerde spier: bv. een elektromyografische onderzoek in een gespecialiseerde instelling
-
analyse van de reden voor het ontbreken van een reactie, bv. een slechte isolatie van de te injecteren spieren, een te lage dosis, een slechte injectietechniek, een vaste contractuur, een te zwakke antagonist, de mogelijke ontwikkeling van antistoffen
- -
herbeoordeling van de behandeling met botulineneurotoxine type A als adequate therapie als tijdens de eerste behandeling geen bijwerkingen zijn opgetreden, kan onder de volgende voorwaarden een extra behandelkuur worden verricht:
1) een dosisaanpassing aan de hand van de analyse van de meest recente reden waarom geen reactie is opgetreden, 2) EMG- controle, 3) het aanbevolen minimale interval tussen de eerste en de volgende behandeling wordt niet overschreden
De patiënt moet in gevallen van falen van de eerste injectie als een primaire non-responder worden beschouwd.
Het is niet onderzocht of secundair ontbreken van een reactie als gevolg van de ontwikkeling van antistoffen minder frequent voorkomt bij behandeling met Xeomin dan bij behandeling met conventionele preparaten die botulinumtoxine type A complex bevatten.
In gevallen van non-respons moeten andere therapieën worden overwogen.
Xeomin is bij kinderen niet onderzocht en wordt daarom niet aanbevolen voor gebruik tot meer gegevens beschikbaar zijn.
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel botulineneurotoxine type A of voor een van de hulpstoffen.
Gegeneraliseerde aandoeningen van spieractiviteit (bv. myasthenia gravis, syndroom van Eaton-Lambert.
Infectie op de voorgestelde injectieplaats.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik Er zijn bijwerkingen gemeld die zijn gerelateerd aan de verspreiding van botulinetoxine verder van de injectieplaats (zie rubriek 4.8), soms met dodelijke afloop, wat in sommige gevallen werd geassocieerd met dysfagie, pneumonie en/of aanzienlijk krachtverlies.
18 Patiënten die met therapeutische doses worden behandeld, kunnen een verergerde spierzwakte ervaren.
Bij patiënten met onderliggende neurologische aandoeningen waaronder slikproblemen, is het risico van deze bijwerkingen verhoogd.
Het botulinetoxineproduct mag bij deze patiënten uitsluitend worden gebruikt onder supervisie van een specialist en mag alleen worden gebruikt als wordt aangenomen dat de voordelen van de behandeling opwegen tegen het risico.
Bij patiënten met dysfagie en aspiratie in de anamnese moet bij de behandeling uiterste voorzichtigheid worden betracht.
Aan patiënten en zorgverleners moet worden geadviseerd onmiddellijk medische hulp in te roepen als zich slikproblemen, spraakproblemen of luchtwegaandoeningen voordoen.
In zeldzame gevallen kan na injectie met botulineneurotoxine type A een anafylactische reactie optreden (zie rubriek 4.8).
Voor het behandelen van anafylaxie moeten adrenaline en andere medische hulpmiddelen voorhanden zijn.
Voorafgaand aan toediening van Xeomin moet de arts bekend zijn met de anatomie van de patiënt en met eventuele veranderingen in die anatomie als gevolg van eerdere operatieve procedures.
Extra voorzichtigheid is vereist bij injecteren op plaatsen die dicht bij gevoelige structuren liggen, zoals de a. carotis en de longtoppen.
Er is slechts beperkt ervaring opgedaan met patiënten die niet eerder werden behandeld en met behandeling op lange termijn.
Xeomin moet met de benodigde voorzichtigheid in acht worden genomen: • als zich een bloedingsstoornis voordoet • bij patiënten die met antistollingstherapie worden behandeld • bij patiënten die aan amyotrofische laterale sclerose lijden of aan andere ziekten die leiden tot perifere neuromusculaire disfunctie • in te behandelen spieren met een duidelijke zwakte of atrofie.
De aanbevolen enkele dosis Xeomin mag niet worden overschreden en het interval tussen twee injecties mag niet worden ingekort.
De klinische effecten van botulineneurotoxine type A kunnen door herhaalde injecties toenemen of afnemen.
De mogelijke redenen zijn verschillende reconstitutietechnieken, de gekozen injectie-interval, de geïnjecteerde spieren en marginaal variërende toxine-activiteit als gevolg van de gebruikte biologische testprocedure of secundaire non-respons.
Te frequente dosering van botulinetoxine kan resulteren in vorming van antilichamen, wat tot weerstand tegen de behandeling kan leiden (zie rubriek 4.2).
Patiënten die eerder akinetisch waren of een zittend leven leidden, moeten eraan worden herinnerd dat zij na de injectie met Xeomin geleidelijk aan hun activiteiten weer moeten gaan hervatten.
Xeomin bevat albumine, een derivaat van humaan bloed.
Tot de standaardmaatregelen ter voorkoming van infecties die het gevolg zijn van het gebruik van geneesmiddelen die uit humaan bloed of plasma zijn bereid, behoort ook de zorgvuldige selectie van donoren, de screening van individuele donaties en gepoold plasma op specifieke markers voor infectie en de inclusie van effectieve productiestappen voor inactivatie/verwijdering van virussen.
Ondanks het bovenstaande kan wanneer uit menselijk bloed of plasma bereide geneesmiddelen worden toegediend de mogelijkheid van overdracht van pathogenen niet geheel worden uitgesloten.
Dit is ook van toepassing op onbekende of nieuwe virussen en andere pathogenen.
Er zijn geen meldingen gedaan van virale transmissie met albumine dat via vastgestelde processen op basis van de specificaties van de Europese farmacopee is geproduceerd.
19 Blefarospasme Vanwege het anticholinerge effect van botulineneurotoxine type A moet Xeomin bij patiënten met een verhoogd risico op het ontwikkelen van kamerhoekglaucoom met de benodigde voorzichtigheid in acht worden genomen.
Om ectropion te voorkomen moet het geven van een injectie in het gebied van het onderste ooglid worden vermeden, en is een actieve behandeling van elk epitheeldefect noodzakelijk.
Hiervoor zijn mogelijk beschermende druppels, zalf, zachte verbandlenzen, of het sluiten van het oog met behulp van bijvoorbeeld een verband nodig.
Als na een injectie met Xeomin in de M. orbicularis minder wordt geknipperd, kan dit leiden tot blootstelling van de cornea, aanhoudende epitheeldefecten en zweervorming van de cornea, met name bij patiënten met craniale zenuwaandoeningen (aangezichtszenuw).
Bij patiënten die eerder aan hun oog zijn geopereerd moet de gevoeligheid van de cornea zorgvuldig worden getest.
Ecchymose ontstaat makkelijk in de weke delen van het ooglid.
Door onmiddellijke zachte druk uit te oefenen op de plaats van injectie kan dat risico worden beperkt.
Torticollis spasmodica De patiënt moet worden geïnformeerd dat injecties met Xeomin voor de behandeling van torticollis spasmodica ernstige dysfagie kunnen veroorzaken met het risico van aspiratie en dyspneu.
Medische interventie kan noodzakelijk zijn (bijvoorbeeld in de vorm van een maagsonde) (zie ook rubriek 4.8).
Dysfagie kan tot maximaal twee tot drie weken na de injectie aanhouden, maar in één geval is een duur van maximaal vijf maanden gemeld.
Het beperken van de dosis die in de M. sternocleidomastoideus wordt geïnjecteerd tot minder dan 100 E kan de kans op dysfagie verminderen.
Patiënten met een smallere nekspiermassa, of patiënten bij wie bilaterale injecties in de M. sternocleidomastoideus noodzakelijk zijn, hebben een verhoogd risico.
Het optreden van dysfagie kan worden toegeschreven aan de verspreiding van het farmacologische effect van Xeomin als gevolg van de verspreiding van het neurotoxine in de oesofageale musculatuur.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Theoretisch gezien kan het effect van botulineneurotoxine worden versterkt door antibiotica met aminoglycosiden of andere geneesmiddelen die de neuromusculaire transmissie verstoren, bijvoorbeeld tubocurarine-achtige spierontspanners.
Daarom vereist het gelijktijdig gebruik van Xeomin met aminoglycosiden of spectinomycine speciale zorg.
Perifere spierontspanners moeten met de benodigde voorzichtigheid in acht worden genomen, waarbij indien noodzakelijk de aanvangsdosis van de spierontspanner wordt verminderd, of een middel met een middellange werkingsduur moet worden gekozen, zoals vecuronium of atracurium, in plaats van een middel met een langer aanhoudend effect.
4-Aminochinolines kunnen het effect van Xeomin verminderen.
4.6 Zwangerschap en borstvoeding Er zijn geen toereikende gegevens over het gebruik van botulineneurotoxine type A bij zwangere vrouwen.
Uit experimenteel onderzoek bij dieren is reproductietoxiciteit gebleken (zie rubriek 5.3).
Het potentiële risico voor de mens is niet bekend.
Daarom mag Xeomin niet tijdens de zwangerschap worden gebruikt, tenzij strikt noodzakelijk en tenzij het mogelijke voordeel opweegt tegen het risico.
Het is niet bekend of botulineneurotoxine type A in de moedermelk wordt uitgescheiden.
Daarom kan het gebruik van Xeomin tijdens de lactatieperiode niet worden aanbevolen.
20 4.7 Beïnvloeding van de rijvaardigheid en het vermogen om machines te bedienen
Xeomin heeft een lichte tot matige invloed op de rijvaardigheid en het gebruik van machines.
Gezien de aard van de te behandelen aandoeningen kan het vermogen om een voertuig te besturen of een machine te bedienen zijn verminderd.
Als gevolg van de latentie bij de aanvang van de symptomen is het mogelijk dat sommige van de therapeutische effecten en/of bijwerkingen van Xeomin ook het vermogen om een voertuig te besturen en machines te bedienen kan verstoren.
Vandaar dat mensen die hier last van hebben deze taken moeten vermijden totdat ze weer over al hun vermogens beschikken.
4.8 Bijwerkingen
Door fout geplaatste injecties met botulineneurotoxine type A kunnen bijwerkingen optreden in de vorm van een tijdelijke verlamming van nabijgelegen spiergroepen.
Bij grote doses kan ook verlamming optreden in spieren die verder van de injectieplaats afliggen.
Gewoonlijk worden bijwerkingen binnen de eerste week na de behandeling waargenomen en zijn ze tijdelijk van aard.
Ze kunnen zich beperken tot het gebied rondom de injectieplaats (bv. lokale pijn, gevoeligheid op de injectieplaats en bloeding op de injectieplaats).
Frequentie ingedeeld naar de verschillende indicaties Op basis van de klinische ervaring wordt hieronder informatie gegeven over de frequentie van de bijwerkingen voor de afzonderlijke indicaties.
De frequenties werden als volgt gedefinieerd: zeer vaak (≥ 1/10); vaak (≥ 1/100, < 1/10); soms (≥ 1/1.000, < 1/100); zelden (≥ 1/10.000, < 1/1.000); zeer zelden (< 1/10.000).
Blefarospasme De volgende bijwerkingen zijn gemeld bij gebruik van Xeomin:
Zenuwstelselaandoeningen
Soms:
paresthesie, hoofdpijn
Oogaandoeningen
Soms:
ptosis, droge ogen conjunctivitis
Maagdarmstelselaandoeningen
Soms:
droge mond
Huid- en onderhuidaandoeningen
Soms:
huiduitslag.
Skeletspierstelsel- en bindweefselaandoeningen
Soms:
Letsels, intoxicaties en verrichtingscomplicaties
Soms:
letsel veroorzaakt door trauma
Het is mogelijk dat deze bijwerkingen ook bij gebruik van Xeomin kunnen optreden.
Zenuwstelselaandoeningen
21 Soms: duizeligheid, verlamming in het gezicht
Zeer zelden:
zwelling van het ooglid kamerhoekglaucoom, corneale ulceratie
Huid- en onderhuidaandoeningen Soms: dermatitis
Skeletspierstelsel- en bindweefselaandoeningen Soms: spierzwakte in het gezicht
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: vermoeidheid
Torticollis spasmodica De volgende bijwerkingen zijn gemeld bij gebruik van Xeomin:
Zenuwstelselaandoeningen Soms: hoofdpijn, tremor
Oogaandoeningen Soms: oogpijn
Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Soms: dysfonie
Maagdarmstelselaandoeningen Vaak: dysfagie Soms: diarree, een droge mond, braken, colitis
Huid- en onderhuidaandoeningen Soms: huiduitslag, erytheem, pruritus, toegenomen transpiratie
Skeletspierstelsel- en bindweefselaandoeningen Vaak: spierzwakte, rugpijn Soms: skeletpijn, myalgie
Algemene aandoeningen en toedieningsplaatsstoornissen Soms: asthenie, ontsteking op de injectieplaats, gevoeligheid van de injectieplaats
Daarnaast zijn de volgende bijwerkingen en bijbehorende frequenties bekend voor het vergelijkingsproduct dat conventioneel botulinetoxine type A complex bevat, dat in klinisch onderzoek met Xeomin wordt gebruikt.
Het is mogelijk dat deze bijwerkingen ook bij gebruik van Xeomin kunnen optreden.
Zenuwstelselaandoeningen Vaak: duizeligheid, een doof gevoel, slaperigheid
Oogaandoeningen Soms: diplopie, ptosis
22 Ademhalingsstelsel-, borstkas- en mediastinumaandoeningen Vaak: rinitis, bovenste luchtweginfectie Soms: dyspneu, stemverandering
Maagdarmstelselaandoeningen Vaak: misselijkheid, droogheid van de mond
Huid- en onderhuidaandoeningen Vaak: huidzweren
Skeletspierstelsel- en bindweefselaandoeningen Vaak: stijfheid, hypertonie
Algemene aandoeningen en toedieningsplaatsstoornissen Zeer vaak:
Vaak:
Soms:
pijn, lokale zwakte gegeneraliseerde zwakte, griepachtig symptomen, malaise koorts
De behandeling
van torticollis spasmodica kan dysfagie in verschillende graden van ernst
veroorzaken, waarbij de mogelijkheid van aspiratie bestaat, waardoor medische interventie noodzakelijk kan zijn.
Dysfagie kan tot twee tot drie weken na de injectie aanhouden, maar in één geval is een duur van maximaal vijf maanden gemeld.
Dysfagie lijkt dosisafhankelijk te zijn.
In klinisch onderzoek met botulinetoxine type A complex werd gemeld dat dysfagie minder frequent optrad bij totale doses lager dan 200 E per behandelsessie.
Algemeen De volgende aanvullende informatie is gebaseerd op publicaties over conventionele preparaten die botulinetoxine type A complex bevatten.
In zeer zeldzame gevallen zijn bijwerkingen gemeld die zijn gerelateerd aan de verspreiding van botulinetoxine verder van de injectieplaats (verergerde spierzwakte, dysfagie, aspiratiepneumonie met in sommige gevallen fatale afloop) (zie rubriek 4.4).
Dysfagie is gemeld na injectie in andere plaatsen dan de cervicale musculatuur.
In zeldzame gevallen is melding gemaakt van bijwerkingen gerelateerd aan het cardiovasculair systeem, zoals aritmie en een myocardinfarct, soms met fatale afloop.
Het blijft onduidelijk of deze sterfgevallen werden geïnduceerd door conventionele preparaten die botulinetoxine type A complex bevatten of werden veroorzaakt door een reeds bestaande cardiovasculaire ziekte.
Er is een geval van perifere neuropathie gemeld bij een man die (voor spasmen van nek en rug en ernstige pijn) gedurende een periode van 11 weken 4 sets injecties met een conventioneel preparaat dat botulinetoxine type A complex bevatte, had ontvangen.
Een vrouwelijke patiënte die werd behandeld voor cervicale dystonie ontwikkelde brachiale plexopathie twee dagen na injectie met een conventioneel preparaat dat botulinetoxine type A complex bevatte, waarbij pas na vijf maanden herstel optrad.
Erythema multiforme, urticaria, psoriasis-achtige uitslag, pruritus, en allergische reacties zijn beschreven bij het gebruik van conventionele preparaten die botulinetoxine type A complex bevatten, maar het oorzakelijk verband blijft onduidelijk.
23 Na injectie van conventioneel botulinetoxine type A complex vertoonde het EMG toegenomen zenuwtrekkingen in enkele verder gelegen spieren, wat niet in verband werd gebracht met spierzwakte of andere typen elektrofysiologische afwijkingen.
4.9 Overdosering
Symptomen van een overdosis:
Hogere doses botulineneurotoxine type A kunnen resulteren in een duidelijke neuromusculaire paralyse verder van de injectieplaats.
De symptomen van een overdosis zijn na de injectie niet onmiddellijk duidelijk en kunnen bestaan uit algehele zwakte, ptosis, diplopie, problemen met slikken en spraak of verlamming van de ademhalingsspieren, wat tot een aspiratiepneumonie kan leiden.
Maatregelen in geval van een overdosis:
In geval van een overdosis moet de patiënt gedurende verscheidene dagen onder medisch toezicht blijven.
Zodra de tekenen van vergiftiging verschijnen, zijn ziekenhuisopname en algemene ondersteunende maatregelen noodzakelijk.
In geval van paralyse van de ademhalingsspieren is intubatie en ondersteunende beademing noodzakelijk totdat verbetering optreedt.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische categorie: spierrelaxans, perifeer werkend agens, ATC-code:
M03AX01
Botulineneurotoxine type A blokkeert de cholinerge transmissie bij de neuromusculaire verbinding door het vrijkomen van acetylcholine te remmen.
De zenuwuiteinden van de neuromusculaire verbinding reageren niet meer op de zenuwimpulsen, en secretie van de neurotransmitters wordt voorkomen (chemische denervatie).
Herstel van de impulstransmissie wordt opnieuw tot stand gebracht door de vorming van nieuwe zenuwuiteinden en motorische eindplaten.
Het werkingsmechanisme via hetwelk botulineneurotoxine type A effect uitoefent op de cholinerge zenuwuiteinden kan via een drie-stappen-proces worden beschreven:
a) b) c)
binding aan de cholinerge zenuwuiteinden binnengaan in of opname in het zenuwuiteinde en remming van het vrijmaken van acetylcholine door intracellulaire vergiftiging binnen het zenuwuiteinde
De zware keten van botulineneurotoxine type A bindt met een uitzonderlijk hoge selectiviteit en affiniteit aan receptoren die alleen op cholinerge zenuwuiteinden worden gevonden.
Na opname van het neurotoxine klieft de lichte keten zeer specifiek een doeleiwit (SNAP 25) dat van essentieel belang is voor het vrijkomen van acetylcholine.
Herstel na injectie vindt gewoonlijk binnen 3-4 maanden plaats als de zenuwuiteinden groeien en zich opnieuw met de eindplaat verbinden.
5.2 Farmacokinetische eigenschappen
a) Algemene eigenschappen van het werkzame bestanddeel:
Met botulineneurotoxine type A kunnen geen klassieke onderzoeken naar kinetiek en distributie worden verricht omdat het werkzame bestanddeel in zulke kleine hoeveelheden wordt toegepast
Onbewerkte botulinetoxine is een complex met een hoog molecuulgewicht dat naast het neurotoxine (150 kD) andere niet-toxische eiwitten bevat, zoals hemagglutininen en non- hemagglutininen.
In tegenstelling tot conventionele preparaten met botulinetoxine type A complex bevat Xeomin zuivere (150 kD) neurotoxine omdat het vrij is van complexvormende eiwitten.
Zoals veel andere eiwitten met deze afmeting is van botulineneurotoxine type A aangetoond dat het na intramusculaire injectie retrograde axonaal transport ondergaat.
Retrograde transsynaptische passage van actief botulineneurotoxine type A in het centraal zenuwstelsel is echter niet aangetroffen.
Receptorgebonden botulineneurotoxine type A wordt in het zenuwuiteinde geëndocytoseerd voordat het zijn doel (SNAP 25) bereikt en wordt uiteindelijk intracellulair afgebroken.
Vrij circulerende moleculen botulineneurotoxine type A die niet aan presynaptische cholinerge zenuwuiteindereceptoren zijn gebonden worden net als elk ander vrij circulerend eiwit gefagocyteerd of gepinocyteerd en afgebroken.
b) Verdeling van het werkzame bestanddeel bij patiënten:
Om bovenstaande redenen is geen farmacokinetisch onderzoek met Xeomin bij de mens verricht.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Deze gegevens zijn afkomstig uit conventioneel onderzoek naar de cardiovasculaire veiligheidsfarmacologie.
De bevindingen van toxiciteitsonderzoek met herhaalde dosering dat met Xeomin is uitgevoerd waren voornamelijk gerelateerd aan de farmacodynamische werking van Xeomin.
werden
Reproductietoxiciteitsonderzoek met Xeomin, uitgevoerd bij konijnen, vertoonde geen negatieve effecten op de mannelijke of vrouwelijke fertiliteit noch directe effecten op de embryofoetale ontwikkeling.
De toediening van Xeomin met een interval van één of twee weken bij dosiswaarden waarbij duidelijke maternale toxiciteit werd waargenomen verhoogde het aantal abortussen in een prenataal toxiciteitsonderzoek bij konijnen.
Een continue systemisch blootstelling van de moederdieren tijdens de (onbekende) gevoelige fase van de organogenese als voorwaarde voor de inductie van teratogene effecten kan niet noodzakelijkerwijs worden aangenomen.
Er is met Xeomin geen onderzoek gedaan naar genotoxiciteit, naar carcinogeniciteit en naar de pre- en postnatale ontwikkeling.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Humaan albumine Sucrose
6.2 Gevallen van onverenigbaarheid
25 Dit geneesmiddel mag niet worden gemengd met andere geneesmiddelen dan die die vermeld zijn onder rubriek 6.6.
6.3 Houdbaarheid
Ongeopende injectieflacon:
3 jaar Opgelost product: de chemische en fysische stabiliteit bij gebruik is bij 2– 8 ºC gedurende 24 uur aangetoond.
Vanuit microbiologisch gezichtspunt moet het product onmiddellijk worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Ongeopende injectieflacon:
Bewaren beneden 25 ºC Voor de bewaarcondities van het opgeloste geneesmiddel, zie rubriek 6.3.
6.5 Aard en inhoud van de verpakking
Injectieflacon (type 1 glas) met rubberen stop (bromobutyl rubber) met garantiesluiting (aluminium) in verpakkingen met 1 (doos voor één verpakking), 2, 3 of 6 injectieflacons (doos voor meerdere verpakkingen).
Er is ook een klinische verpakking verkrijgbaar met 6 injectieflacons.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen en andere instructies
Xeomin wordt voorafgaand aan gebruik gereconstitueerd met steriele niet-geconserveerde natriumchloride 9 mg/ml (0,9%) oplossing voor injectie.
Reconstitutie en verdunning moeten op de juiste wijze plaatsvinden, met name met betrekking tot de asepsis.
Reconstitutie van de injectieflacon en bereiding van de injectiespuit boven met plastic bekleed papier en handdoeken verdient aanbeveling, zodat eventueel gemorst product kan worden opgevangen.
De juiste hoeveelheid oplosmiddel (zie verdunningstabel) wordt in de spuit opgetrokken.
Het blootgestelde deel van de rubberen stop van de injectieflacon wordt voorafgaand aan het inbrengen van de naald met alcohol (70%) gereinigd.
Het oplosmiddel moet voorzichtig in de injectieflacon worden geïnjecteerd.
De injectieflacon moet worden weggegooid als het vacuüm het oplosmiddel niet in de injectieflacon trekt.
Gereconstitueerd Xeomin is een heldere kleurloze oplossing, vrij van partikeltjes.
Xeomin mag niet worden gebruikt als de gereconstitueerde oplossing (bereid zoals hierboven is aangegeven) troebel is of vlokjes of partikeltjes bevat.
De aanbevolen verdunning wordt in de volgende tabel aangegeven:
Toegevoegd oplosmiddel (natriumchloride-oplossing voor injectie 9 mg/ml (0,9%))
Resulterende dosis in eenheden per 0,1 ml
0,5 ml 1,0 ml 2,0 ml 4,0 ml 8,0 ml
20,0 E 10,0 E 5,0 E 2,5 E 1,25 E
Elke oplossing voor injectie die gedurende langer dan 24 uur is bewaard en eventuele ongebruikte oplossing voor injectie moeten worden weggegooid.
26 Voor het veilig afvoeren moeten de ongebruikte injectieflacons met een kleine hoeveelheid water worden gereconstitueerd en daarna in een autoclaaf gesteriliseerd.
Alle gebruikte injectieflacons, spuiten en gemorst product enz. moet in een autoclaaf worden gesteriliseerd en elk restant Xeomin moet worden geïnactiveerd via verdunning met natriumhydroxide-oplossing (0,1 N NaOH).
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/Main Duitsland Telefoon: +49-69/15 03-1 Fax: +49-69/15 03-200
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[To be completed nationally]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING/ HERNIEUWING VAN DE VERGUNNING
[To be completed nationally]
10.
DATUM VAN HERZIENING VAN DE TEKST
[To be completed nationally]
27 ETIKETTERING
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR ÉÉN VERPAKKING (1 INJECTIEFLACON)
1.
NAAM VAN HET GENEESMIDDEL
Xeomin 100 LD50-eenheden poeder voor oplossing voor injectie Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 100 LD50-eenheden Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
3.
LIJST VAN HULPSTOFFEN
Humaan albumine, sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
2 9 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Na reconstitutie: het product mag maximaal 24 uur bij 2 °C tot 8 °C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor het veilig afvoeren moeten de ongebruikte injectieflacons met een kleine hoeveelheid water worden gereconstitueerd en daarna onder hoge druk worden gesteriliseerd.
Alle gebruikte injectieflacons, spuiten en gemorst product enz. moet in een autoclaaf worden gesteriliseerd en elk restant Xeomin moet worden geïnactiveerd via verdunning met natriumhydroxide-oplossing (0,1 N NaOH).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[To be completed nationally]
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[To be completed nationally]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR 1 INJECTIEFLACON WANNEER DEZE DEEL UITMAAKT VAN EEN GROOTVERPAKKING MET 2, 3, 6 INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Xeomin 100 LD50-eenheden poeder voor oplossing voor injectie Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 100 LD50-eenheden Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
3.
LIJST VAN HULPSTOFFEN
Humaan albumine, sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKS DATUM
EXP:
MM/ JJJJ
31 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Na reconstitutie: het product mag maximaal 24 uur bij 2 °C tot 8 °C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor het veilig afvoeren moeten de ongebruikte injectieflacons met een kleine hoeveelheid water worden gereconstitueerd en daarna onder hoge druk worden gesteriliseerd.
Alle gebruikte injectieflacons, spuiten en gemorst product enz. moet in een autoclaaf worden gesteriliseerd en elk restant Xeomin moet worden geïnactiveerd via verdunning met natriumhydroxide-oplossing (0,1 N NaOH).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[To be completed nationally]
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[To be completed nationally]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR 1 INJECTIEFLACON WANNEER DEZE DEEL UITMAAKT VAN EEN KLINISCHE VERPAKKING MET 6 INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Xeomin 100 LD50-eenheden poeder voor oplossing voor injectie Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 100 LD50-eenheden Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
3.
LIJST VAN HULPSTOFFEN
Humaan albumine, sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 1 injectieflacon
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
33 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Na reconstitutie: het product mag maximaal 24 uur bij 2 °C tot 8 °C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor het veilig afvoeren moeten de ongebruikte injectieflacons met een kleine hoeveelheid water worden gereconstitueerd en daarna onder hoge druk worden gesteriliseerd.
Alle gebruikte injectieflacons, spuiten en gemorst product enz. moet in een autoclaaf worden gesteriliseerd en elk restant Xeomin moet worden geïnactiveerd via verdunning met natriumhydroxide-oplossing (0,1 N NaOH).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[To be completed nationally]
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[To be completed nationally]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR GROOTVERPAKKING MET 2, 3, 6 INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Xeomin 100 LD50-eenheden poeder voor oplossing voor injectie Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 100 LD50-eenheden Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
3.
LIJST VAN HULPSTOFFEN
Humaan albumine, sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 2 injectieflacons 3 injectieflacons 6 injectieflacons
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
35 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Na reconstitutie: het product mag maximaal 24 uur bij 2 °C tot 8 °C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor het veilig afvoeren moeten de ongebruikte injectieflacons met een kleine hoeveelheid water worden gereconstitueerd en daarna in een autoclaaf worden gesteriliseerd.
Alle gebruikte injectieflacons, spuiten en gemorst product enz. moet onder hoge druk worden gesteriliseerd en elk restant Xeomin moet worden geïnactiveerd via verdunning met natriumhydroxide-oplossing (0,1 N NaOH).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[To be completed nationally]
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[To be completed nationally]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
36 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS VOOR KLINISCHE VERPAKKING MET 6 INJECTIEFLACONS
1.
NAAM VAN HET GENEESMIDDEL
Xeomin 100 LD50-eenheden poeder voor oplossing voor injectie Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 injectieflacon bevat 100 LD50-eenheden Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
3.
LIJST VAN HULPSTOFFEN
Humaan albumine, sucrose
4.
FARMACEUTISCHE VORM EN INHOUD
Poeder voor oplossing voor injectie 6 injectieflacons Klinische verpakking.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculair gebruik.
Voor gebruik de bijsluiter lezen.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten het bereik en zicht van kinderen houden.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
37 9.
BIJZONDERE VOORZORGSMAATREGELEN VOOR DE BEWARING
Bewaren beneden 25 °C.
Na reconstitutie: het product mag maximaal 24 uur bij 2 °C tot 8 °C worden bewaard.
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF DAARVAN AFGELEIDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
Voor het veilig afvoeren moeten de ongebruikte injectieflacons met een kleine hoeveelheid water worden gereconstitueerd en daarna onder hoge druk worden gesteriliseerd.
Alle gebruikte injectieflacons, spuiten en gemorst product enz. moet in een autoclaaf worden gesteriliseerd en elk restant Xeomin moet worden geïnactiveerd via verdunning met natriumhydroxide-oplossing (0,1 N NaOH).
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Duitsland
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[To be completed nationally]
13.
PARTIJNUMMER
Charge:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[To be completed nationally]
Geneesmiddel op medisch voorschrift.
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE IN BRAILLE
Rechtvaardiging voor uitzondering van braille is aanvaardbaar
38 GEGEVENS DIE TEN MINSTE OP PRIMAIRE KLEINVERPAKKINGEN MOETEN WORDEN VERMELD
ETIKET INJECTIEFLACON
1.
NAAM VAN HET GENEESMIDDEL EN DE TOEDIENINGWEG(EN)
Xeomin 100 LD50-eenheden poeder voor oplossing voor injectie Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
Voor intramusculair gebruik.
2.
WIJZE VAN TOEDIENING
Voor gebruik de bijsluiter lezen.
3.
UITERSTE GEBRUIKSDATUM
EXP:
MM/ JJJJ
4.
PARTIJNUMMER
Charge:
5.
INHOUD UITGEDRUKT IN GEWICHT, VOLUME OF EENHEID
100 LD50-eenheden
6.
OVERIGE
39 BIJSLUITER
40 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
XEOMIN 100 LD50-EENHEDEN, POEDER VOOR OPLOSSING VOOR INJECTIE Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel. • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen. • Heeft u nog vragen, raadpleeg dan uw arts of apotheker. • Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan anderen.
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel heeft gekregen. • Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
In deze bijsluiter:
1.
Wat is Xeomin en waarvoor wordt het gebruikt 2.
Wat u moet weten voordat u Xeomin gebruikt 3.
Hoe wordt Xeomin gebruikt 4.
Mogelijke bijwerkingen 5.
Hoe bewaart u Xeomin 6.
Aanvullende informatie
1.
WAT IS XEOMIN EN WAARVOOR WORDT HET GEBRUIKT
Xeomin is een geneesmiddel dat de spieren ontspant.
Xeomin wordt gebruikt voor de behandeling van de volgende aandoeningen bij volwassenen: • ooglidspasmen (blefarospasme) • draaihals (torticollis spasmodica).
2.
WAT U MOET WETEN VOORDAT U XEOMIN GEBRUIKT
Gebruik Xeomin niet • als u allergisch (overgevoelig) bent voor botulineneurotoxine type A of voor één van de andere bestanddelen van Xeomin (zie rubriek 6 'Aanvullende informatie '), • als u lijdt aan gegeneraliseerde stoornissen van de spieractiviteit (bv. myasthenia gravis, syndroom van Eaton-Lambert), • als de plaats waar de injectie moet worden gegeven geïnfecteerd is.
Wees extra voorzichtig met Xeomin Vertel het uw arts: • als u aan een bloedingsstoornis lijdt • als u middelen gebruikt die voorkomen dat uw bloed stolt (antistollingstherapie) • als u lijdt aan een duidelijke zwakte of een afgenomen spiervolume in de spier waar de injectie in wordt gegeven • als u lijdt aan een ziekte die amyotrofische laterale sclerose wordt genoemd.
Deze ziekte leidt tot een verlies van spierweefsel. • als u lijdt aan een ziekte die de interactie tussen de zenuwen en de skeletspieren verstoort (perifere neuromusculaire disfunctie)
41 • als u slikproblemen hebt of hebt gehad.
In geval van herhaalde injecties met Xeomin, in geval van herhaalde injecties met Xeomin, kan het therapeutische effect variëren.
De mogelijke redenen voor een toename of afname zijn: • een andere bereidingstechniek van het product door uw arts • een ander interval tussen de behandelingen • injecties in een andere spier • een marginaal variërende effectiviteit van het werkzame bestanddeel van Xeomin • of non-response/ falen van de therapie tijdens de duur van de behandeling.
Als u lichamelijk niet actief was, moet u uw lichamelijke activiteiten na injectie met Xeomin weer geleidelijk aan opstarten.
Als er bij u slikproblemen ontstaan, of problemen met uw spraak of ademhaling, roep dan medische hulp in of vraag anderen om dit voor u te doen (zie rubriek 4).
Het gebruik van Xeomin bij kinderen en adolescenten is niet onderzocht en wordt daarom niet aanbevolen.
Ooglidspasme (blefarospasme) Vertel uw arts voorafgaand aan elke behandeling als u: • een oogoperatie hebt ondergaan.
Uw arts zal dan de noodzakelijke voorzorgsmaatregelen nemen. • een verhoogd risico hebt op het ontwikkelen van een ziekte met de naam kamerhoekglaucoom.
Door deze ziekte kan de druk in het oog toenemen, wat kan leiden tot een beschadiging van de oogzenuw.
Uw arts weet of u hiervoor een verhoogd risico hebt.
Tijdens de behandeling kunnen in de weke delen van het ooglid kleine puntbloedingen ontstaan.
Uw arts kan dit beperken door op de plaats van injectie onmiddellijk zachte druk uit te oefenen.
Nadat u een injectie met Xeomin in uw oogspier is toegediend, kan uw knippersnelheid afnemen.
Dit kan leiden tot een te lange blootstelling van het transparante voorste deel van het oog (cornea).
Deze blootstelling kan leiden tot een beschadiging van het oppervlak en een ontsteking (corneale ulceratie).
De kans hierop is groter als u aan aandoeningen van uw aangezichtszenuwen lijdt.
Draaihals (torticollis spasmodica) Na de injectie kunt u lichte tot matig ernstige slikproblemen krijgen.
Dit kan leiden tot problemen met de ademhaling en u kunt een hoger risico hebben op het inhaleren van vreemde stoffen of vloeistoffen.
Indien nodig zal uw arts u hiervoor een speciale medische behandeling geven (bv. in de vorm van kunstmatige voeding).
Slikproblemen kunnen tot maximaal twee tot drie weken na de injectie aanhouden, maar van één patiënt is bekend dat dit vijf maanden aanhield.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Theoretisch kan het effect van Xeomin toenemen door: • antibiotica met aminoglycosiden • geneesmiddelen die het transport van een impuls van een zenuw naar een spier verstoren, bv. tubocurarine-achtige spierontspanners die de spieren verzwakken.
42 Daarom is bij gelijktijdig gebruik van Xeomin met aminoglycosiden of spectinomycine speciale zorg noodzakelijk.
Dit is ook relevant bij geneesmiddelen die de spieren verzwakken.
Uw arts kan de aanvangsdosis van een spierontspanner verlagen, of een middel met een middellange werkingsduur gebruiken in plaats van middelen met langer aanhoudende effecten.
Theoretisch kan het effect van Xeomin worden verminderd door: • bepaalde geneesmiddelen tegen malaria/ reuma (4-Aminochinolines).
Zwangerschap en borstvoeding
Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Als u zwanger bent, mag Xeomin niet worden gebruikt, tenzij uw arts beslist dat dit strikt noodzakelijk is en dat het mogelijke voordeel opweegt tegen het risico.
Het is niet bekend of de werkzame stof in Xeomin in de moedermelk wordt uitgescheiden.
Daarom wordt het gebruik van Xeomin door vrouwen die borstvoeding geven niet aanbevolen.
Gezien de aard van de te behandelen aandoening kan het vermogen om een voertuig te besturen of een machine te bedienen zijn verminderd.
Het is mogelijk dat sommige van de therapeutische effecten en/ of bijwerkingen van Xeomin ook het vermogen om een voertuig te besturen en machines te bedienen kan verstoren.
Vandaar dat u als u hier last van hebt deze taken moet vermijden totdat u weer over al uw vermogens beschikt.
3.
HOE WORDT XEOMIN GEBRUIKT
Xeomin mag alleen worden gebruikt door artsen die ervaring hebben met het gebruik van botulinetoxine.
Opgelost Xeomin is bedoeld voor injectie in de spier.
De optimale dosering en het aantal injectieplaatsen in de behandelde spier moet door de arts individueel voor u worden vastgesteld.
De resultaten van de eerste behandeling met Xeomin moeten worden beoordeeld en kunnen tot dosisaanpassing leiden totdat het gewenste therapeutische effect is bereikt.
Als u de indruk heeft dat de werking van Xeomin te sterk of te zwak is, vertel dit dau uw arts.
In gevallen waarbij geen therapeutische effect wordt waargenomen, moeten andere therapieën worden overwogen.
Uw lichaam kan na behandeling met preparaten met botulinetoxine type A antistoffen aanmaken.
Antistoffen kunnen de therapeutische werkzaamheid van het product verminderen.
Ooglidspasme (blefarospasme) Gewoonlijk wordt de aanvang van het effect binnen vier dagen na de injectie waargenomen.
Het effect van elke behandeling duurt gewoonlijk ongeveer 3-4 maanden, dit kan echter ook aanzienlijk langer of korter zijn.
Zo nodig kan de behandeling worden herhaald.
Gewoonlijk biedt behandeling vaker dan eens per drie maanden geen extra voordeel.
Draaihals (torticollis spasmodica) Gewoonlijk wordt de aanvang van het effect binnen zeven dagen na de injectie waargenomen.
Het effect van elke behandeling duurt gewoonlijk ongeveer 3-4 maanden, dit kan echter ook aanzienlijk langer of korter zijn.
Tussen twee behandelsessies moet minimaal een periode van 10 weken zitten.
43 Als meer Xeomin is gebruikt dan nodig was Symptomen van een overdosis De symptomen van een overdosis zijn niet onmiddellijk na de injectie duidelijk en kunnen bestaan uit algehele zwakte, een hangend ooglid, dubbelzien, problemen met slikken en spraak en een longontsteking.
Maatregelen in geval van een overdosis Als u symptomen van een overdosis ervaart, moet u onmiddellijk medische hulp inroepen of uw familieleden vragen om dit voor u te doen, en moet u uzelf in een ziekenhuis laten opnemen.
In dit geval kan gedurende een aantal dagen medische supervisie en ondersteunende beademing noodzakelijk zijn.
Als u nog vragen heeft over het gebruik van dit geneesmiddel, vraag dan uw arts of apotheker.
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Xeomin bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Door fout geplaatste injecties met Xeomin kunnen bijwerkingen optreden in de vorm van een tijdelijke verlamming van nabijgelegen spiergroepen.
Bij grote doses kan ook verlamming optreden in spieren die verder van de injectieplaats afliggen.
Gewoonlijk worden bijwerkingen binnen de eerste week na de behandeling waargenomen en zijn ze tijdelijk van aard.
Ze kunnen zich beperken tot het gebied rondom de injectieplaats (bv. lokale pijn, gevoeligheid op de injectieplaats en een bloeding op de injectieplaats).
Als er bij u slikproblemen ontstaan, of problemen met uw spraak of ademhaling, roep dan onmiddellijk medische hulp in of vraag uw familieleden om dit voor u te doen.
Net als bij elk ander geneesmiddel kan ook bij gebruik van Xeomin een allergische reactie optreden.
Een allergische reactie kan de volgende symptomen veroorzaken: • problemen met uw ademhaling • opzwellen van handen, voeten, enkels, gezicht, lippen, mond of keel.
Als u een van deze symptomen ervaart, vertel dit dan onmiddellijk aan uw arts of ga naar de afdeling spoedeisende hulp van het dichtstbijzijnde ziekenhuis.
De bijwerkingen worden als volgt ingedeeld naar waarschijnlijkheid en toegewezen frequenties:
komt voor bij meer dan 1 op de 10 behandelde zeer vaak patiënten komt voor bij minder dan 1 op de 10, maar bij vaak meer dan 1 op de 100 behandelde patiënten komt voor bij minder dan 1 op de 100, maar bij soms meer dan 1 op de 1.000 behandelde patiënten komt voor bij minder dan 1 op de 1.000, maar zelden
bij meer dan 1 op de 10.000 behandelde patiënten komt voor bij minder dan 1 op de
zeer zelden
10.000 behandelde patiënten, inclusief op zichzelf staande gevallen
44 Ooglidspasme (blefarospasme) De volgende bijwerkingen zijn gemeld bij gebruik van Xeomin:
Soms: spierzwakte, een tintelend gevoel (paresthesie), hoofdpijn, ontsteking van het vlies dat de oogbol en de binnenkant van de oogleden bedekt (conjunctivitis), een droge mond, huiduitslag, door een trauma veroorzaakt letsel
Daarnaast zijn de volgende bijwerkingen bekend voor het vergelijkingsproduct dat conventioneel botulinetoxine type A complex bevat, dat in klinisch onderzoek met Xeomin wordt gebruikt.
Het is mogelijk dat deze bijwerkingen ook bij gebruik van Xeomin kunnen optreden.
Vaak: speciale vorm van een ontsteking van het hoornvlies (oppervlakkige puntvormige keratitis), uw ogen niet meer kunnen sluiten (lagophthalmus), oogirritatie, angst voor licht (fotofobie), traanafscheiding (lacrimatie)
Soms: aangezichtsverlamming, zwakte van de aangezichtsspier, ontsteking van het hoornvlies (keratitis), naar buiten omgeslagen rand van het ooglid (ectropion), dubbelzien (diplopie), naar binnen omgeslagen rand van het ooglid (entropion), visusstoornis, wazig zien, duizeligheid, ontstekingsreactie van de huid (dermatitis), vermoeidheid
Zelden:
zwelling van het ooglid
Zeer zelden:
ziekte van de oogzenuw, wat gewoonlijk gepaard gaat met een verhoogde druk aan de binnenkant van het oog (kamerhoekglaucoom), zweervorming van het hoornvlies
Draaihals (torticollis spasmodica) De volgende bijwerkingen zijn gemeld bij gebruik van Xeomin:
Vaak: slikproblemen (dysfagie), spierzwakte, rugpijn
Soms: spraakstoornissen (dystonie), zwakte (asthenie) spierpijn (myalgie), hoofdpijn, beven (tremor), oogpijn, diarree, droge mond, braken, ontsteking van de dikke darm (colitis), huiduitslag, roodheid van de huid (erytheem), jeuk (pruritus), toegenomen transpiratie, skeletpijn, ontsteking op de plaats van injectie, gevoeligheid op de plaats van injectie
Daarnaast zijn de volgende bijwerkingen bekend voor het vergelijkingsproduct dat conventioneel botulinetoxine type A complex bevat, dat in klinisch onderzoek met Xeomin wordt gebruikt.
Het is mogelijk dat deze bijwerkingen ook bij gebruik van Xeomin kunnen optreden.
Zeer vaak:
pijn, plaatselijke zwakte
Vaak:
gegeneraliseerde zwakte, griepachtige symptomen, malaise, duizeligheid, een doof gevoel, slaperigheid, neusontsteking (rinitis), infectie van de bovenste luchtwegen, misselijkheid, droge mond, huidzweren, stijfheid, verhoogde spierspanning (hypertonie)
Soms: ademhalingsproblemen (dyspneu), dubbelzien (diplopie), een hangend ooglid (ptosis), stemverandering, koorts
45 De behandeling van een draaihals kan slikproblemen veroorzaken waarvan de ernst uiteen kan lopen.
Dit kan leiden tot het inademen van vreemd materiaal waardoor medisch ingrijpen noodzakelijk wordt.
Slikproblemen kunnen tot twee tot drie weken na de injectie aanhouden, maar in één geval is een duur van maximaal vijf maanden gemeld.
Het lijkt erop dat slikproblemen dosisafhankelijk zijn.
In klinisch onderzoek met botulinetoxine type A complex werd gemeld dat slikproblemen bij een lage dosis minder vaak optraden.
Algemeen De volgende aanvullende informatie is gebaseerd op publicaties over conventionele preparaten die botulinetoxine type A complex bevatten.
In zeer zeldzame gevallen zijn bijwerkingen gemeld die zijn gerelateerd aan de verspreiding van botulinetoxine verder van de injectieplaats (verergerde spierzwakte, slikproblemen, longinfectie of ontsteking als gevolg van inhalatie van vreemde stoffen (aspiratiepneumonie) met in sommige gevallen een fatale afloop.
In zeldzame gevallen is melding gemaakt van bijwerkingen die zijn gerelateerd aan hart en bloedvaten, zoals een onregelmatige hartslag (aritmie) en een hartaanval, soms met fatale afloop.
Het blijft onduidelijk of deze sterfgevallen werden geïnduceerd door conventionele preparaten die botulinetoxine type A complex bevatten of werden veroorzaakt door een reeds bestaande cardiovasculaire ziekte.
Er zijn ook meldingen van een ernstige allergische (anafylactische) reactie ontvangen na injectie met een conventioneel preparaat dat botulinetoxine type A complex bevatte.
Er is een geval van perifere neuropathie gemeld bij een man die (voor spasmen van nek en rug en ernstige pijn) gedurende een periode van 11 weken 4 sets injecties met een conventioneel preparaat dat botulinetoxine type A complex bevatte, had ontvangen.
Een vrouwelijke patiënte die voor een draaihals werd behandeld ontwikkelde twee dagen na injectie met een conventioneel preparaat dat botulinetoxine type A complex bevatte een zenuwlaesie die haar armen aantastte (brachiale plexopathie), waarbij pas na vijf maanden herstel optrad.
Verschillende vormen van huiduitslag (erythema multiforme, urticaria, psoriasis-achtige uitslag), jeuk en allergische reacties zijn beschreven bij het gebruik van conventionele preparaten die botulinetoxine type A complex bevatten, maar het oorzakelijk verband blijft onduidelijk.
Wanneer één van de bijwerkingen ernstig wordt of als er bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U XEOMIN
Buiten het bereik en zicht van kinderen houden.
Gebruik Xeomin niet meer na de vervaldatum die staat vermeld op de doos en op het etiket van de injectieflacon na 'EXP '.
De vervaldatum verwijst naar de laatste dag van die maand.
Ongeopende injectieflacon:
Bewaren beneden 25 ºC Opgelost product:
Bewaren in de koelkast (2 °C – 8 °C)
Uw arts zal dit geneesmiddel voorafgaand aan gebruik oplossen in fysiologische zoutoplossing.
Dit zo opgeloste geneesmiddel kan tot aan 24 uur bij 2 tot 8 °C worden bewaard.
Niettemin moet het product onmiddellijk worden gebruikt.
46 Uw arts mag Xeomin niet gebruiken als de injectieflacon die volgens de instructies is opgelost troebel is of bijvoorbeeld vlokjes of partikeltjes bevat.
6.
AANVULLENDE INFORMATIE
• Het werkzame bestanddeel is Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten.
1 injectieflacon bevat 100 LD50-eenheden Clostridium botulineneurotoxine type A (150 kD), vrij van complexvormende eiwitten.
Eén LD50-eenheid komt overeen met de gemiddelde letale dosis (LD50) wanneer het opgeloste product intraperitoneaal en onder vastgestelde omstandigheden bij muizen wordt geïnjecteerd.
Door de verschillen in de LD50-test zijn deze eenheden specifiek voor Xeomin en zijn ze niet van toepassing op andere preparaten met botulinetoxine.
• De andere bestanddelen zijn: humaan albumine, sucrose
Xeomin wordt geleverd als een poeder en oplosmiddel voor oplossing voor injectie.
Het poeder is wit.
Als het is opgelost, is Xeomin een heldere kleurloze oplossing die geen deeltjes bevat.
Verpakkingen van 1 (doos voor één verpakking), 2, 3 of 6 injectieflacons (dozen voor meerdere verpakkingen).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Houder van de vergunning voor het in de handel brengen Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Duitsland Telefoon: +49-69/ 15 03-1 Fax: +49-69/ 15 03-200
Fabrikant Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstraße 100 60318 Frankfurt/ Main Duitsland Telefoon: +49-69/ 15 03-1 Fax: +49-69/ 15 03-200
Deze bijsluiter is voor de laatste keer goedgekeurd in
____________________________________________________________________________
De volgende informatie is alleen bestemd voor artsen of andere beroepsbeoefenaren in de gezondheidszorg:
Een daling of stijging van de dosis Xeomin is mogelijk door het toedienen van een kleiner of groter injectievolume.
Bij het
47 injecteren van kleine spiergroepen heeft dit nut voor het verminderen van het effect op nabijgelegen spieren.
Xeomin wordt voorafgaand aan gebruik gereconstitueerd met steriele niet-geconserveerde natriumchloride 9 mg/ ml (0,9%) oplossing voor injectie.
Reconstitutie van de injectieflacon en bereiding van de injectiespuit boven met plastic bekleed papier en handdoeken verdient aanbeveling, zodat eventueel gemorst product kan worden opgevangen.
De juiste hoeveelheid oplosmiddel (zie verdunningstabel) wordt in de spuit opgetrokken.
Het blootgestelde deel van de rubberen stop van de injectieflacon wordt voorafgaand aan het inbrengen van de naald met alcohol (70%) gereinigd.
Het oplosmiddel moet voorzichtig in de injectieflacon worden geïnjecteerd.
De injectieflacon moet worden weggegooid als het vacuüm het oplosmiddel niet in de injectieflacon trekt.
Gereconstitueerd Xeomin is een heldere kleurloze oplossing, vrij van partikeltjes.
De aanbevolen verdunning wordt in de volgende tabel aangegeven:
Toegevoegd oplosmiddel (natriumchloride-oplossing voor injectie 9 mg/ ml (0,9%))
Resulterende dosis in eenheden per 0,1 ml
0,5 ml 1,0 ml 2,0 ml 4,0 ml 8,0 ml
20,0 E 10,0 E 5,0 E 2,5 E 1,25 E
Speciale voorzorgsmaatregelen voor het verwijderen Elke oplossing voor injectie die gedurende langer dan 24 uur is bewaard en eventuele ongebruikte oplossing voor injectie moeten worden weggegooid.
Voor het veilig afvoeren moeten ongebruikte injectieflacons met een kleine hoeveelheid water worden opgelost en daarna onder hoge druk worden gesteriliseerd (in een autoclaaf).
Alle gebruikte injectieflacons, spuiten en gemorst product enz. moeten onder hoge druk worden gesteriliseerd en elk restant Xeomin moet worden geïnactiveerd via verdunning met natriumhydroxide-oplossing (0,1 N NaOH).
48
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 25 oktober 2007 EMEA/CHMP/350251/2007
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 29, LID 41 Xeomin Algemene internationale benaming (INN):
Clostridium botulinum neurotoxine type A
ACHTERGRONDINFORMATIE
Xeomin, poeder met 100 LD50-eenheden voor oplossing voor injectie, is geïndiceerd voor de symptomatische behandeling van blefarospasme en cervicale dystonie overwegend met rotatie (spatische torticollis) bij volwassenen.
Merz Pharmaceuticals GmbH heeft aanvragen ingediend voor wederzijdse erkenning van Xeomin, poeder met 100 LD50-eenheden voor oplossing voor injectie, op basis van de door Duitsland op 31 mei 2005 verleende vergunning voor het in de handel brengen.
De wederzijdse-erkenningsprocedure startte op 24 oktober 2006.
Oostenrijk.
Denemarken, Spanje, Finland, Frankrijk, Italië, Luxemburg, Noorwegen, Polen, Portugal, Zweden en het Verenigd Koninkrijk.. Deze lidstaten slaagden er niet in overeenstemming te bereiken over de wederzijdse erkenning van de door de rapporterende lidstaat verleende handelsvergunning.
Op 29 maart 2007 heeft Duitsland de redenen voor het gebrek aan overeenstemming bij het EMEA ingediend.
Op basis van de door de lidstaten opgeworpen vragen, moest het CHMP zich buigen over de dosering, de herhaalde toediening en veiligheidsvraagstukken in fase III-studies.
Op 26 april 2007 is met de arbitrageprocedure begonnen en is een lijst met vragen goedgekeurd.
Als rapporteur werd Dr.
Karl Broich benoemd en als co-rapporteur Dr.
Pierre Demolis.
De houder van de handelsvergunning verschafte een schriftelijke toelichting op 25 mei 2007.
Tijdens de vergadering van 16-19 juli 2007 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussie binnen het Comité, van mening dat de baten/risicoverhouding gunstig is voor Xeomin, dat de door Finland, Frankrijk en Italië naar voren gebrachte bezwaren geen beletsel mogen zijn voor het verlenen van een vergunning voor het in de handel brengen en dat de samenvatting van de productkenmerken, de etikettering en de bijsluiter van de rapporterende lidstaat moeten worden gewijzigd.
Op 19 juli 2007 werd met meerderheid van stemmen een positief advies uitgebracht.
De lijst van de desbetreffende productnamen is bijgevoegd in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de samenvatting van de productkenmerken in bijlage III.
Het definitieve advies werd op 24 oktober 2007 omgezet in een Besluit van de Europese Commissie.
1 Artikel 29, lid 4 van Richtlijn 2001/83/EG, als gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, TOEDIENINGSWEG, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Oostenrijk
Bayer Austria GmbH (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Oostenrijk
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
België
Bayer S.A. / N.V.
143, Avenue Louise 1050 Brussel, België
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Cyprus
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens, Griekenland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Tsjechische Republiek
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Denemarken
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Estland
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Finland
Bayer Schering Pharma Oy Pansiontie 47, FI-20210 Turku Finland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Frankrijk
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex Frankrijk
Jasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
2 Lidstaat
Houder van de vergunning voor het in de Fantasienaam handel brengen
Sterkte
Farmaceutische vorm
Toedieningsweg
Duitsland
Bayer Vital GmbH Yasminelle 51368 Leverkusen Duitsland
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Griekenland
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens Griekenland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Hongarije
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
IJsland
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Ierland
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Ierland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Italië
Bayer S.P.A.
Viale Certosa 130 20156 Milano Italië
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Letland
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
3 Lidstaat
Houder van de vergunning voor het in de Fantasienaam handel brengen
Bayer Schering Pharma AG Yasminelle D-13342 Berlin Duitsland
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Luxemburg
Bayer S.A. / N.V.
143, Avenue Louise 1050 Brussel België
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Malta
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Nederland
Bayer B.V.
Energieweg 1 3641 RT Mijdrecht
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Noorwegen
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Polen
Bayer Schering Pharma AG D-13353 Berlin Germany
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Portugal
Berlex, Especialidades Farmacêuticas, Lda.
Yasminelle Rua da Quinta do Pinheiro, No.
5 2794-003 Carnaxide Portugal
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Farmaceutische vorm
Bayer Schering Pharma AG Yasminelle D-13342 Berlin Duitsland
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Slovenië
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Spanje
Química Farmacéutica Bayer, S.L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí, Barcelona Spanje
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Zweden
Bayer Schering Pharma AG D-13342 Berlin Duitsland
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
Verenigd Koninkrijk
Schering Health Care Ltd The Brow Burgess Hill West Sussex RH15 9NE Verenigd Koninkrijk
Yasminelle
0,02 mg / 3 mg
filmomhulde tabletten
oraal gebruik
5 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
6 WETENSCHAPPELIJKE CONCLUSIES
De Yasminelle-blister wordt vastgelijmd op een stuk karton, dat vervolgens tot een mapje wordt gevouwen.
Aan het mapje met de blister erin wordt een bijsluiter toegevoegd en het geheel wordt tot eenheidsverpakking samengewikkeld in een helder, doorzichtig cellofaan, waardoor verlies van afzonderlijke componenten wordt voorkomen.
Het middel wordt in de handel gebracht in een verpakkingsformaat van 3 x 21 filmomhulde tabletten.
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN YASMINELLE EN AANVERWANTE NAMEN (zie bijlage I)
De vereiste basisinformatie (hoe het middel moet worden gebruikt, wat er gedaan moet worden bij een gemiste dosis, enz.) om een veilig gebruik van het product te waarborgen, is in de kartonnen mapjes aanwezig en zichtbaar door het cellofaan.
Als het cellofaan eenmaal is verwijderd, wordt een veilig gebruik van het middel nog steeds gewaarborgd aangezien de kartonnen mapjes de vereiste informatie bevatten.
Daarbij kunnen de blisters niet worden losgemaakt uit de kartonnen mapjes, zodat de vereiste informatie altijd voor de gebruiksters voorhanden is.
Bovendien beschermen de kartonnen mapjes de blisters tegen beschadiging.
Het risico van verwijdering van een bijsluiter uit de kartonnen mapjes is vergelijkbaar met het risico van verwijdering van de blisters uit een conventionele buitenverpakking (kartonnen doosje).
Hoewel blinde gebruiksters de leesbaarheid van de brailletekst door het cellofaan verschillend hebben beoordeeld, wordt aangenomen dat het cellofaan voor gebruik van het middel wordt verwijderd, zodat een blind persoon het middel zonder problemen zal kunnen identificeren.
Bovendien is door blinde personen bevestigd dat de brailletekst op het karton voelbaar en leesbaar is.
Aangezien het een receptgeneesmiddel betreft, zal de naam van het middel altijd bij de blinde gebruikster bekend zijn, omdat artsen tijdens het consult informatie verstrekken aan patiënten over het geneesmiddel dat zij voorschrijven, waaronder de naam van het middel.
Blinde gebruiksters kunnen dus nagaan of de informatie op de kartonnen mapjes (brailletekst) overeenkomt met de informatie die zij van hun arts hebben verkregen (tijdens het consult).
Tenslotte wordt het risico van vergissingen en verkeerd gebruik verder geminimaliseerd doordat het geneesmiddel bestemd is voor langdurig gebruik.
7 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
8 De geldige Samenvatting van de Productkenmerken, etikettering en bijsluiter zijn de definitieve versies die tot stand zijn gekomen tijdens de Coördinatiegroep-procedure.
9
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 17 juni 2008 EMEA/337149/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 5, LID 11,1 VOOR Yasminelle en aanverwante namen (zie bijlage I)
Algemene internationale benaming (INN): drospirenon + ethinylestradiol
ACHTERGRONDINFORMATIE
Yasminelle (en aanverwante namen) is een anticonceptiemiddel voor orale toediening, dat een combinatie bevat van 0,02 mg ethinylestradiol en 3 mg drospirenon.
De vergunninghouder heeft een wijzigingsaanvraag voor de handelsvergunningen van het middel ingediend die onderworpen is aan de procedure voor wederzijdse erkenning in het kader van artikel 5 van Verordening (EG) nr.
1084/2003 van de Commissie.
De procedure voor wederzijdse erkenning werd ingeleid op 18 juni 2007.
De rapporterende lidstaat was Nederland en de betrokken lidstaten waren België, Cyprus, Denemarken, Duitsland, Estland, Finland, Frankrijk, Griekenland, Hongarije, Ierland, IJsland, Italië, Letland, Litouwen, Luxemburg, Malta, Noorwegen, Oostenrijk, Polen, Portugal, Slovenië, Slowakije, Spanje, de Tsjechische Republiek, het Verenigd Koninkrijk en Zweden.
Deze lidstaten slaagden er niet in binnen het in artikel 5, lid 6, van Verordening (EG) nr.
1084/2003 van de Commissie vermelde tijdsbestek overeenstemming te bereiken over de wijziging van de handelsvergunning.
Op 12 oktober 2007 verwees Hongarije de punten waarover verschil van inzicht bestond naar het Europees Geneesmiddelenbureau.
Het voorgestelde ontwerp voor de verpakking, waarbij het zogenaamde mapje met het middel en de bijsluiter in doorzichtig cellofaan zijn gewikkeld, werd beschouwd als een ernstig probleem.
De cellofaanwikkel was onaanvaardbaar als buitenverpakking omdat het risico bestond dat tijdens het gebruik het middel (de mapjes) gescheiden zou raken van de bijsluiter.
Bovendien kon de brailletekst niet door de buitenverpakking heen worden gelezen omdat het cellofaan glad is en verschuift als je het aanraakt.
Op 18 oktober 2007 werd de arbitrageprocedure gestart.
De rapporteur was dr.
Jean-Louis Robert en corapporteur was dr.
Janos Borvendeg.
Tijdens de vergadering van december 2007 was het CHMP, in het licht van alle overgelegde gegevens en de wetenschappelijke discussie binnen het Comité, van mening dat de baten-risicoverhouding voor Yasminelle en aanverwante namen gunstig is, dat de door Hongarije geopperde bezwaren geen beletsel mogen zijn voor goedkeuring van de aangevraagde wijziging en dat als samenvatting van de productkenmerken, etikettering en bijsluiter van de rapporterende lidstaat de definitieve versies gelden die zijn bereikt tijdens de procedure van de Coördinatiegroep.
Op 13 december 2007 werd met meerderheid van stemmen een positief advies uitgebracht.
De lijst van de betreffende productnamen wordt gegeven in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II.
Het definitieve advies werd op 17 juni 2008 omgezet in een Besluit van de Europese Commissie.
1 Artikel 5, lid 11, van Verordening (EG) nr.
1084/2003 van de Commissie 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN VAN DE GENEESMIDDELLEN, TOEDIENINGSWEGEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
1 Lidstaat
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Sterkte
Farmaceutische vorm
Toedieningsweg
Inhoud (Concentratie)
Oostenrijk
UCB Pharma GmbH (AT) Jacquingasse,16-18/3.OG 1030 Wien
Zyrtec 10 mg – Filmtabletten
10mg
Filmomhulde tablet
Oraal gebruik
Oostenrijk
UCB Pharma GmbH (AT) Jacquingasse,16-18/3.OG 1030 Wien
Zyrtec 10 mg/ml – Tropfen
10mg/ ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Oostenrijk
UCB Pharma GmbH (AT) Jacquingasse,16-18/3.OG 1030 Wien
Zyrtec 1 mg/ml – orale Lösung
1mg/ ml
Drank
Oraal gebruik
1mg/ml
België
McNeil Roderveld 1 B – 2600 Berchem België
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
België
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
CETIRIZINE- UCB
10mg
Filmomhulde tablet
Oraal gebruik
België
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
CETIRIZINE- UCB
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
België
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
VIRLIX
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
België
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
België
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
2 België
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Bulgarije
UCB Farchim S.A.
(AG, Ltd) Z.I. de Planchy Ch. de Croix-Blanche 10 CH-1630 Bulle
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Bulgarije
UCB Farchim S.A.
(AG, Ltd) Z.I. de Planchy Ch. de Croix-Blanche 10 CH-1630 Bulle
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Cyprus
Lifepharma (Z.A.M.) Ltd (CY) 8 Ayiou Nicolaou Street P.O.
Box 22679 1523 Nicosia Cyprus
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Cyprus
Lifepharma (Z.A.M.) Ltd (CY) 8 Ayiou Nicolaou Street P.O.
Box 22679 1523 Nicosia Cyprus
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Tsjechië
UCB Pharma SA (BRAINE) Chemin du Foriest Braine-l'Alleud B-1420 België
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Tsjechië
UCB Pharma SA (BRAINE) Chemin du Foriest Braine-l'Alleud B-1420 België
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Denemarken
McNeil Denmark Aps Bregnerødvej 133 DK-3460 Birkerød
BENADAY
10mg
Filmomhulde tablet
Oraal gebruik
3 Denemarken
McNeil Denmark Aps Bregnerødvej 133 DK-3460 Birkerød
BENADAY
1mg/ml
Drank
Oraal gebruik
1mg/ml
Denemarken
UCB Nordic A/S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Denemarken
UCB Nordic A/S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Denemarken
UCB Nordic A/S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Estland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Estland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Estland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Finland
McNeil, a division of Janssen- Cilag Oy Metsänneidonkuja 8 02130 ESPOO
BENADAY
10mg
Filmomhulde tablet
Oraal gebruik
Finland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Finland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Finland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
4 Frankrijk
Pfizer Santé Grand Public (FR) 23-25 avenue du docteur Lannelongue 75668 Paris cedex 14
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Frankrijk
VIRLIX
10mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Frankrijk
VIRLIX
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Frankrijk
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Frankrijk
VIRLIX
1mg/ml
Drank
Oraal gebruik
1mg/ml
Frankrijk
UCB Pharma S.A.21, Rue de Neuilly F-92003 Nanterre
CETIRIZINE UCB 10MG
10mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
UCB Pharma S.A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Frankrijk
UCB Pharma S.A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Frankrijk
UCB Pharma S.A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Frankrijk
Pfizer Santé Grand Public (FR) 23-25 avenue du docteur Lannelongue 75668 Paris cedex 14
ACTIFED ALLERGIE CETIRIZINE 10MG
10mg
Filmomhulde tablet
Oraal gebruik
5 Frankrijk
UCB Pharma S.A.21, Rue de Neuilly F-92003 Nanterre
ZYRTECSET
10 mg
Filmomhulde tablet
Oraal gebruik
Duitsland
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Duitsland
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Duitsland
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Duitsland
ZYRTEC P
10mg
Filmomhulde tablet
Oraal gebruik
Duitsland
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Duitsland
ZYRTEC P TROPFEN
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Duitsland
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Duitsland
ZYRTEC SAFT
1mg/ml
Drank
Oraal gebruik
1mg/ml
Duitsland
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Duitsland
ZYRTEC TROPFEN
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Duitsland
Pfizer Consumer Healthcare GmbH Pfizerstr.
1 D-76139 Karlsruhe DUITSLAND
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
Griekenland
UCB A.E.
580 Avenue Vouliagmenis GR-16452 Argyroupoli Athens
ZIPTEK
10mg
Filmomhulde tablet
Oraal gebruik
6 Griekenland
UCB A.E.
580 Avenue Vouliagmenis GR-16452 Argyroupoli Athens
ZIPTEK
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Hongarije
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongarije
ZYRTEC CSEPPEK
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Hongarije
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongarije
ZYRTEC FILMTABLETTA
10mg
Filmomhulde tablet
Oraal gebruik
Hongarije
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongarije
ZYRTEC OLDAT
1mg/ml
Drank
Oraal gebruik
1mg/ml
Hongarije
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongarije
ZYRTEC START FILMTABLETTA
10mg
Filmomhulde tablet
Oraal gebruik
Ierland
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Ierland
ZIRTEK ORAL SOLUTION 1MG/ML
1mg/ml
Drank
Oraal gebruik
1mg/ml
Ierland
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Ierland
ZIRTEK TABLETS
10mg
Filmomhulde tablet
Oraal gebruik
Italië
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italië
FORMISTIN
10mg
Filmomhulde tablet
Oraal gebruik
7 Italië
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italië
FORMISTIN
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Italië
Pfizer Consumer Healthcare S.r.l.
SS 156km 50 04010 Borgo San Michele (LT) Italië
VIRLIX
10mg
Filmomhulde tablet
Oraal gebruik
Italië
Pfizer Consumer Healthcare S.r.l.
SS 156km 50 04010 Borgo San Michele (LT) Italië
VIRLIX
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Italië
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 1 MG/ML SOLUZIONE ORALE
1mg/ml
Drank
Oraal gebruik
1mg/ml
Italië
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 10 MG COMPRESSE RIVESTITE CON FILM
10mg
Filmomhulde tablet
Oraal gebruik
Italië
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 10 MG/ML GOCCE ORALI SOLUZIONE
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Letland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Letland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Letland
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
8 Litouwen
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Litouwen
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Litouwen
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Luxemburg
McNeil Roderveld 1 B – 2600 Berchem België
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
McNeil Roderveld 1 B – 2600 Berchem België
Sinutab Decongestif & Antihistaminicum
5mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
VIRLIX
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Luxemburg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Luxemburg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Luxemburg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Luxemburg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
CETIRIZINE- UCB
10mg
Filmomhulde tablet
Oraal gebruik
9 Luxemburg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
CETIRIZINE- UCB
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Malta
Pharmasud Ltd.
38 Triq L-Isturnell San Gwann SGN02 Malta
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Malta
Pharmasud Ltd.
38 Triq L-Isturnell San Gwann SGN02 Malta
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Nederland
Pfizer Consumer Healthcare BV Rivium Westlaan 142 NL-2909 LD Capelle a/d IJsel Nederland
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
Nederland
UCB Pharma B.V.
Lage Mosten 33 NL-4822 NK Breda Nederland
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Nederland
UCB Pharma B.V.
Lage Mosten 33 NL-4822 NK Breda Nederland
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Noorwegen
McNeil Sweden AB, Sollentuna Zweden
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
Noorwegen
UCB Nordic A/S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Noorwegen
UCB Nordic A/S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Noorwegen
UCB Nordic A/S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
10 Polen
Pfizer Consumer Healthcare (GB) Walton Oaks Dorking Road, Walton on the Hill KT 20 7 NS, Surrey Great Britain
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
Polen
PLIVA Kraków Zakł ady Farmaceutyczne S.A. ul.
Mogilska 80 31-546 Krakow Polen
VIRLIX
10mg
Filmomhulde tablet
Oraal gebruik
Polen
PLIVA Kraków Zakł ady Farmaceutyczne S.A. ul.
Mogilska 80 31-546 Krakow Polen
VIRLIX
1mg/ml
Drank
Oraal gebruik
1mg/ml
Polen
Vedim Sp.z.o.o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Polen
Vedim Sp.z.o.o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Polen
Vedim Sp.z.o.o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Polen
Vedim Sp.z.o.o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polen
ZYRTEC UCB
10mg
Filmomhulde tablet
Oraal gebruik
11 Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
1mg/ml
Drank
Oraal gebruik
1mg/ml
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770-229 Paco de Arcos Portugal
VIRLIX
10mg
Filmomhulde tablet
Oraal gebruik
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770-229 Paco de Arcos Portugal
VIRLIX
1mg/ml
Drank
Oraal gebruik
1mg/ml
Roemenië
UCB GmbH Huttenstraße 205 D-50170 Kerpen Duitsland
ZYRTEC
10mg
Filmomhulde tablet
Oraal gebruik
Roemenië
UCB GmbH Huttenstraße 205 D-50170 Kerpen Duitsland
ZYRTEC
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Slowakije
UCB SA Pharma Secteur Chemin du Foriest, B-1420 Braine l´Alleud België
ZYRTEC GTT POR 10MG/ML
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
12 Slowakije
UCB SA Pharma Secteur Chemin du Foriest, B-1420 Braine l´Alleud België
ZYRTEC TBL FLM 10MG
10mg
Filmomhulde tablet
Oraal gebruik
Slovenië
Medis Podjetje za proizvodnjo in trzenje, D.O.O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovenië
ZYRTEC 1 MG/ML PERORALNA RAZTOPINA
1mg/ml
Drank
Oraal gebruik
1mg/ml
Slovenië
Medis Podjetje za proizvodnjo in trzenje, D.O.O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovenië
ZYRTEC 10 MG FILMSKO OBLOZENE TABLETE
10mg
Filmomhulde tablet
Oraal gebruik
Slovenië
Medis Podjetje za proizvodnjo in trzenje, D.O.O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovenië
ZYRTEC 10 MG/ML PERORALNE KAPLJICE, RAZTOPINA
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Spanje
Laboratorios Menarini S.A.
Alfonso XII, 587 08918 Badalona (Barcelona) Spanje
ALERLISIN
10mg
Filmomhulde tablet
Oraal gebruik
Spanje
Laboratorios Menarini S.A.
Alfonso XII, 587 08918 Badalona (Barcelona) Spanje
ALERLISIN
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Spanje
Laboratorios Menarini S.A.
Alfonso XII, 587 08918 Badalona (Barcelona) Spanje
ALERLISIN
1mg/ml
Drank
Oraal gebruik
1mg/ml
13 Spanje
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Spanje
VIRDOS
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Spanje
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Spanje
VIRLIX
10mg
Filmomhulde tablet
Oraal gebruik
Spanje
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Spanje
VIRLIX
1mg/ml
Drank
Oraal gebruik
1mg/ml
Spanje
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E-08174.
Sant Cugat del Vallés.
Barcelona
REACTINE
10mg
Filmomhulde tablet
Oraal gebruik
Spanje
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E-08174.
Sant Cugat del Vallés.
Barcelona
REACTINE 5MG/5ML SOLUCIÓN ORAL
1mg/ml
Drank
Oraal gebruik
1mg/ml
Spanje
UCB Pharma S.A.
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC COMPRIMIDOS RECUBIERTOS CON PELICULA
10mg
Filmomhulde tablet
Oraal gebruik
Spanje
UCB Pharma S.A.
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC GOTAS ORALES EN SOLUCIÓN
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Spanje
UCB Pharma S.A.
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC SOLUCIÓN ORAL
1mg/ml
Drank
Oraal gebruik
1mg/ml
14 Spanje
Vedim Pharma S.A.
Avenida de Barcelona, 239 08750 Molins de Rei (Barcelona) Spanje
ALERRID 10 MG COMPRIMIDOS RECUBIERTO CON PELICULA
10mg
Filmomhulde tablet
Oraal gebruik
Zweden
UCB Nordic A/S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Denemarken
ALERID
10mg
Filmomhulde tablet
Oraal gebruik
Zweden
UCB Nordic A/S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Denemarken
ZYRLEX
10mg
Filmomhulde tablet
Oraal gebruik
Zweden
UCB Nordic A/S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Denemarken
ZYRLEX
10mg/ml
Druppels voor oraal gebruik, oplossing
Oraal gebruik
10mg/ml
Zweden
UCB Nordic A/S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Denemarken
ZYRLEX
1mg/ml
Drank
Oraal gebruik
1mg/ml
Verenigd Koninkrijk
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, UK
BENADRYL ALLERGY ORAL SYRUP
1mg/ml
Drank
Oraal gebruik
1mg/ml
Verenigd Koninkrijk
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, UK
BENADRYL FOR CHILDREN ALLERGY SOLUTION
1mg/ml
Drank
Oraal gebruik
1mg/ml
Verenigd Koninkrijk
McNeil Products Limited Walton Oaks, Dorking Road, Walton on the Hill, Surrey KT20 7NS UK
BENADRYL ONE A DAY
10mg
Filmomhulde tablet
Oraal gebruik
15 Verenigd Koninkrijk
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, UK
BENADRYL ONE A DAY RELIEF
10mg
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF FOR CHILDREN
1mg/ml
Drank
Oraal gebruik
1mg/ml
Verenigd Koninkrijk
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF TABLETS
10mg
Filmomhulde tablet
Oraal gebruik
Verenigd Koninkrijk
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY SOLUTION
1mg/ml
Drank
Oraal gebruik
1mg/ml
Verenigd Koninkrijk
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY SOLUTION
1mg/ml
Drank
Oraal gebruik
1mg/ml
Verenigd Koninkrijk
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY ORAL SOLUTION
1mg/ml
Drank
Oraal gebruik
1mg/ml
16 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER, OPGESTELD DOOR HET EMEA
17 WETENSCHAPPELIJKE CONCLUSIES
SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN ZYRTEC EN AANVERWANTE NAMEN (ZIE BIJLAGE I)
Zyrtec (cetirizinedihydrochloride) is een antiallergicum dat is geïndiceerd voor de verlichting van neusverschijnselen van seizoensgebonden en niet-seizoensgebonden allergische rinitis.
Het geneesmiddel is goedgekeurd voor de symptomatische behandeling van seizoensgebonden allergische rinitis, niet-seizoensgebonden allergische rinitis en verschillende vormen van pruritus en dermatologische aandoeningen met allergische oorsprong, in het bijzonder chronische idiopathische urticaria.
Bij volwassenen worden alle drie indicaties behandeld met een dagdosis van 10 mg cetirizine.
Het geneesmiddel is in alle lidstaten geïndiceerd bij volwassenen en kinderen van 2 jaar en ouder.
In 16 lidstaten wordt behandeling met cetirizine ook aanbevolen bij zuigelingen en peuters van 1 tot 2 jaar.
De vloeibare toedieningsvormen zijn voornamelijk bedoeld voor kinderen tot 12 jaar, de vaste tabletten voor kinderen vanaf 12 jaar en voor volwassenen.
Daarom werd er door de Europese Commissie een verwijzing in gang gezet krachtens artikel 30 van Richtlijn 2001/83/EG, als gewijzigd, om de uiteenlopende productinformatieteksten in de hele EU gelijk te trekken.
Het CHMP keurde een vragenlijst goed, waarin de voornaamste verschillen werden belicht.
Het CHMP verzocht de houder van de vergunning voor het in de handel brengen de verwoording te herzien, niet alleen voor conjunctivitis maar ook voor rinoconjunctivitis de indicatie te beperken en te definiëren, en seizoensgebonden conjunctivitis, jeuk en allergische pruritus, door muggenbeten geïnduceerde ernstige huidreacties en atopische dermatitis te bespreken, aangezien deze moeten worden beschouwd als afzonderlijke entiteiten waarvoor meer ondersteunende gegevens noodzakelijk zijn.
De vergunninghouder erkende dat de rubriek over de indicatie sterk varieert per lidstaat, maar dat de verschillen in verwoording overeenkwamen met drie duidelijk omschreven indicaties.
De vergunninghouder verstrekte uitgebreide testgegevens afkomstig van de beoordeling van therapeutische onderzoeken en de bijbehorende verslagen van klinische onderzoeken ter ondersteuning van deze indicaties, en stelde verwijdering voor van de andere indicaties als atopische dermatitis, preventie van astma en toepassing na muggenbeten, aangezien het klinische bewijs ter ondersteuning van deze indicaties als onvoldoende werd beschouwd.
De bijbehorende rubriek in de bijsluiter werd dienovereenkomstig herzien.
Er werd overeenstemming bereikt over de volgende indicaties:
Bij volwassenen, kinderen, zuigelingen en peuters van 2 jaar en ouder: • Cetirizine is geïndiceerd voor de verlichting van neus- en oogverschijnselen van seizoensgebonden en niet-seizoensgebonden allergische rinitis. • Cetirizine is geïndiceerd voor de verlichting van chronische idiopathische urticaria.
De huidige pediatrische indicaties verschillen niet ten aanzien van de indicatie zelf, maar ten aanzien van de definitie van de pediatrische leeftijdsgroepen en de dosering voor deze groepen.
Afhankelijk van de lidstaat, is de dosering afhankelijk van gewicht of leeftijd, of zelfs een combinatie van beide en er werd een aantal leeftijdsgroepen en doseringsgroepen gesignaleerd.
Voorwaarde is wel dat de dosis op juiste wijze is aangepast aan het verschillende lichaamsgewicht, leeftijd en de andere klaring van het geneesmiddel.
Er werd besloten tot een geharmoniseerde omschrijving van leeftijdsgroepen en toepasselijke dosering:
• Kinderen van 2 tot 6 jaar:
2,5 mg tweemaal daags (5 druppels tweemaal daags). • Kinderen van 6 tot 12 jaar:
5 mg tweemaal daags (10 druppels tweemaal daags).
10 mg eenmaal daags (20 druppels).
De voor kinderen voorgestelde dosering is getest in klinische onderzoeken, maar is ook gebaseerd op resultaten afkomstig van doseringsaanpassingen op grond van lichaamsgewicht en klaring die varieert afhankelijk van de rijping van het renale systeem.
Aangezien gewicht duidelijk niet de enige factor is op grond waarvan de dosis wordt bepaald, wordt in de geharmoniseerde verwoording dan ook niet gesproken van een op gewicht gebaseerde dosering.
De vergunninghouder werd ook verzocht gegevens te overleggen ter ondersteuning van de aanbevolen dosering bij patiënten met nierfunctiestoornis en een verantwoording te geven van de baten- risicoverhouding bij halvering van de dosis.
De systemische blootstelling bij halve doses is niet gedocumenteerd en onvoldoende werkzaamheid bij halve doses kan ertoe leiden dat patiënten andere behandelingen gaan combineren.
Daarnaast werd de vergunninghouder om een verantwoording verzocht van de dosering bij pediatrische patiënten met nierfunctiestoornis, van de dosering per gewicht in de leeftijdsgroep van 2-5 jaar, van de dosering per leeftijdsgroep van 2-5, 6-11 en 12-18 jaar, en van de dosering bij kinderen jonger dan 2 jaar.
De vergunninghouder verklaarde dat de klinische baten-risicoverhouding van cetirizine niet specifiek is beoordeeld bij patiënten met nierfunctiestoornis en dat de dosis dan ook uitsluitend is gebaseerd op farmacokinetische berekeningen.
In de 22 jaar dat Zyrtec op de markt is, zijn er bij de geneesmiddelenbewaking geen signalen geweest van een ongunstige baten-risicoverhouding voor het middel in vergelijking met andere antihistaminica.
De vergunninghouder zou echter wel graag de volgende contra-indicatie handhaven: ‘ Patiënten met ernstige nierfunctiestoornis met een creatinineklaring lager dan 10 ml/min .’
Voor kinderen met nierfunctiestoornis zijn de klinische effecten of de farmacokinetiek van cetirizine nooit onderzocht, maar de vergunninghouder was het ermee eens dat de huidige verwoording niet geheel correct is, aangezien de leeftijd van de patiënt van belang is, daar deze bepalend is voor de klaring.
De zin zal daarom worden gewijzigd in: ‘ Bij pediatrische patiënten met nierfunctiestoornis moet de dosis op individuele basis dusdanig worden aangepast dat rekening wordt gehouden met renale klaring, leeftijd en lichaamsgewicht van de patiënt .’
Inzake de dosering per gewicht, antwoordde de vergunninghouder dat systemische blootstelling aan cetirizine niet alleen afhankelijk is van het lichaamsgewicht, maar ook van de renale klaring van het geneesmiddel, waarbij uit onderzoeken bleek dat klaring op jonge leeftijd belangrijker is.
Het oordeel in het verslag van klinische deskundigen, zoals opgenomen in het dossier van de vergunninghouder, luidde dat in een groot aantal onderzoeken bij kinderen van 2 tot 12 jaar is aangetoond dat de voor registratie voorgestelde doses veilig en werkzaam zijn.
Inzake de dosering per leeftijdsgroep, verdedigde de vergunninghouder voor de leeftijdsgroep van 12 tot 18 jaar dezelfde dosering als voor volwassenen, omdat de toename in lichaamsgewicht wordt gecompenseerd door een afname van de klaring, wat een gelijke systemische blootstelling mogelijk maakt.
Inzake de dosering voor kinderen jonger dan 2 jaar, rechtvaardigde de vergunninghouder de dosering op basis van farmacokinetische gegevens.
Het CHMP bevestigde dat er in de vele jaren van klinische ervaring met het gebruik van cetirizine bij nierfalen geen problemen ten aanzien van veiligheid en toxiciteit zijn gesignaleerd; het CHMP heeft echter een lagere leeftijdsgrens van 2 jaar voor het gebruik van cetirizine aangenomen.
De vergunninghouder stelde daarnaast harmonisatie voor van de productinformatieteksten in rubriek 4.3 ‘ Contra-indicaties’, waarin de overgevoeligheid voor bestanddelen van de toedieningsvormen wordt vermeld en patiënten met ernstige nierfunctiestoornis worden besproken.
De productinformatie voor de tabletten en de vloeibare toedieningsvormen vermeldden ook de aanvullende contra-indicatie met betrekking tot de hulpstoffen.
De vergunninghouder beoordeelde daarnaast de overige uiteenlopende contra-indicaties.
De vergunninghouder stelde een geharmoniseerde tekst voor rubriek 4.4 ‘ Bijzondere waarschuwingen’ voor, aangezien er veel verschillen waren binnen deze rubriek.
Hij voegde enkele waarschuwingen toe ten aanzien van de geschiktheid van de toedieningsvormen voor bepaalde
Daarnaast besloot de vergunninghouder om voor de druppels een waarschuwing toe te voegen dat de diagnose door een in allergie gespecialiseerde arts moet worden bevestigd alvorens bij kinderen jonger dan 2 jaar behandeling met cetirizine te starten, aangezien verschijnselen van virusinfecties van de bovenste luchtwegen in deze leeftijdsgroep ten onrechte als allergische verschijnselen worden geïnterpreteerd.
Het CHMP ging akkoord met de geharmoniseerde tekst maar handhaafde de lagere leeftijdsgrens van 2 jaar.
De vergunninghouder werd verzocht rubriek 4.5 ‘ Interactie met andere geneesmiddelen’ te herzien, aangezien er met deze stof geen farmacokinetische interacties worden verwacht; de stof wordt immers niet gemetaboliseerd en twee derde van de ingenomen dosis wordt onveranderd in urine uitgescheiden.
Volgens het richtsnoer voor de samenvatting van de productkenmerken moeten negatieve interacties alleen in de samenvatting van de productkenmerken worden vermeld als ze van klinisch belang zijn voor de voorschrijvende arts.
De vergunninghouder stemde in met de aanbevelingen van het CHMP, maar was van oordeel dat de vermelding over interactie met voedsel gehandhaafd moest blijven, aangezien deze losstaat van de interacties met leverenzymen.
De vergunninghouder herformuleerde daarnaast de hele rubriek 4.8 ‘ Bijwerkingen’ overeenkomstig de huidige richtsnoeren en de van de QRD-groep ontvangen opmerkingen.
Er werden met name frequenties toegevoegd aan de opsomming van gebeurtenissen zoals gedestilleerd uit overzichten afkomstig van de geneesmiddelenbewaking.
De vergunninghouder heeft het CHMP echter laten weten dat, aangezien de oude termen moeten worden vertaald in nieuwe termen, er eerst een hercodering van de brondocumenten moet plaatsvinden.
Het CHMP erkende het probleem van vertaling van oude naar nieuwe formats en kon akkoord gaan met door de vergunninghouder gehanteerde indeling van gebeurtenissen in frequenties waargenomen in klinische onderzoeken en frequenties geschat aan de hand van postmarketingervaring.
Ten aanzien van rubriek 5.1 ‘ Farmacodynamische eigenschappen’ werd de vergunninghouder verzocht deze te herformuleren en uitsluitend de eigenschappen te handhaven die van belang zijn voor de therapeutische effecten.
De effecten bij dieren waargenomen in experimenteel onderzoek of bij hogere dan de aanbevolen doses en niet in overeenstemming met de indicatie moeten worden verwijderd.
De vergunninghouder stemde in met de door het CHMP voorgestelde tekst.
REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTINGEN VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
Overwegende dat
- de verwijzing de harmonisatie van de samenvattingen van de productkenmerken, de etikettering en
de bijsluiter als doel had,
- de samenvattingen van de productkenmerken, de etikettering en de bijsluiter zoals voorgesteld door
de vergunninghouders zijn beoordeeld op grond van de overgelegde documentatie en de wetenschappelijke bespreking binnen het Comité,
adviseert het CHMP de vergunningen voor het in de handel brengen te wijzigen, waarvoor de samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn weergegeven in bijlage III voor Zyrtec en aanverwante namen (zie bijlage I).
20 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN ETIKETTERING EN BIJSLUITER
21 SAMENVATTING VAN DE PRODUCTKENMERKEN
22 1.
NAAM VAN HET GENEESMIDDEL
[Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke filmomhulde tablet bevat 10 mg cetirizine dihydrochloride.
Hulpstoffen: elke filmomhulde tablet bevat 66,40 mg lactosemonohydraat.
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tablet.
Witte, langwerpige, filmomhulde tablet met breukgleuf en Y-Y logo.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Bij volwassenen en kinderen van 6 jaar en ouder is cetirizine geïndiceerd:
• ter verlichting van neusklachten en oogklachten bij seizoengebonden en niet-seizoengebonden allergische rhinitis • ter verlichting van chronische idiopatische urticaria
4.2 Dosering en wijze van toediening
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg (tweemaal daags ½ tablet).
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg (éénmaal daags 1 tablet).
De tabletten dienen te worden doorgeslikt met een hoeveelheid vloeistof.
Ouderen: gegevens wijzen er niet op dat bij oudere patiënten met een normale nierfunctie de dosis moet worden aangepast.
Patiënten met een matig-ernstige tot ernstige nierfunctiestoornis: bij patiënten met een nierfunctiestoornis zijn geen gegevens voorhanden voor het vaststellen van de ratio werkzaamheid/ veiligheid.
Omdat cetirizine voornamelijk via de nieren wordt uitgescheiden (zie rubriek 5,2) moeten in gevallen dat geen alternatieve behandeling kan worden toegepast, de doseringsintervallen individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis wordt verwezen naar onderstaande tabel.
Om van deze tabel gebruik te maken is een berekening noodzakelijk van de creatinineklaring (CLcr) van de patiënt in ml/ min.
De CLcr (ml/ min) kan berekend worden uitgaande van de serum creatinine bepaling (mg/ dl) door middel van de volgende formule:
CLcr
[140 − leeftijd (jaren)] x gewicht (kg) (x 0.85 voor vrouwen) 72 x serum creatinine (mg / dl) 23
Dosisaanpassing bij volwassen patiënten met een nierfunctiestoornis:
Groep:
Creatinineklaring (ml/ min): ≥ 80 50 – 79 30 – 49 < 30 < 10
Dosering en frequentie:
10 mg éénmaal per dag 10 mg éénmaal per dag 5 mg éénmaal per dag 5 mg éénmaal per 2 dagen gecontra-indiceerd
Kinderen met een nierfunctiestoornis: op individuele basis dient de dosis te worden aangepast, waarbij rekening moet worden gehouden met de renale klaring, de leeftijd en het lichaamsgewicht van het kind.
Patiënten met een leverfunctiestoornis: bij patiënten met uitsluitend een leverfunctiestoornis is geen aanpassing van de dosis nodig.
Patiënten met een lever- en nierfunctiestoornis: aanpassing van de dosis wordt aanbevolen (zie:
"Patiënten met een matig-ernstige tot ernstige nierfunctiestoornis").
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen, voor hydroxyzine of voor andere piperazine afgeleiden.
Patiënten met een ernstige nierfunctiestoornis: creatinineklaring onder 10 ml/ min.
Patiënten met zeldzame erfelijke problemen als galactose-intolerantie, Lapp-lactase-deficiëntie of glucose-galactose-malabsorptie dienen cetirizine filmomhulde tabletten niet te gebruiken.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij therapeutische doseringen zijn geen klinisch significante interacties aangetoond met alcohol (bij een alcohol bloedspiegel van 0,5 g/ l).
Desalniettemin is voorzichtigheid geboden bij het gelijktijdig gebruik van alcohol.
Voorzichtigheid is geboden bij patiënten met epilepsie en bij patiënten met een risico op convulsies.
Het gebruik van de filmomhulde tablet wordt niet aanbevolen bij kinderen jonger dan 6 jaar, omdat met deze tablet een aangepaste dosering niet mogelijk is.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
Vanwege het farmacokinetische, farmacodynamische en tolerantie profiel van cetirizine zijn met dit antihistaminicum geen interacties te verwachten.
In onderzoeken naar interacties met andere geneesmiddelen, voornamelijk uitgevoerd met pseudo-efedrine of theofylline (400 mg/ dag), werd noch melding gemaakt van farmacodynamische noch van significante farmacokinetische interacties.
De mate van absorptie van cetirizine wordt niet verminderd door voedsel, alhoewel de snelheid van absorptie is afgenomen.
24 4.6 Zwangerschap en borstvoeding
Van cetirizine zijn zeer beperkte klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Dieronderzoek duidt niet op directe of indirecte schadelijke effecten met betrekking tot de zwangerschap, embryonale/ foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Bij het voorschrijven aan zwangere vrouwen of vrouwen die borstvoeding geven dient voorzichtigheid in acht te worden genomen, omdat cetirizine wordt uitgescheiden in de moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Uit objectieve bepalingen van de rijvaardigheid, de slaaplatentie en de uitvoering van lopende band werkzaamheden is niet gebleken dat, bij de aanbevolen dosis van 10 mg, sprake is van klinisch relevante effecten.
Patiënten die van plan zijn te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen dienen de aanbevolen dosis niet te overschrijden en dienen rekening te houden met hun reactie op het gebruik van dit geneesmiddel.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere onderdrukkers van het centrale zenuwstelsel leiden tot een verminderde alertheid en een verminderd functioneren.
4.8 Bijwerkingen
Uit klinische onderzoeken is gebleken dat cetirizine in de aanbevolen dosering lichte bijwerkingen heeft op het centrale zenuwstelsel, waaronder slaperigheid, vermoeidheid, duizeligheid en hoofdpijn.
In sommige gevallen is melding gemaakt van paradoxale stimulatie van het centrale zenuwstelsel.
Alhoewel cetirizine een selectieve perifere H1-receptor antagonist is en relatief vrij van anticholinerge activiteit, werd incidenteel melding gemaakt van moeilijkheden bij het urineren, visusstoornissen en droge mond.
Gevallen van een verminderde leverfunctie met verhoogde leverenzymen en vergezeld van een verhoogd biluribine zijn gerapporteerd.
Meestal verdwijnt dit vanzelf bij het staken van de behandeling met cetirizine dihydrochloride.
Klinische onderzoeken.
Dubbelblinde, gecontroleerde klinische of farmacoklinische onderzoeken, waarin cetirizine, in de aanbevolen dosering (éénmaal daags 10 mg cetirizine), werd vergeleken met placebo of andere antihistaminica en waarvan de gekwantificeerde veiligheidsgegevens beschikbaar zijn, omvatten meer dan 3.200 proefpersonen, die werden blootgesteld aan cetirizine.
Uit het geheel aan gegevens werden onder cetirizine 10 mg in placebogecontroleerde onderzoeken de volgende bijwerkingen gemeld met een frequentie van 1% of meer:
Bijwerkingen
Cetirizine 10 mg
Placebo
(WHO-ART)
(n= 3260)
(n = 3061)
Lichaam als geheel – algemene aandoeningen:
vermoeidheid
1,63%
0,95%
Zenuwstelselaandoeningen:
1,10% 7,42%
0,98% 8,07%
buikpijn droge mond misselijkheid
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Psychiatrische stoornissen:
9,63%
5,0%
faryngitis
1,29%
1,34%
Alhoewel statistisch vaker voorkomend dan bij placebo was in het merendeel van de gevallen slaperigheid licht tot matig van aard.
Zoals is gebleken uit andere onderzoeken hebben objectieve testen aangetoond dat, in de aanbevolen dagelijkse dosering bij gezonde jonge vrijwilligers, de gebruikelijke dagelijkse activiteiten niet werden beïnvloed.
In placebogecontroleerde klinische of farmacoklinische onderzoeken bij kinderen in de leeftijd van 6 maanden tot 12 jaar werden de volgende bijwerkingen gemeld met een frequentie van 1% of meer:
Bijwerkingen
Cetirizine
Placebo
(WHO-ART)
(n=1656)
(n =1294)
Maagdarmstelselaandoeningen:
diarree
1,0%
0,6%
Psychiatrische stoornissen:
1,8%
1,4%
Ademhalingsstelselaandoeningen:
1,4%
1,1%
Lichaam als geheel – algemene aandoeningen:
1,0%
0,3%
Post-marketing ervaring.
Naast de hierboven genoemde bijwerkingen en de bijwerkingen die werden gemeld tijdens klinische onderzoeken werd incidenteel spontaan melding gemaakt van de volgende bijwerkingen.
De geschatte frequenties (soms: ≥ 1/ 1.000 tot < 1/ 100, zelden: ≥ 1/ 10.000 tot < 1/ 1.000, zeer zelden: < 1/ 10.000) voor deze minder frequent gerapporteerde bijwerkingen zijn gebaseerd op post-marketing ervaring.
• Bloed- en lymfestelselaandoeningen: zeer zelden: trombocytopenie
• Immuunsysteemaandoeningen: zelden: hypersensitiviteit zeer zelden: anafylactische shock
• Psychiatrische stoornissen: soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
• Zenuwstelselaandoeningen: soms: paresthesie
26 zelden: convulsie, bewegingsstoornissen zeer zelden: dysgeusie, syncope, tremor, dystonie, dyskinesie
• Oogaandoeningen: zeer zelden: accommodatie stoornissen, wazig zien, oculogyretisch effect
• Hartaandoeningen: zelden: tachycardie
• Maagdarmstelselaandoeningen: soms: diarree
• Lever- en galaandoeningen: zelden: verminderde leverfunctie (stijging transaminases, alkaline fosfatase, γ -GT en bilirubine)
• Huid- en onderhuidaandoeningen: soms: pruritus, rash zelden: urticaria zeer zelden: angioneurotisch oedeem, dermatitis medicamentosa
• Nier- en urinewegaandoeningen: zeer zelden: dysurie, enuresis
• Algemene aandoeningen en toedieningsplaatsstoornissen: soms: asthenie, malaise zelden: oedeem
• Onderzoeken: zelden: gewichtstoename
4.9 Overdosering
Symptomen.
Verschijnselen die na een overdosering met cetirizine werden waargenomen kunnen voornamelijk in verband worden gebracht met effecten op het centrale zenuwstelsel of met anticholinerge effecten.
Bijwerkingen waarvan melding is gemaakt na inname van minimaal vijf keer de aanbevolen dagelijkse dosis zijn: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, malaise, mydriasis, pruritus, rusteloosheid, sedatie, slaperigheid, stupor, tachycardie, tremor en urine retentie.
Behandeling.
Er bestaat geen specifiek antidotum voor cetirizine.
In geval van overdosering wordt een symptomatische of ondersteunende behandeling aanbevolen.
Kort na inname kan maagspoelen worden overwogen.
Cetirizine wordt niet effectief verwijderd door dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: piperazine derivaten, ATC code:
R06A E07.
27 Cetirizine, een humane metaboliet van hydroxyzine, is een krachtige en selectieve antagonist van de perifere H1-receptoren.
Uit in-vitro receptor bindingsonderzoeken is niet gebleken dat er een meetbare affiniteit is voor andere receptoren dan H1-receptoren.
In atopische proefpersonen die een allergeen provocatie ondergingen, werd bij een dosering van één- tot tweemaal daags 10 mg, de late fase van het aantrekken van eosinofielen in de huid en de conjunctiva geremd.
Onderzoeken bij gezonde vrijwilligers hebben aangetoond dat cetirizine, bij doseringen van 5 en 10 mg, in sterke mate de wheal en flare reacties, geïnduceerd door zeer hoge histamineconcentraties in de huid, remt, maar de correlatie met effectiviteit is niet vastgesteld.
In een 35 dagen durend onderzoek bij kinderen in de leeftijd van 5 tot 12 jaar werd geen tolerantie voor het antihistaminerge effect van cetirizine (onderdrukking van wheal en flare) gevonden.
Wanneer na herhaalde toediening een behandeling met cetirizine wordt gestopt, herstelt de huid binnen 3 dagen de normale reactiviteit voor histamine.
In een zes weken durend placebogecontroleerd onderzoek met 186 patiënten met allergische rhinitis en licht tot matig astma, verbeterde éénmaal daags 10 mg cetirizine de rhinitis verschijnselen en de longfunctie veranderde niet.
Dit onderzoek ondersteunt de veiligheid van de toediening van cetirizine aan allergische patiënten met licht tot matig astma.
In een placebogecontroleerd onderzoek is gebleken dat cetirizine, bij een hoge dagelijkse dosis van 60 mg gedurende zeven dagen, geen statistisch significante verlenging van de QT-interval veroorzaakte.
Aangetoond is dat cetirizine, in de aanbevolen dosering, de kwaliteit van leven van patiënten met seizoengebonden en niet-seizoengebonden allergische rhinitis verbetert.
5.2 Farmacokinetische eigenschappen
De steady-state piekplasmaconcentratie bedraagt ongeveer 300 ng/ ml en wordt binnen 1 ± 0,5 uur bereikt.
Na een dagelijkse doses van 10 mg gedurende 10 dagen werd voor cetirizine geen accumulatie waargenomen.
Bij humane vrijwilligers is de verdeling van de farmacokinetische parameters, zoals piekplasmaconcentratie (Cmax) en de oppervlakte onder de curve (AUC), unimodaal.
Voedselinname vermindert de mate van absorptie van cetirizine niet, maar de absorptiesnelheid is afgenomen.
Wanneer cetirizine wordt gegeven in een oplossing, als capsules of tabletten is de mate van biologische beschikbaarheid gelijk.
Het schijnbare distributievolume bedraagt 0,5 l/ kg.
Cetirizine wordt voor 93 ± 0,3% gebonden aan plasma eiwitten.
Cetirizine beïnvloedt de eiwitbinding van warfarine niet.
Cetirizine ondergaat geen uitgebreid first-pass metabolisme.
Ongeveer tweederde van de dosis wordt onveranderd in de urine uitgescheiden.
De terminale halfwaardetijd bedraagt ongeveer 10 uur
Bij doseringen variërend van 5 tot 60 mg vertoont cetirizine een lineaire kinetiek.
Speciale populaties.
Ouderen: vergeleken met normale proefpersonen was in 16 oudere proefpersonen, na een éénmalige orale dosis van 10 mg, de halfwaardetijd met ongeveer 50% gestegen en de klaring met 40% gedaald.
Bij deze oudere vrijwilligers lijkt de daling van de klaring van cetirizine verband te houden met een verminderde nierfunctie.
28 Kinderen, zuigelingen en peuters: bij kinderen van 6 tot 12 jaar bedraagt de halfwaardetijd van cetirizine ongeveer 6 uur en bij kinderen van 2 tot 6 jaar 5 uur.
Bij zuigelingen en peuters van 6 tot 24 maanden is de halfwaardetijd afgenomen tot 3,1 uur.
Patiënten met een verminderde nierfunctie: vergeleken met normale vrijwilligers was de farmacokinetiek bij patiënten met een lichte nierfunctiestoornis (creatinineklaring meer dan 40 ml/ min) gelijk.
Vergeleken met normale vrijwilligers was bij patiënten met een matig-ernstige nierfunctiestoornis sprake van een drievoudige stijging van de halfwaardetijd en een daling in de klaring met 70%.
Vergeleken met normale patiënten was bij patiënten die hemodialyse (creatinineklaring onder 7 ml/ min) ondergingen en die een éénmalige orale dosis van 10 mg kregen toegediend, sprake van een drievoudige stijging van de halfwaardetijd en een daling in de klaring met 70%.
Cetirizine wordt niet effectief verwijderd door hemodialyse.
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis is aanpassing van de dosis noodzakelijk (zie rubriek 4.2).
Patiënten met een verminderde leverfunctie: vergeleken met gezonde vrijwilligers was bij patiënten met chronische leveraandoeningen (hepatische, cholostatische en biliaire cirrose), die een éénmalige dosis van 10 of 20 mg cetirizine kregen toegediend, sprake van een stijging van de halfwaardetijd met 50% en een daling van de klaring met 40%.
Aanpassing van de dosis is alleen noodzakelijk bij patiënten met zowel een leverfunctiestoornis als een nierfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele onderzoeken naar veiligheidsfarmacologie, toxiciteit na herhaalde toediening, genotoxiciteit, carcinogeniciteit en toxiciteit bij de voortplanting duiden niet op een speciaal risico voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- microkristallijn cellulose
- lactose
- watervrij colloïdaal silicium
- magnesiumstearaat
- Opadry Y-1-7000:
- hydroxypropylmethylcellulose (E464)
- titaandioxide (E171)
- magrocol 400
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale bewaarcondities.
29 6.5 Aard en inhoud van de verpakking
Warme vorm, transparante, kleurloze, fysiologisch inerte PVC blister strip met een gelamineerde aluminium foliedichting voorzien van een geschikte lak in een kartonnen doos.
Verpakkingen met 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90, of 100 tabletten.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] {Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
30 1.
NAAM VAN HET GENEESMIDDEL
[Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
1 ml oplossing bevat 10 mg cetirizine dihydrochloride, 1 druppel oplossing bevat 0,5 mg cetirizine dihydrochloride.
Hulpstoffen:
1 ml oplossing bevat 1,35 mg methylparahydroxybenzoaat 1 ml oplossing bevat 0,15 mg propylparahydroxybenzoaat
Voor een volledige
3.
FARMACEUTISCHE VORM
Druppels voor oraal gebruik, oplossing.
Heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cetirizine is bij volwassenen en kinderen van 2 jaar en ouder geïndiceerd:
ter verlichting van neusklachten en oogklachten bij seizoengebonden en niet- seizoengebonden allergische rhinitis
•
ter verlichting van chronische idiopatische urticaria
Kinderen van 2 tot 6 jaar: tweemaal daags 2,5 mg (tweemaal daags 5 druppels).
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg (tweemaal daags 10 druppels).
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg (éénmaal daags 20 druppels).
De druppels dienen op een lepel te worden gedruppeld of te worden verdund in water en dienen oraal te worden ingenomen.
Vooral bij toediening aan kinderen dient, wanneer van verdunning gebruik wordt gemaakt, overwogen te worden om het volume water, waaraan de druppels worden toegevoegd, aan te passen aan de hoeveelheid water die de patiënt in staat is om te drinken.
De verdunde oplossing dient onmiddellijk te worden ingenomen.
Ouderen: gegevens wijzen er niet op dat bij oudere patiënten met een normale nierfunctie de dosis moet worden aangepast.
Patiënten met een matig-ernstige tot ernstige nierfunctiestoornis: bij patiënten met een nierfunctiestoornis zijn geen gegevens voorhanden voor het vaststellen van de ratio werkzaamheid/veiligheid.
Omdat cetirizine voornamelijk via de nieren wordt uitgescheiden (zie rubriek 5,2) moeten in gevallen dat geen alternatieve behandeling kan worden toegepast, de
31 doseringsintervallen individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis wordt verwezen naar onderstaande tabel.
Om van deze tabel gebruik te maken is een berekening noodzakelijk van de creatinineklaring (CLcr) van de patiënt in ml/min.
De CLcr (ml/min) kan berekend worden uitgaande van de serum creatinine bepaling (mg/dl) door middel van de volgende formule:
CLcr
[140 − leeftijd (jaren)] x gewicht (kg) (x 0.85 voor vrouwen) 72 x serum creatinine (mg / dl)
Dosisaanpassing bij volwassen patiënten met een nierfunctiestoornis:
Groep:
Normaal Licht Matig-ernstig Ernstig Terminale nierinsufficiëntie, dialysepatiënten
Creatinineklaring (ml/min): ≥80 50 – 79 30 – 49 < 30 < 10
Dosering en frequentie:
10 mg éénmaal per dag 10 mg éénmaal per dag 5 mg éénmaal per dag 5 mg éénmaal per 2 dagen gecontra-indiceerd
Kinderen met een nierfunctiestoornis: op individuele basis dient de dosis te worden aangepast, waarbij rekening moet worden gehouden met de renale klaring, de leeftijd en het lichaamsgewicht van het kind.
Patiënten met een leverfunctiestoornis: bij patiënten met uitsluitend een leverfunctiestoornis is geen aanpassing van de dosis nodig.
"Patiënten met een matig-ernstige tot ernstige nierfunctiestoornis").
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen, voor hydroxyzine of voor andere piperazine afgeleiden.
Patiënten met een ernstige nierfunctiestoornis: creatinineklaring onder 10 ml/min.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij therapeutische doseringen zijn geen klinisch significante interacties aangetoond met alcohol (bij een alcohol bloedspiegel van 0,5 g/l).
Desalniettemin is voorzichtigheid geboden bij het gelijktijdig gebruik van alcohol.
Voorzichtigheid is geboden bij patiënten met epilepsie en bij patiënten met een risico op convulsies.
Het gebruik van dit geneesmiddel wordt niet aanbevolen bij kinderen jonger dan 2 jaar.
Methylparahydroxybenzoaat en propylparahydroxybenzoaat kunnen (mogelijk vertraagde) allergische reacties veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In onderzoeken naar interacties met andere
32 geneesmiddelen, voornamelijk uitgevoerd met pseudo-efedrine of theofylline (400 mg/dag), werd noch melding gemaakt van farmacodynamische interacties noch van significante farmacokinetische interacties.
De mate van absorptie van cetirizine wordt niet verminderd door voedsel, alhoewel de snelheid van absorptie is afgenomen.
4.6 Zwangerschap en borstvoeding
Van cetirizine zijn zeer beperkte klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Dieronderzoek duidt niet op directe of indirecte schadelijke effecten met betrekking tot de zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Bij het voorschrijven aan zwangere vrouwen of vrouwen die borstvoeding geven dient voorzichtigheid in acht te worden genomen, omdat cetirizine wordt uitgescheiden in de moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Uit objectieve bepalingen van de rijvaardigheid, de slaaplatentie en de uitvoering van lopende band werkzaamheden is niet gebleken dat, bij de aanbevolen dosis van 10 mg, sprake is van klinisch relevante effecten.
Patiënten die van plan zijn te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen dienen de aanbevolen dosis niet te overschrijden en dienen rekening te houden met hun reactie op het gebruik van dit geneesmiddel.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere onderdrukkers van het centrale zenuwstelsel leiden tot een verminderde alertheid en een verminderd functioneren.
4.8 Bijwerkingen
Uit klinische onderzoeken is gebleken dat cetirizine in de aanbevolen dosering lichte bijwerkingen heeft op het centrale zenuwstelsel, waaronder slaperigheid, vermoeidheid, duizeligheid en hoofdpijn.
In sommige gevallen is melding gemaakt van paradoxale stimulatie van het centrale zenuwstelsel.
Alhoewel cetirizine een selectieve perifere H1-receptor antagonist is en relatief vrij van anticholinerge activiteit, werd incidenteel melding gemaakt van moeilijkheden bij het urineren, visusstoornissen en droge mond.
Gevallen van een verminderde leverfunctie met verhoogde leverenzymen en vergezeld van een verhoogd biluribine zijn gerapporteerd.
Meestal verdwijnt dit vanzelf bij het staken van de behandeling met cetirizine dihydrochloride.
Klinische onderzoeken.
Dubbelblinde, gecontroleerde klinische of farmacoklinische onderzoeken, waarin cetirizine, in de aanbevolen dosering (éénmaal daags 10 mg cetirizine), werd vergeleken met placebo of andere antihistaminica en waarvan de gekwantificeerde veiligheidsgegevens beschikbaar zijn, omvatten meer dan 3.200 proefpersonen, die werden blootgesteld aan cetirizine.
Uit het geheel aan gegevens werden onder cetirizine 10 mg in placebogecontroleerde onderzoeken de volgende bijwerkingen gemeld met een frequentie van 1% of meer:
33
Bijwerkingen
Cetirizine 10 mg
Placebo
(WHO-ART)
(n= 3260)
(n = 3061)
Lichaam als geheel – algemene aandoeningen:
vermoeidheid
1,63%
0,95%
Zenuwstelselaandoeningen:
1,10% 7,42%
0,98% 8,07%
buikpijn droge mond misselijkheid
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Psychiatrische stoornissen:
9,63%
5,0%
Ademhalingsstelselaandoeningen:
faryngitis
1,29%
1,34%
Alhoewel statistisch vaker voorkomend dan bij placebo was in het merendeel van de gevallen slaperigheid licht tot matig van aard.
Zoals is gebleken uit andere onderzoeken hebben objectieve testen aangetoond dat, in de aanbevolen dagelijkse dosering bij gezonde jonge vrijwilligers, de gebruikelijke dagelijkse activiteiten niet werden beïnvloed.
In placebogecontroleerde klinische of farmacoklinische onderzoeken bij kinderen in de leeftijd van 6 maanden tot 12 jaar werden de volgende bijwerkingen gemeld met een frequentie van 1% of meer:
Bijwerkingen
Cetirizine
Placebo
(WHO-ART)
(n=1656)
(n =1294)
Maagdarmstelselaandoeningen:
diarree
1,0%
0,6%
Psychiatrische stoornissen:
1,8%
1,4%
Ademhalingsstelselaandoeningen:
1,4%
1,1%
Lichaam als geheel – algemene aandoeningen:
1,0%
0,3%
Post-marketing ervaring.
Naast de hierboven genoemde bijwerkingen en de bijwerkingen die werden gemeld tijdens klinische onderzoeken werd incidenteel spontaan melding gemaakt van de volgende bijwerkingen.
De geschatte frequenties (soms: ≥1/1.000 tot < 1/100, zelden: ≥1/10.000 tot < 1/1.000, zeer zelden: < 1/10.000) voor deze minder frequent gerapporteerde bijwerkingen zijn gebaseerd op post-marketing ervaring.
• Bloed- en lymfestelselaandoeningen: zeer zelden: trombocytopenie
• Immuunsysteemaandoeningen: zelden: hypersensitiviteit zeer zelden: anafylactische shock
• Psychiatrische stoornissen: soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
34 • Zenuwstelselaandoeningen: soms: paresthesie zelden: convulsie, bewegingsstoornissen zeer zelden: dysgeusie, syncope, tremor, dystonie, dyskinesie
• Oogaandoeningen: zeer zelden: accommodatie stoornissen, wazig zien, oculogyretisch effect
• Hartaandoeningen: zelden: tachycardie
• Maagdarmstelselaandoeningen: soms: diarree
• Lever- en galaandoeningen: zelden: verminderde leverfunctie (stijging transaminases, alkaline fosfatase, γ-GT en bilirubine)
• Huid- en onderhuidaandoeningen: soms: pruritus, rash zelden: urticaria zeer zelden: angioneurotisch oedeem, erythema fixatum
• Nier- en urinewegaandoeningen: zeer zelden: dysurie, enuresis
• Algemene aandoeningen en toedieningsplaatsstoornissen: soms: asthenie, malaise zelden: oedeem
• Onderzoeken: zelden: gewichtstoename
4.9 Overdosering
Symptomen.
Verschijnselen die na een overdosering met cetirizine werden waargenomen kunnen voornamelijk in verband worden gebracht met effecten op het centrale zenuwstelsel of met anticholinerge effecten.
Effecten waarvan melding is gemaakt na inname van minimaal vijf keer de aanbevolen dagelijkse dosis zijn: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, malaise, mydriasis, pruritus, rusteloosheid, sedatie, slaperigheid, stupor, tachycardie, tremor en urine retentie.
Behandeling.
Er bestaat geen specifiek antidotum voor cetirizine.
In geval van overdosering wordt een symptomatische of ondersteunende behandeling aanbevolen.
Kort na inname kan maagspoelen worden overwogen.
Cetirizine wordt niet effectief verwijderd door dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: piperazine derivaten, ATC code:
R06A E07.
35 Cetirizine, een humane metaboliet van hydroxyzine, is een krachtige en selectieve antagonist van de perifere H1-receptoren.
Uit in-vitro receptor bindingsonderzoeken is niet gebleken dat er een meetbare affiniteit is voor andere receptoren dan H1-receptoren.
In atopische proefpersonen die een allergeen provocatie ondergingen, werd bij een dosering van één- tot tweemaal daags 10 mg, de late fase van het aantrekken van eosinofielen in de huid en de conjunctiva geremd.
Onderzoeken bij gezonde vrijwilligers hebben aangetoond dat cetirizine, bij doseringen van 5 en 10 mg, in sterke mate de wheal en flare reacties, geïnduceerd door zeer hoge histamineconcentraties in de huid, remt, maar de correlatie met effectiviteit is niet vastgesteld.
In een 35 dagen durend onderzoek bij kinderen in de leeftijd van 5 tot 12 jaar werd geen tolerantie voor het antihistaminerge effect van cetirizine (onderdrukking van wheal en flare) gevonden.
Wanneer na herhaalde toediening een behandeling met cetirizine wordt gestopt, herstelt de huid binnen 3 dagen de normale reactiviteit voor histamine.
In een zes weken durend placebogecontroleerd onderzoek met 186 patiënten met allerg ische rhinitis en licht tot matig astma, verbeterde éénmaal daags 10 mg cetirizine de rhinitis verschijnselen en de longfunctie veranderde niet.
Dit onderzoek ondersteunt de veiligheid van de toediening van cetirizine aan allergische patiënten met licht tot matig astma.
In een placebogecontroleerd onderzoek is gebleken dat cetirizine, bij een hoge dagelijkse dosis van 60 mg gedurende zeven dagen, geen statistisch significante verlenging van de QT-interval veroorzaakte.
Aangetoond is dat cetirizine, in de aanbevolen dosering, de kwaliteit van leven van patiënten met seizoengebonden en niet-seizoengebonden allergische rhinitis verbetert.
5.2 Farmacokinetische eigenschappen
De steady-state piekplasmaconcentratie bedraagt ongeveer 300 ng/ml en wordt binnen 1 ± 0,5 uur bereikt.
Na een dagelijkse doses van 10 mg gedurende 10 dagen werd voor cetirizine geen accumulatie waargenomen.
Bij humane vrijwilligers is de verdeling van de farmacokinetische parameters, zoals piekplasmaconcentratie (Cmax) en de oppervlakte onder de curve (AUC), unimodaal.
Voedselinname vermindert de mate van absorptie van cetirizine niet, maar de absorptiesnelheid is afgenomen.
Wanneer cetirizine wordt gegeven in een oplossing, als capsules of tabletten is de mate van biologische beschikbaarheid gelijk.
Het schijnbare distributievolume bedraagt 0,5 l/kg.
Cetirizine wordt voor 93 ± 0,3% gebonden aan plasma eiwitten.
Cetirizine beïnvloedt de eiwitbinding van warfarine niet.
Cetirizine ondergaat geen uitgebreid first-pass metabolisme.
Ongeveer tweederde van de dosis wordt onveranderd in de urine uitgescheiden.
De terminale halfwaardetijd bedraagt ongeveer 10 uur
Bij doseringen variërend van 5 tot 60 mg vertoont cetirizine een lineaire kinetiek.
Speciale populaties.
Ouderen: vergeleken met normale proefpersonen was in 16 oudere proefpersonen, na een éénmalige orale dosis van 10 mg, de halfwaardetijd met ongeveer 50% gestegen en de klaring met 40% gedaald.
Bij deze oudere vrijwilligers lijkt de daling van de klaring van cetirizine verband te houden met een verminderde nierfunctie.
36 Kinderen, zuigelingen en peuters: bij kinderen van 6 tot 12 jaar bedraagt de halfwaardetijd van cetirizine ongeveer 6 uur en bij kinderen van 2 tot 6 jaar 5 uur.
Bij zuigelingen en peuters van 6 tot 24 maanden is de halfwaardetijd afgenomen tot 3,1 uur.
Patiënten met een verminderde nierfunctie: vergeleken met normale vrijwilligers was de farmacokinetiek bij patiënten met een lichte nierfunctiestoornis (creatinineklaring meer dan 40 ml/min) gelijk.
Vergeleken met normale vrijwilligers was bij patiënten met een matig-ernstige nierfunctiestoornis sprake van een drievoudige stijging van de halfwaardetijd en een daling in de klaring met 70%.
Vergeleken met normale patiënten was bij patiënten die hemodialyse (creatinineklaring onder 7 ml/min) ondergingen en die een éénmalige orale dosis van 10 mg kregen toegediend, sprake van een drievoudige stijging van de halfwaardetijd en een daling in de klaring met 70%.
Cetirizine wordt niet effectief verwijderd door hemodialyse.
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis is aanpassing van de dosis noodzakelijk (zie rubriek 4.2).
Patiënten met een verminderde leverfunctie: vergeleken met gezonde vrijwilligers was bij patiënten met chronische leveraandoeningen (hepatische, cholostatische en biliaire cirrose), die een éénmalige dosis van 10 of 20 mg cetirizine kregen toegediend, sprake van een stijging van de halfwaardetijd met 50% en een daling van de klaring met 40%.
Aanpassing van de dosis is alleen noodzakelijk bij patiënten met zowel een leverfunctiestoornis als een nierfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele onderzoeken naar veiligheidsfarmacologie, toxiciteit na herhaalde toediening, genotoxiciteit, carcinogeniciteit en toxiciteit bij de voortplanting duiden niet op een speciaal risico voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- glycerol
- propyleenglycol
- natrium saccharinaat
- methylparahydroxybenzoaat (E218)
- propylparahydroxybenzoaat (E216)
- natrium acetaat
- ijsazijnzuur
- gedestilleerd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale bewaarcondities.
37 6.5 Aard en inhoud van de verpakking
Amber kleurige fles (type III) van 10, 15, 20 of 30 ml, afgesloten met een druppelmechanisme en met een witte kindveilige plastic dop.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] {Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
38 1.
NAAM VAN HET GENEESMIDDEL
[Zie Bijlage I – nationaal te implementeren]
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
De drank bevat 1 mg cetirizine dihydrochloride per ml.
Hulpstoffen:
1 ml drank bevat 450 mg sorbitol (oplossing 70%, niet gekristalliseerd) 1 ml drank bevat 1,35 mg methylparahydroxybenzoaat 1 ml drank bevat 0,15 mg propylparahydroxybenzoaat
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Drank.
Heldere en kleurloze oplossing.
4.
KLINISCHE GEGEVENS
4.1 Therapeutische indicaties
Cetirizine is bij volwassenen en kinderen van 2 jaar en ouder geïndiceerd:
• ter verlichting van neusklachten en oogklachten bij seizoengebonden en niet-seizoengebonden allergische rhinitis • ter verlichting van chronische urticaria
4.2 Dosering en wijze van toediening
Kinderen van 2 tot 6 jaar: tweemaal daags 2,5 mg (2,5 ml drank) (tweemaal daags ½ maatlepeltje).
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg (5 ml drank) (tweemaal daags 1 maatlepeltje).
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg (10 ml drank) (éénmaal daags 2 maatlepeltjes).
De drank kan als zodanig worden ingenomen.
Ouderen: gegevens wijzen er niet op dat bij oudere patiënten met een normale nierfunctie de dosis moet worden aangepast.
Patiënten met een matig-ernstige tot ernstige nierfunctiestoornis: bij patiënten met een nierfunctiestoornis zijn geen gegevens voorhanden voor het vaststellen van de ratio werkzaamheid/veiligheid.
Omdat cetirizine voornamelijk via de nieren wordt uitgescheiden (zie rubriek 5,2) moeten in gevallen dat geen alternatieve behandeling kan worden toegepast, de doseringsintervallen individueel worden aangepast overeenkomstig de nierfunctie.
Voor het aanpassen van de dosis wordt verwezen naar onderstaande tabel.
Om van deze tabel gebruik te maken is een berekening noodzakelijk van de creatinineklaring (CLcr) van de patiënt in ml/min.
De CLcr
39 (ml/min) kan berekend worden uitgaande van de serum creatinine bepaling (mg/dl) door middel van de volgende formule:
CLcr
[140 − leeftijd (jaren)] x gewicht (kg) (x 0.85 voor vrouwen) 72 x serum creatinine (mg / dl)
Dosisaanpassing bij volwassen patiënten met een nierfunctiestoornis:
Groep:
Normaal Licht Matig-ernstig Ernstig Terminale nierinsufficiëntie, dialyse patiënten
Creatinineklaring (ml/min): ≥80 50 – 79 30 – 49 < 30 < 10
Dosering en frequentie:
Kinderen met een nierfunctiestoornis: op individuele basis dient de dosis te worden aangepast, waarbij rekening moet worden gehouden met de renale klaring, de leeftijd en het lichaamsgewicht van het kind.
Patiënten met een leverfunctiestoornis: bij patiënten met uitsluitend een leverfunctiestoornis is geen aanpassing van de dosis nodig.
Patiënten met een lever- en nierfunctiestoornis: aanpassing van de dosis wordt aanbevolen (zie:
"Patiënten met een matig-ernstige tot ernstige nierfunctiestoornis").
4.3 Contra-indicaties
Overgevoeligheid voor het werkzame bestanddeel, voor één van de hulpstoffen, voor hydroxyzine of voor andere piperazine afgeleiden.
Patiënten met een ernstige nierfunctiestoornis: creatinineklaring onder 10 ml/min.
Patiënten met zeldzame erfelijke problemen van fructose intolerantie dienen de drank niet te gebruiken.
4.4 Bijzondere waarschuwingen en voorzorgen bij gebruik
Bij therapeutische doseringen zijn geen klinisch significante interacties aangetoond met alcohol (bij een alcohol bloedspiegel van 0,5 g/l).
Desalniettemin is voorzichtigheid geboden bij het gelijktijdig gebruik van alcohol.
Voorzichtigheid is geboden bij patiënten met epilepsie en bij patiënten met een risico op convulsies.
Het gebruik van dit geneesmiddel wordt niet aanbevolen bij kinderen jonger dan 2 jaar.
Methylparahydroxybenzoaat en propylparahydroxybenzoaat kunnen (mogelijk vertraagde) allergische reacties veroorzaken.
4.5 Interacties met andere geneesmiddelen en andere vormen van interactie
In onderzoeken naar interacties met andere
40 geneesmiddelen, voornamelijk uitgevoerd met pseudo-efedrine of theofylline (400 mg/dag), werd noch melding gemaakt van farmacodynamische interacties noch van significante farmacokinetische interacties.
De mate van absorptie van cetirizine wordt niet verminderd door voedsel, alhoewel de snelheid van absorptie is afgenomen.
4.6 Zwangerschap en borstvoeding
Van cetirizine zijn zeer beperkte klinische gegevens beschikbaar over blootstelling tijdens de zwangerschap.
Dieronderzoek duidt niet op directe of indirecte schadelijke effecten met betrekking tot de zwangerschap, embryonale/foetale ontwikkeling, bevalling of postnatale ontwikkeling.
Bij het voorschrijven aan zwangere vrouwen of vrouwen die borstvoeding geven dient voorzichtigheid in acht te worden genomen, omdat cetirizine wordt uitgescheiden in de moedermelk.
4.7 Beïnvloeding van de rijvaardigheid en van het vermogen om machines te bedienen
Uit objectieve bepalingen van de rijvaardigheid, de slaaplatentie en de uitvoering van lopende band werkzaamheden is niet gebleken dat, bij de aanbevolen dosis van 10 mg, sprake is van klinisch relevante effecten.
Patiënten die van plan zijn te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen dienen de aanbevolen dosis niet te overschrijden en dienen rekening te houden met hun reactie op het gebruik van dit geneesmiddel.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere onderdrukkers van het centrale zenuwstelsel leiden tot een verminderde alertheid en een verminderd functioneren.
4.8 Bijwerkingen
Uit klinische onderzoeken is gebleken dat cetirizine in de aanbevolen dosering lichte bijwerkingen heeft op het centrale zenuwstelsel, waaronder slaperigheid, vermoeidheid, duizeligheid en hoofdpijn.
In sommige gevallen is melding gemaakt van paradoxale stimulatie van het centrale zenuwstelsel.
Alhoewel cetirizine een selectieve perifere H1-receptor antagonist is en relatief vrij van anticholinerge activiteit, werd incidenteel melding gemaakt van moeilijkheden bij het urineren, visusstoornissen en droge mond.
Gevallen van een verminderde leverfunctie met verhoogde leverenzymen en vergezeld van een verhoogd biluribine zijn gerapporteerd.
Meestal verdwijnt dit vanzelf bij het staken van de behandeling met cetirizine dihydrochloride.
Klinische onderzoeken.
Dubbelblinde, gecontroleerde klinische of farmacoklinische onderzoeken, waarin cetirizine, in de aanbevolen dosering (éénmaal daags 10 mg cetirizine), werd vergeleken met placebo of andere antihistaminica en waarvan de gekwantificeerde veiligheidsgegevens beschikbaar zijn, omvatten meer dan 3.200 proefpersonen, die werden blootgesteld aan cetirizine.
Uit het geheel aan gegevens werden onder cetirizine 10 mg in placebogecontroleerde onderzoeken de volgende bijwerkingen gemeld met een frequentie van 1% of meer:
41
Bijwerkingen
Cetirizine 10 mg
Placebo
(WHO-ART)
(n= 3260)
(n = 3061)
Lichaam als geheel – algemene aandoeningen:
vermoeidheid
1,63%
0,95%
Zenuwstelselaandoeningen:
1,10% 7,42%
0,98% 8,07%
buikpijn droge mond misselijkheid
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Psychiatrische stoornissen:
9,63%
5,0%
faryngitis
1,29%
1,34%
Alhoewel statistisch vaker voorkomend dan bij placebo was in het merendeel van de gevallen slaperigheid licht tot matig van aard.
Zoals is gebleken uit andere onderzoeken hebben objectieve testen aangetoond dat, in de aanbevolen dagelijkse dosering bij gezonde jonge vrijwilligers, de gebruikelijke dagelijkse activiteiten niet werden beïnvloed.
In placebogecontroleerde klinische of farmacoklinische onderzoeken bij kinderen in de leeftijd van 6 maanden tot 12 jaar werden de volgende bijwerkingen gemeld met een frequentie van 1% of meer:
Bijwerkingen
Cetirizine
Placebo
(WHO-ART)
(n=1656)
(n =1294)
Maagdarmstelselaandoeningen:
diarree
1,0%
0,6%
Psychiatrische stoornissen:
1,8%
1,4%
Ademhalingsstelselaandoeningen:
1,4%
1,1%
Lichaam als geheel – algemene aandoeningen:
1,0%
0,3%
Post-marketing ervaring.
Naast de hierboven genoemde bijwerkingen en de bijwerkingen die werden gemeld tijdens klinische onderzoeken werd incidenteel spontaan melding gemaakt van de volgende bijwerkingen.
De geschatte frequenties (soms: ≥1/1.000 tot < 1/100, zelden: ≥1/10.000 tot < 1/1.000, zeer zelden: < 1/10.000) voor deze minder frequent gerapporteerde bijwerkingen zijn gebaseerd op post-marketing ervaring.
• Bloed- en lymfestelselaandoeningen: zeer zelden: trombocytopenie
• Immuunsysteemaandoeningen: zelden: hypersensitiviteit zeer zelden: anafylactische shock
• Psychiatrische stoornissen: soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
42 • Zenuwstelselaandoeningen: soms: paresthesie zelden: convulsie, bewegingsstoornissen zeer zelden: dysgeusie, syncope, tremor, dystonie, dyskinesie
• Oogaandoeningen: zeer zelden: accommodatie stoornissen, wazig zien, oculogyretisch effect
• Hartaandoeningen: zelden: tachycardie
• Maagdarmstelselaandoeningen: soms: diarree
• Lever- en galaandoeningen: zelden: verminderde leverfunctie (stijging transaminases, alkaline fosfatase, γ-GT en bilirubine)
• Huid- en onderhuidaandoeningen: soms: pruritus, rash zelden: urticaria zeer zelden: angioneurotisch oedeem, erythema fixatum
• Nier- en urinewegaandoeningen: zeer zelden: dysurie, enuresis
• Algemene aandoeningen en toedieningsplaatsstoornissen: soms: asthenie, malaise zelden: oedeem
• Onderzoeken: zelden: gewichtstoename
4.9 Overdosering
Symptomen.
Verschijnselen die na een overdosering met cetirizine werden waargenomen kunnen voornamelijk in verband worden gebracht met effecten op het centrale zenuwstelsel of met anticholinerge effecten.
Effecten waarvan melding is gemaakt na inname van minimaal vijf keer de aanbevolen dagelijkse dosis zijn: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, malaise, mydriasis, pruritus, rusteloosheid, sedatie, slaperigheid, stupor, tachycardie, tremor en urine retentie.
Behandeling.
Er bestaat geen specifiek antidotum voor cetirizine.
In geval van overdosering wordt een symptomatische of ondersteunende behandeling aanbevolen.
Kort na inname kan maagspoelen worden overwogen.
Cetirizine wordt niet effectief verwijderd door dialyse.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: piperazine derivaten, ATC code:
R06A E07.
43 Cetirizine, een humane metaboliet van hydroxyzine, is een krachtige en selectieve antagonist van de perifere H1-receptoren.
Uit in-vitro receptor bindingsonderzoeken is niet gebleken dat er een meetbare affiniteit is voor andere receptoren dan H1-receptoren.
In atopische proefpersonen die een allergeen provocatie ondergingen, werd bij een dosering van één- tot tweemaal daags 10 mg, de late fase van het aantrekken van eosinofielen in de huid en de conjunctiva geremd.
Onderzoeken bij gezonde vrijwilligers hebben aangetoond dat cetirizine, bij doseringen van 5 en 10 mg, in sterke mate de wheal en flare reacties, geïnduceerd door zeer hoge histamineconcentraties in de huid, remt, maar de correlatie met effectiviteit is niet vastgesteld.
In een 35 dagen durend onderzoek bij kinderen in de leeftijd van 5 tot 12 jaar werd geen tolerantie voor het antihistaminerge effect van cetirizine (onderdrukking van wheal en flare) gevonden.
Wanneer na herhaalde toediening een behandeling met cetirizine wordt gestopt, herstelt de huid binnen 3 dagen de normale reactiviteit voor histamine.
In een zes weken durend placebogecontroleerd onderzoek met 186 patiënten met allerg ische rhinitis en licht tot matig astma, verbeterde éénmaal daags 10 mg cetirizine de rhinitis verschijnselen en de longfunctie veranderde niet.
Dit onderzoek ondersteunt de veiligheid van de toediening van cetirizine aan allergische patiënten met licht tot matig astma.
In een placebogecontroleerd onderzoek is gebleken dat cetirizine, bij een hoge dagelijkse dosis van 60 mg gedurende zeven dagen, geen statistisch significante verlenging van de QT-interval veroorzaakte.
Aangetoond is dat cetirizine, in de aanbevolen dosering, de kwaliteit van leven van patiënten met seizoengebonden en niet-seizoengebonden allergische rhinitis verbetert.
5.2 Farmacokinetische eigenschappen
De steady-state piekplasmaconcentratie bedraagt ongeveer 300 ng/ml en wordt binnen 1 ± 0,5 uur bereikt.
Na een dagelijkse doses van 10 mg gedurende 10 dagen werd voor cetirizine geen accumulatie waargenomen.
Bij humane vrijwilligers is de verdeling van de farmacokinetische parameters, zoals piekplasmaconcentratie (Cmax) en de oppervlakte onder de curve (AUC), unimodaal.
Voedselinname vermindert de mate van absorptie van cetirizine niet, maar de absorptiesnelheid is afgenomen.
Wanneer cetirizine wordt gegeven in een oplossing, als capsules of tabletten is de mate van biologische beschikbaarheid gelijk.
Het schijnbare distributievolume bedraagt 0,5 l/kg.
Cetirizine wordt voor 93 ± 0,3% gebonden aan plasma eiwitten.
Cetirizine beïnvloedt de eiwitbinding van warfarine niet.
Cetirizine ondergaat geen uitgebreid first-pass metabolisme.
Ongeveer tweederde van de dosis wordt onveranderd in de urine uitgescheiden.
De terminale halfwaardetijd bedraagt ongeveer 10 uur
Bij doseringen variërend van 5 tot 60 mg vertoont cetirizine een lineaire kinetiek.
Speciale populaties.
Ouderen: vergeleken met normale proefpersonen was in 16 oudere proefpersonen, na een éénmalige orale dosis van 10 mg, de halfwaardetijd met ongeveer 50% gestegen en de klaring met 40% gedaald.
Bij deze oudere vrijwilligers lijkt de daling van de klaring van cetirizine verband te houden met een verminderde nierfunctie.
44 Kinderen, zuigelingen en peuters: bij kinderen van 6 tot 12 jaar bedraagt de halfwaardetijd van cetirizine ongeveer 6 uur en bij kinderen van 2 tot 6 jaar 5 uur.
Bij zuigelingen en peuters van 6 tot 24 maanden is de halfwaardetijd afgenomen tot 3,1 uur.
Patiënten met een verminderde nierfunctie: vergeleken met normale vrijwilligers was de farmacokinetiek bij patiënten met een lichte nierfunctiestoornis (creatinineklaring meer dan 40 ml/min) gelijk.
Vergeleken met normale vrijwilligers was bij patiënten met een matig-ernstige nierfunctiestoornis sprake van een drievoudige stijging van de halfwaardetijd en een daling in de klaring met 70%.
Vergeleken met normale patiënten was bij patiënten die hemodialyse (creatinineklaring onder 7 ml/min) ondergingen en die een éénmalige orale dosis van 10 mg kregen toegediend, sprake van een drievoudige stijging van de halfwaardetijd en een daling in de klaring met 70%.
Cetirizine wordt niet effectief verwijderd door hemodialyse.
Bij patiënten met een matig-ernstige tot ernstige nierfunctiestoornis is aanpassing van de dosis noodzakelijk (zie rubriek 4.2).
Patiënten met een verminderde leverfunctie: vergeleken met gezonde vrijwilligers was bij patiënten met chronische leveraandoeningen (hepatische, cholostatische en biliaire cirrose), die een éénmalige dosis van 10 of 20 mg cetirizine kregen toegediend, sprake van een stijging van de halfwaardetijd met 50% en een daling van de klaring met 40%.
Aanpassing van de dosis is alleen noodzakelijk bij patiënten met zowel een leverfunctiestoornis als een nierfunctiestoornis.
5.3 Gegevens uit het preklinisch veiligheidsonderzoek
Niet-klinische gegevens, afkomstig uit conventionele onderzoeken naar veiligheidsfarmacologie, toxiciteit na herhaalde toediening, genotoxiciteit, carcinogeniciteit en toxiciteit bij de voortplanting duiden niet op een speciaal risico voor de mens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- sorbitol oplossing 70% (niet gekristalliseerd) (E420)
- glycerol (E422)
- propyleenglycol (E490)
- natrium saccharinaat
- methylparahydroxybenzoaat (E218)
- propylparahydroxybenzoaat (E216)
- banaanaroma 54.330/A (Firmenich)
- natrium acetaat
- ijsazijnzuur
- gedestilleerd water
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheid
5 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale bewaarcondities.
45 6.5 Aard en inhoud van de verpakking Amber kleurige fles (type III) van 60, 75, 100, 125, 150 of 200 ml, afgesloten met een witte kindveilige plastic dop, maatlepeltje van 5 ml met maatverdeling van 2,5 ml.
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor het verwijderen
Geen bijzondere vereisten.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren] {Naam en adres} {tel} {fax} {e-mail}
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
9.
DATUM VAN EERSTE VERLENGING VAN DE VERGUNNING / HERNIEUWING VAN DE VERGUNNING
[nationaal te implementeren]
10.
DATUM VAN HERZIENING VAN DE TEKST
[nationaal te implementeren]
46 ETIKETTERING
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg cetirizine dihydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat ook lactose.
Voor het gebruik de bijsluiter lezen.
4.
FARMACEUTISCHE VORM EN INHOUD
1 tablet 4 tabletten 5 tabletten 7 tabletten 10 tabletten 14 tabletten 15 tabletten 20 tabletten 21 tabletten 30 tabletten 40 tabletten 45 tabletten 50 tabletten 60 tabletten 90 tabletten 100 tabletten
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
48 6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
[nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF GEASSOCIEERDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
49 16.
INFORMATIE OVER BRAILLE
Zyrtec en geassocieerde namen (zie Bijlage I) 10 mg tabletten.
50 GEGEVENS DIE TEN MINSTE OP BLISTERVERPAKKINGEN OF STRIPS MOETEN WORDEN VERMELD
PVC/ALUMINIUM BLISTERS
1.
NAAM VAN HET GENEESMIDDEL
[Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride.
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[Zie bijlage I – nationaal te implementeren]
3.
UITERSTE GEBRUIKSDATUM
Exp:
4.
PARTIJNUMMER
Lot:
5.
OVERIGE
51 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS EN FLES
1.
NAAM VAN HET GENEESMIDDEL
Zyrtec en geassocieerde namen (zie Bijlage I) 10 mg druppels voor oraal gebruik, oplossing [Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml oplossing bevat 10 mg cetirizine dihydrochloride, 1 druppel oplossing bevat 0,5 mg cetirizine dihydrochloride
3.
LIJST VAN HULPSTOFFEN
Bevat naast andere hulpstoffen methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216).
Voor het gebruik de bijsluiter lezen.
4.
FARMACEUTISCHE VORM EN INHOUD
Fles van 30 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
52 8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
[nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF GEASSOCIEERDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
[nationaal te implementeren]
16.
INFORMATIE OVER BRAILLE
Zyrtec en geassocieerde namen (zie Bijlage I) 10 mg/ml druppels voor oraal gebruik.
53 GEGEVENS DIE OP DE BUITENVERPAKKING EN DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS EN FLES
1.
NAAM VAN HET GENEESMIDDEL
[Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
1 ml drank bevat 1 mg cetirizine dihydrochloride.
3.
LIJST VAN HULPSTOFFEN
Bevat naast andere hulpstoffen methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216), sorbitol (E420).
Voor het gebruik de bijsluiter lezen.
4.
FARMACEUTISCHE VORM EN INHOUD
Fles van 200 ml.
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor het gebruik de bijsluiter lezen.
Oraal gebruik.
6.
EEN SPECIALE WAARSCHUWING DAT HET GENEESMIDDEL BUITEN HET BEREIK EN ZICHT VAN KINDEREN DIENT TE WORDEN GEHOUDEN
Buiten bereik en zicht van kinderen bewaren.
7.
ANDERE SPECIALE WAARSCHUWING(EN), INDIEN NODIG
54 8.
UITERSTE GEBRUIKSDATUM
Exp:
9.
[nationaal te implementeren]
10.
BIJZONDERE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE GENEESMIDDELEN OF GEASSOCIEERDE AFVALSTOFFEN (INDIEN VAN TOEPASSING)
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
{Naam en adres} {tel} {fax} {e-mail}
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
[nationaal te implementeren]
13.
PARTIJNUMMER
Lot:
14.
ALGEMENE INDELING VOOR DE AFLEVERING
[nationaal te implementeren]
15.
INSTRUCTIES VOOR GEBRUIK
16.
INFORMATIE OVER BRAILLE
Zyrtec en geassocieerde namen (zie Bijlage I) 1 mg/ml drank.
57 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zyrtec en geassocieerde namen (zie Bijlage I) 10 mg filmomhulde tabletten [Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel hebt gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Inhoud van deze bijsluiter:
1.
2.
3.
4.
5.
6.
Aanvullende informatie.
1.
WAT IS ZYRTEC EN WAARVOOR WORDT HET GEBRUIKT
Cetirizine dihydrochloride is het werkzame bestanddeel van Zyrtec.
Zyrtec is een anti-allergisch geneesmiddel.
Bij volwassenen en kinderen van 6 jaar en ouder is Zyrtec bestemd voor de verlichting van:
2.
WAT U MOET WETEN VOORDAT U ZYRTEC INNEEMT
Gebruik Zyrtec niet • wanneer bij u sprake is van een ernstige stoornis in de werking van de nieren (ernstig nierfalen met een creatinineklaring onder 10 ml/min) • wanneer bekend is dat u overgevoelig bent voor het werkzame bestanddeel of voor één van de andere bestanddelen (hulpstoffen) van Zyrtec, voor hydroxyzine of voor piperazine derivaten (nauw verwante werkzame bestanddelen van andere geneesmiddelen • wanneer bij u sprake is van erfelijke problemen van galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie
Wees extra voorzichtig met Zyrtec Vraag uw arts om advies wanneer bij u sprake is van een stoornis in de functie van de nieren.
Indien noodzakelijk moet u een lagere dosis gebruiken.
Uw arts zal de nieuwe dosis vaststellen.
Vraag uw arts om advies wanneer u epilepsie hebt of wanneer bij u een risico bestaat voor het optreden van stuipen.
58 Tussen alcohol (bloedspiegel van 5 pro mille, overeenkomend met 1 glas wijn) en het gebruik van cetirizine in de normale dosis zijn geen wisselwerkingen, die een duidelijke invloed zouden kunnen hebben, waargenomen.
Zoals echter geldt voor alle antihistaminica wordt aangeraden het gelijktijdige gebruik van alcohol te vermijden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vanwege het profiel van cetirizine worden geen interacties met andere geneesmiddelen verwacht.
Inname van Zyrtec met voedsel en drank Voedsel heeft geen merkbare invloed op de absorptie van cetirizine.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Zoals geldt voor andere geneesmiddelen dient het gebruik van Zyrtec door zwangere vrouwen te worden vermeden.
Het toevallige gebruik van dit geneesmiddel door zwangere vrouwen had geen schadelijke effecten op het ongeboren kind.
Desalniettemin dient het gebruik van het geneesmiddel te worden gestaakt.
U dient Zyrtec niet te gebruiken in de periode dat u borstvoeding geeft, omdat cetirizine wordt uitgescheiden in de moedermelk.
Rijvaardigheid en het gebruik van machines Uit onderzoeken is niet gebleken dat het gebruik van Zyrtec in de aanbevolen dosis de aandacht, de alertheid en de rijvaardigheid verstoort.
Wanneer u van plan bent te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen, dient u de aanbevolen dosis niet te overschrijden.
U wordt geadviseerd af te wachten en te zien hoe u op het geneesmiddel reageert.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere stoffen die het centrale zenuwstelsel onderdrukken een effect hebben op de aandacht en het vermogen om te reageren.
Wanneer uw arts heeft meegedeeld dat u bepaalde suikers niet verdraagt, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
3.
HOE WORDT ZYRTEC INGENOMEN?
Wanneer en hoe moet u Zyrtec innemen?
De volgende aanwijzingen zijn van toepassing, tenzij uw arts andere instructies heeft gegeven over hoe Zyrtec te gebruiken.
Volg deze aanwijzingen op, omdat Zyrtec anders niet effectief is.
De tabletten dienen met een voldoende hoeveelheid vloeistof te worden doorgeslikt.
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg (éénmaal daags 1 tablet).
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg (tweemaal daags 1/2 tablet).
59 Patiënten met matig-ernstige tot ernstige stoornissen in de werking van de nieren:
Patiënten wordt aangeraden om éénmaal daags 5 mg te gebruiken.
Wanneer het effect van Zyrtec te zwak of te sterk is, raadpleeg uw arts.
Duur van de behandeling:
De duur van de behandeling wordt vastgesteld door uw arts en is afhankelijk van het type, de duur en het verloop van uw klachten.
Wat u moet doen als u meer van Zyrtec heeft ingenomen dan u zou mogen Wanneer u vermoedt dat u een overdosis van Zyrtec heeft ingenomen, waarschuw dan uw arts.
Uw arts zal dan beslissen of maatregelen noodzakelijk zijn.
Na een overdosering kunnen de hieronder beschreven effecten in een toegenomen intensiteit optreden.
Van de volgende bijwerkingen werd melding gemaakt: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, ongesteldheid, verwijde pupillen, jeuk, rusteloosheid, sedatie, slaperigheid, gevoelloosheid, snel hartritme, bevingen en het ophouden van de urine.
Wat u moet doen wanneer u bent vergeten Zyrtec in te nemen Neem geen dubbele dosis in om een overgeslagen dosis in te halen.
Als u stopt met het gebruik van Zyrtec Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zyrtec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Van de volgende bijwerkingen is melding gemaakt in post -marketing onderzoek.
De frequenties worden als volgt gedefinieerd: vaak: > 1/100, < 1/10, soms: > 1/1.000, < 1/100, zelden: > 1/10.000, < 1/1.000, zeer zelden: < 1/10.000.
- Bloed- en lymfestelselaandoeningen:
zeer zelden: verlaagd aantal bloedplaatjes (trombocytopenie)
- Lichaam als geheel:
vaak: vermoeidheid
- Hartstoornissen:
zelden: versnelde hartwerking (tachycardie)
- Oogaandoeningen:
zeer zelden: gezichtsstoornissen, wazig zien, krampachtige oogbewegingen (oculogyretisch effect)
- Maagdarmstelselaandoeningen:
vaak: droge mond, misselijkheid, diarree soms: buikpijn
- Algemene aandoeningen en toedieningsplaatsstoornissen:
soms: extreme vermoeidheid (asthenie), malaise zelden: opeenhoping van vocht (oedeem)
- Immuunsysteemaandoeningen:
zelden: overgevoeligheidsreacties, waarvan sommige ernstig
- Lever- en galaandoeningen:
zelden: verminderde leverfunctie
- Onderzoeken:
zelden: gewichtstoename
- Zenuwstelselaandoeningen:
vaak: duizeligheid, hoofdpijn soms: tintelingen (paresthesie) zelden: stuipen, bewegingsstoornis zeer zelden: bewusteloosheid (syncope), bevingen (tremor), stoornis smaakgewaarwording (dysgeusie)
- Psychiatrische stoornissen:
vaak: slaperigheid soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
- Nier- en urinewegaandoeningen:
zeer zelden: afwijkende urinelozing (dysurie)
- Ademhalingsstelselaandoeningen:
vaak: keelontsteking (faryngitis), neusontsteking (rhinitis)
- Huid- en onderhuidaandoeningen:
soms: jeuk, huiduitslag zelden: galbulten zeer zelden: vochtophoping (oedeem), huidontsteking (dermatitis medicamentosa)
Raadpleeg uw arts wanneer u last krijgt van één van de hierboven vermelde bijwerkingen.
Stop met het gebruik van Zyrtec bij de eerste tekenen van een overgevoeligheidsreactie.
Uw arts zal de ernst vaststellen en besluiten of aanvullende maatregelen noodzakelijk zijn.
Wanneer bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYRTEC
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zyrtec niet meer na de vervaldatum die staat vermeld op de kartonnen doos en de blister na de afkorting EXP.
Er zijn voor dit geneesmiddel geen speciale instructies voor opslag.
6.
AANVULLENDE INFORMATIE
Wat bevat Zyrtec
- Cetirizine is het werkzame bestanddeel van Zyrtec.
Een filmomhulde tablet bevat 10 mg
cetirizine dihydrochloride.
- De andere hulpstoffen zijn microkristallijn cellulose, lactose, macrogol 400,
magnesiumstearaat, hypromellose (E464), colloïdaal siliciumdioxide, titaandioxide (E171).
Hoe ziet Zyrtec er uit en wat is de inhoud van de verpakking Witte, langwerpige, filmomhulde tablet met breukgleuf en Y-Y logo.
Verpakkingen met 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90, of 100 tabletten.
Niet alle verpakkingsgrootten zijn in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
{Naam en adres} {tel} {fax} {e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
België:
Reactine, Cetirizine-UCB, Zyrtec Bulgarije:
Zyrtec Cyprus:
Zyrtec Denemarken:
Benaday, Zyrtec Duitsland:
Zyrtec, Zyrtec P, Reactine Estland:
Zyrtec Finland:
Benaday, Zyrtec Frankrijk:
Reactine, Virlix, Cetirizine UCB 10 mg, Zyrtec, Actified Allergie cetirizine 10mg, Zyrtecset Griekenland:
Ziptek Hongarije:
Zyrtec filmtabletta, Zyrtec start filmtabletta Ierland:
Zirtek tablets Italië:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Letland:
Zyrtec Litouwen:
Zyrtec Luxemburg:
Reactine, Zyrtec, Cetirizine-UCB Malta:
Zyrtec Nederland:
Reactine, Zyrtec Noorwegen:
Reactine, Zyrtec Oostenrijk:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix Roemenië:
Zyrtec Slovenië:
Zyrtec10 mg filmsko oblozene tablete Slowakije:
Alerlisin, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Tsjechië:
Zyrtec Verenigd Koninkrijk:
Alerid, Zyrlex
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
[nationaal te implementeren]
62 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zyrtec en geassocieerde namen (zie Bijlage I) 10 mg/ml druppels voor oraal gebruik, oplossing [Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel hebt gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Inhoud van deze bijsluiter:
1.
2.
3.
4.
Hoe bewaart u Zyrtec.
6.
Aanvullende informatie.
1.
WAT IS ZYRTEC EN WAARVOOR WORDT HET GEBRUIKT
Cetirizine dihydrochloride is het werkzame bestanddeel van Zyrtec.
Zyrtec is een anti-allergisch geneesmiddel.
Bij volwassenen en kinderen van 2 jaar en ouder is Zyrtec bestemd voor de verlichting van:
2.
WAT U MOET WETEN VOORDAT U ZYRTEC INNEEMT
Gebruik niet • wanneer bij u sprake is van een ernstige stoornis in de werking van de nieren (ernstig nierfalen met een creatinineklaring onder 10 ml/min) • wanneer bekend is dat u overgevoelig bent voor het werkzame bestanddeel of voor één van de andere hulpstoffen van Zyrtec, voor hydroxyzine of voor piperazine derivaten (nauw verwante werkzame bestanddelen van andere geneesmiddelen) • wanneer bij u sprake is van erfelijke problemen van fructose intolerantie
Wees extra voorzichtig met Zyrtec Vraag uw arts om advies wanneer bij u sprake is van een stoornis in de functie van de nieren.
Indien noodzakelijk moet u een lagere dosis gebruiken.
Uw arts zal de nieuwe dosis vaststellen.
Vraag uw arts om advies wanneer u epilepsie hebt of wanneer bij u een risico bestaat voor het optreden van stuipen.
63 Tussen alcohol (bloedspiegel van 5 pro mille, overeenkomend met 1 glas wijn) en het gebruik van cetirizine in de normale dosis zijn geen wisselwerkingen, die een duidelijke invloed zouden kunnen hebben, waargenomen.
Zoals geldt voor alle antihistaminica wordt echter aangeraden het gelijktijdige gebruik van alcohol te vermijden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vanwege het profiel van cetirizine worden geen interacties met andere geneesmiddelen verwacht.
Inname van Zyrtec met voedsel en drank Voedsel heeft geen merkbare invloed op de absorptie van cetirizine.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Zoals geldt voor andere geneesmiddelen dient het gebruik van Zyrtec door zwangere vrouwen te worden vermeden.
Het toevallige gebruik van dit geneesmiddel door zwangere vrouwen had geen schadelijke effecten op het ongeboren kind.
Desalniettemin dient het gebruik van het geneesmiddel te worden gestaakt.
U dient Zyrtec niet te gebruiken in de periode dat u borstvoeding geeft, omdat cetirizine wordt uitgescheiden in de moedermelk.
Rijvaardigheid en het gebruik van machines Uit onderzoeken is niet gebleken dat het gebruik van Zyrtec in de aanbevolen dosis de aandacht, de alertheid en de rijvaardigheid verstoort.
Wanneer u van plan b ent te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen, dient u de aanbevolen dosis niet te overschrijden.
U wordt geadviseerd af te wachten en te zien hoe u op het geneesmiddel reageert.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere stoffen die het centrale zenuwstel onderdrukken een effect hebben op de aandacht en het vermogen om te reageren.
Belangrijke informatie over enkele bestanddelen van Zyrtec Zyrtec druppels voor oraal gebruik, oplossing bevat methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216) welke stoffen (mogelijk vertraagde) allergische reacties kunnen veroorzaken.
2.
HOE WORDT ZYRTEC INGENOMEN?
Wanneer en hoe moet u Zyrtec innemen?
De volgende aanwijzingen zijn van toepassing, tenzij uw arts andere instructies heeft gegeven over hoe Zyrtec te gebruiken.
Volg deze aanwijzingen op, omdat Zyrtec anders niet effectief is.
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg, d.w.z. éénmaal daags 20 druppels.
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg, d.w.z. tweemaal daags 10 druppels.
Kinderen van 2 tot 6 jaar: tweemaal daags 2,5 mg, d.w.z. tweemaal daags 5 druppels.
64 Patiënten met matige tot ernstige stoornissen in de werking van de nieren:
Patiënten wordt aangeraden om éénmaal daags 5 mg (10 druppels) te gebruiken.
Wanneer het effect van Zyrtec te zwak of juist te sterk is, raadpleeg uw arts.
Duur van de behandeling:
De duur van de behandeling wordt vastgesteld door uw arts en is afhankelijk van het type, de duur en het verloop van uw klachten.
Wat u moet doen als u meer van Zyrtec heeft ingenomen dan u zou mogen Wanneer u vermoedt dat u een overdosis van Zyrtec heeft ingenomen, waarschuw dan uw arts.
Uw arts zal dan beslissen of maatregelen noodzakelijk zijn.
Na een overdosering kunnen de hieronder beschreven effecten in een toegenomen intensiteit optreden.
Van de volgende bijwerkingen werd melding gemaakt: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, ongesteldheid, verwijde pupillen, jeuk, rusteloosheid, sedatie, slaperigheid, gevoelloosheid, snel hartritme, bevingen en het ophouden van de urine.
Wat u moet doen wanneer u bent vergeten Zyrtec in te nemen Neem geen dubbele dosis in om een overgeslagen dosis in te halen.
Als u stopt met het gebruik van Zyrtec Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zyrtec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Van de volgende bijwerkingen is melding gemaakt in post -marketing onderzoek.
De frequenties worden als volgt gedefinieerd: vaak: > 1/100, < 1/10, soms: > 1/1.000, < 1/100, zelden: > 1/10.000, < 1/1.000, zeer zelden: < 1/10.000.
- Bloed- en lymfestelselaandoeningen:
zeer zelden: verlaagd aantal bloedplaatjes (trombocytopenie)
- Lichaam als geheel:
vaak: vermoeidheid
- Hartstoornissen:
zelden: versnelde hartwerking (tachycardie)
- Oogaandoeningen:
zeer zelden: gezichtsstoornissen, wazig zien, krampachtige oogbewegingen (oculogyretisch effect)
- Maagdarmstelselaandoeningen:
vaak: droge mond, misselijkheid, diarree soms: buikpijn
- Algemene aandoeningen en toedieningsplaatsstoornissen:
soms: extreme vermoeidheid (asthenie), malaise zelden: opeenhoping van vocht (oedeem)
- Immuunsysteemaandoeningen:
zelden: overgevoeligheidsreacties, waarvan sommige ernstig
Lever - en galaandoeningen:
- zelden: verminderde leverfunctie
- Onderzoeken:
zelden: gewichtstoename
- Zenuwstelselaandoeningen:
vaak: duizeligheid, hoofdpijn soms: tintelingen (paresthesie) zelden: stuipen, bewegingsstoornis zeer zelden: bewusteloosheid (syncope), bevingen (tremor), stoornis smaakgewaarwording (dysgeusie)
- Psychiatrische stoornissen:
vaak: slaperigheid soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
- Nier- en urinewegaandoeningen:
zeer zelden: afwijkende urinelozing (dysurie)
- Ademhalingsstelselaandoeningen:
vaak: keelontsteking (faryngitis), neusontsteking (rhinitis)
- Huid- en onderhuidaandoeningen:
soms: jeuk, huiduitslag zelden: galbulten zeer zelden: vochtophoping (oedeem), huidontsteking (dermatitis medicamentosa)
Raadpleeg uw arts wanneer u last krijgt van één van de hierboven vermelde bijwerkingen.
Stop met het gebruik van Zyrtec bij de eerste tekenen van een overgevoeligheidsreactie.
Uw arts zal de ernst vaststellen en besluiten of aanvullende maatregelen noodzakelijk zijn.
Wanneer bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYRTEC
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zyrtec niet meer na de vervaldatum die staat vermeld op de verpakking en de fles na de afkorting EXP.
Er zijn voor dit geneesmiddel geen speciale instructies voor opslag.
6.
AANVULLENDE INFORMATIE
Wat bevat Zyrtec
- Het werkzame bestanddeel van Zyrtec is cetirizine dihydrochloride.
1 ml (gelijk aan 20
druppels) bevat 10 mg cetirizine dihydrochloride.
1 druppel bevat 0,5 mg cetirizine dihydrochloride.
- De andere hulpstoffen zijn: glycerol, propyleenglycol, natrium saccharinaat,
methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216), natrium acetaat, ijsazijnzuur en gedestilleerd water.
Hoe ziet Zyrtec er uit en wat is de inhoud van de verpakking Heldere, kleurloze vloeistof.
Verpakkingen met flessen van 10, 15, 20 of 30 ml oplossing.
Niet alle verpakkingsgrootten zijn in de handel gebracht.
Registratiehouder en fabrikant
{Naam en adres} {tel} {fax} < e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
België:
Cetirizine-UCB, Zyrtec, Virlix Bulgarije:
Zyrtec Denemarken:
Zyrtec Duitsland:
Zyrtec P tropfen, Zyrtec tropfen Estland:
Zyrtec Finland:
Zyrtec Frankrijk:
Virlix, Zyrtec Griekenland:
Ziptek Hongarije:
Zyrtec cseppek Italië:
Formistin, Virlix, Zirtec 10mg/ml gocce orali soluzione Letland:
Zyrtec Litouwen:
Zyrtec Luxemburg:
Virlix, Zyrtec, Cetirizine-UCB Noorwegen:
Zyrtec Oostenrijk:
Zyrtec Portugal:
Zyrtec Roemenië:
Zyrtec Slowakije:
Zyrtec gtt por 10mg/ml Slovenië:
Zyrtec10 mg/ml peroralna kapljice, raztopina Spanje:
Alerlisin, Virdos, Zyrtec gotas orales en solución Tsjechië:
Zyrlex
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
67 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zyrtec en geassocieerde namen (zie Bijlage I) 1 mg/ml drank [Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride
Lees de hele bijsluiter zorgvuldig door voordat u start met het gebruik van dit geneesmiddel
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nogmaals te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Dit geneesmiddel is aan u persoonlijk voorgeschreven.
Geef dit geneesmiddel niet door aan
Dit geneesmiddel kan schadelijk voor hen zijn, zelfs als de verschijnselen dezelfde zijn als waarvoor u het geneesmiddel hebt gekregen.
- Wanneer één van de bijwerkingen ernstig wordt of in geval er bij u een bijwerking optreedt die
niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Inhoud van deze bijsluiter:
1.
2.
3.
4.
Hoe bewaart u Zyrtec.
6.
Aanvullende informatie.
1.
WAT IS ZYRTEC EN WAARVOOR WORDT HET GEBRUIKT
Cetirizine dihydrochloride is het werkzame bestanddeel van Zyrtec.
Zyrtec is een anti-allergisch geneesmiddel.
Bij volwassenen en kinderen van 2 jaar en ouder is Zyrtec bestemd voor de verlichting van:
neus- en oogklachten die verband houden met seizoengebonden en niet-seizoengebonden allergische rhinitis.
chronische netelroos (chronische idiopatische urticaria).
2.
WAT U MOET WETEN VOORDAT U ZYRTEC INNEEMT
Gebruik Zyrtec niet • wanneer bij u sprake is van een ernstige stoornis in de werking van de nieren (ernstig nierfalen met een creatinineklaring onder 10 ml/min) • wanneer bekend is dat u overgevoelig bent voor het werkzame bestanddeel of voor één van de andere hulpstoffen van Zyrtec, voor hydroxyzine of voor piperazine derivaten (nauw verwante werkzame bestanddelen van andere geneesmiddelen) • wanneer bij u sprake is van erfelijke problemen van fructose intolerantie
Wees extra voorzichtig met Zyrtec Vraag uw arts om advies wanneer bij u sprake is van een stoornis in de functie van de nieren.
Indien noodzakelijk moet u een lagere dosis gebruiken.
Uw arts zal de nieuwe dosis vaststellen.
Vraag uw arts om advies wanneer u epilepsie hebt of wanneer bij u een risico bestaat voor het optreden van stuipen.
68 Tussen alcohol (bloedspiegel van 5 pro mille, overeenkomend met 1 glas wijn) en het gebruik van cetirizine in de normale dosis zijn geen wisselwerkingen, die een duidelijke invloed zouden kunnen hebben, waargenomen.
Zoals geldt voor alle antihistaminica wordt echter aangeraden het gelijktijdige gebruik van alcohol te vermijden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vanwege het profiel van cetirizine worden geen interacties met andere geneesmiddelen verwacht.
Inname van Zyrtec met voedsel en drank Voedsel heeft geen merkbare invloed op de absorptie van cetirizine.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Zoals geldt voor andere geneesmiddelen dient het gebruik van Zyrtec door zwangere vrouwen te worden vermeden.
Het toevallige gebruik van dit geneesmiddel door zwangere vrouwen had geen schadelijke effecten op het ongeboren kind.
Desalniettemin dient het gebruik van het geneesmiddel te worden gestaakt.
U dient Zyrtec niet te gebruiken in de periode dat u borstvoeding geeft, omdat cetirizine wordt uitgescheiden in de moedermelk.
Rijvaardigheid en het gebruik van machines Uit onderzoeken is niet gebleken dat het gebruik van Zyrtec in de aanbevolen dosis de aandacht, de alertheid en de rijvaardigheid verstoort.
Wanneer u van plan b ent te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen, dient u de aanbevolen dosis niet te overschrijden.
U wordt geadviseerd af te wachten en te zien hoe u op het geneesmiddel reageert.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere stoffen die het centrale zenuwstel onderdrukken een effect hebben op de aandacht en het vermogen om te reageren.
Wanneer uw arts heeft meegedeeld dat u bepaalde suikers niet verdraagt, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
Zyrtec drank bevat methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216) welke stoffen (mogelijk vertraagde) allergische reacties kunnen veroorzaken.
2.
HOE WORDT ZYRTEC INGENOMEN?
Wanneer en hoe moet u Zyrtec innemen?
De volgende aanwijzingen zijn van toepassing, tenzij uw arts andere instructies heeft gegeven over hoe Zyrtec te gebruiken.
Volg deze aanwijzingen op, omdat Zyrtec anders niet effectief is.
De drank kan als zodanig worden doorgeslikt.
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg (10 ml drank), d.w.z. éénmaal daags 2 maatlepeltjes.
69 Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg (5 ml drank), d.w.z. tweemaal daags 1 maatlepeltje.
Kinderen van 2 tot 6 jaar: tweemaal daags 2,5 mg (2,5 ml drank), d.w.z. tweemaal daags ½ maatlepeltje.
Patiënten wordt aangeraden om éénmaal daags 5 mg (5 ml drank) te gebruiken.
Wanneer het effect van Zyrtec te zwak of juist te sterk is, raadpleeg uw arts.
Duur van de behandeling:
De duur van de behandeling wordt vastgesteld door uw arts en is afhankelijk van het type, de duur en het verloop van uw klachten.
Wat u moet doen als u meer van Zyrtec heeft ingenomen dan u zou mogen Wanneer u vermoedt dat u een overdosis van Zyrtec heeft ingenomen, waarschuw dan uw arts.
Uw arts zal dan beslissen of maatregelen noodzakelijk zijn.
Na een overdosering kunnen de hieronder beschreven effecten in een toegenomen intensiteit optreden.
Van de volgende bijwerkingen werd melding gemaakt: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, ongesteldheid, verwijde pupillen, jeuk, rusteloosheid, sedatie, slaperigheid, gevoelloosheid, snel hartritme, bevingen en het ophouden van de urine.
Wat u moet doen wanneer u bent vergeten Zyrtec in te nemen Neem geen dubbele dosis in om een overgeslagen dosis in te halen.
Als u stopt met het gebruik van Zyrtec Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zyrtec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Van de volgende bijwerkingen is melding gemaakt in post -marketing onderzoek.
De frequenties worden als volgt gedefinieerd: vaak: > 1/100, < 1/10, soms: > 1/1.000, < 1/100, zelden: > 1/10.000, < 1/1.000, zeer zelden: < 1/10.000.
- Bloed- en lymfestelselaandoeningen:
zeer zelden: verlaagd aantal bloedplaatjes (trombocytopenie)
- Lichaam als geheel:
vaak: vermoeidheid
- Hartstoornissen:
zelden: versnelde hartwerking (tachycardie)
- Oogaandoeningen:
zeer zelden: gezichtsstoornissen, wazig zien, krampachtige oogbewegingen (oculogyretisch effect)
- Maagdarmstelselaandoeningen:
vaak: droge mond, misselijkheid, diarree soms: buikpijn
70
- Algemene aandoeningen en toedieningsplaatsstoornissen:
soms: extreme vermoeidheid (asthenie), malaise zelden: opeenhoping van vocht (oedeem)
- Immuunsysteemaandoeningen:
zelden: overgevoeligheidsreacties, waarvan sommige ernstig
Lever- en galaandoening zelden: verminderde leverfunctie
- Onderzoeken:
zelden: gewichtstoename
- Zenuwstelselaandoeningen:
vaak: duizeligheid, hoofdpijn soms: tintelingen (paresthesie) zelden: stuipen, bewegingsstoornis zeer zelden: bewusteloosheid (syncope), bevingen (tremor), stoornis smaakgewaarwording (dysgeusie)
- Psychiatrische stoornissen:
vaak: slaperigheid soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
- Nier- en urinewegaandoeningen:
zeer zelden: afwijkende urinelozing (dysurie)
- Ademhalingsstelselaandoeningen:
vaak: keelontsteking (faryngitis), neusontsteking (rhinitis)
- Huid- en onderhuidaandoeningen:
soms: jeuk, huiduitslag zelden: galbulten zeer zelden: vochtophoping (oedeem), huidontsteking (dermatitis medicamentosa)
Raadpleeg uw arts wanneer u last krijgt van één van de hierboven vermelde bijwerkingen.
Stop met het gebruik van Zyrtec bij de eerste tekenen van een overgevoeligheidsreactie.
Uw arts zal de ernst vaststellen en besluiten of aanvullende maatregelen noodzakelijk zijn.
Wanneer bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYRTEC
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zyrtec niet meer na de vervaldatum die staat vermeld op de verpakking en de fles na de afkorting EXP.
Er zijn voor dit geneesmiddel geen speciale instructies voor opslag.
71 6.
AANVULLENDE INFORMATIE
Wat bevat Zyrtec
- Zyrtec drank bevat 1 mg cetirizine dihydrochloride per ml.
- De andere hulpstoffen zijn: sorbitol (E420), glycerol (E422), propyleenglycol (E490), natrium
saccharinaat, methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216), smaakstof, natrium acetaat, ijsazijnzuur en gedestilleerd water.
- 10 ml Zyrtec drank (2 maatlepeltjes) bevat 3,15 g glucose equivalenten (sorbitol)
Hoe ziet Zyrtec er uit en wat is de inhoud van de verpakking Heldere, kleurloze vloeistof, met een licht zoete, banaanachtige smaak.
Verpakkingen met flessen van 60, 75, 100, 125, 150 of 200 ml.
Niet alle verpakkingsgrootten zijn in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
{Naam en adres} {tel} {fax} < e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
België:
Zyrtec Cyprus:
Zyrtec Denemarken:
Benaday, Zyrtec Duitsland:
Zyrtec saft Estland:
Zyrtec Finland:
Zyrtec Frankrijk:
Virlix, Zyrtec Griekenland:
Ziptek Hongarije:
Zyrtec oldat Ierland:
Zirtek oral solution 1mg/ml Italië:
Zirtec 1mg/ml soluzione orale Letland:
Zyrtec Litouwen:
Zyrtec Luxemburg:
Zyrtec Malta:
Zyrtec Nederland:
Zyrtec Noorwegen:
Zyrtec Oostenrijk:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Slovenië:
Zyrtec 1 mg/ml peroralna raztopina Spanje:
Alerlisin, Virlix, Reactine 5mg/ml solución oral, Zyrtec solución oral Verenigd Koninkrijk:
Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
[nationaal te implementeren]
74 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zyrtec en geassocieerde namen (zie Bijlage I) 10 mg filmomhulde tabletten [Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride
Lees de hele bijsluiter zorgvuldig door, want deze bevat belangrijke informatie voor u.
Dit geneesmiddel kan zonder voorschrift verkregen worden.
Desondanks moet u Zyrtec zorgvuldig gebruiken om een goed resultaat te bereiken.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Raadpleeg een arts, als uw verschijnselen verergeren of niet verbeteren na 3 dagen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Inhoud van deze bijsluiter:
1.
2.
3.
4.
Hoe bewaart u Zyrtec.
6.
Aanvullende informatie.
1.
WAT IS ZYRTEC EN WAARVOOR WORDT HET GEBRUIKT
Cetirizine dihydrochloride is het werkzame bestanddeel van Zyrtec.
Zyrtec is een anti-allergisch geneesmiddel.
Bij volwassenen en kinderen van 6 jaar en ouder is Zyrtec bestemd voor de verlichting van:
2.
WAT U U MOET WETEN VOORDAT U ZYRTEC INNEEMT
Gebruik Zyrtec niet • wanneer bij u sprake is van een ernstige stoornis in de werking van de nieren (ernstig nierfalen met een creatinineklaring onder 10 ml/min) • wanneer bekend is dat u overgevoelig bent voor het werkzame bestanddeel of voor één van de andere bestanddelen (hulpstoffen) van Zyrtec, voor hydroxyzine of voor piperazine derivaten (nauw verwante werkzame bestanddelen van andere geneesmiddelen • wanneer bij u sprake is van erfelijke problemen van galactose intolerantie, Lapp lactase deficiëntie of glucose-galactose malabsorptie
Wees extra voorzichtig met Zyrtec Vraag uw arts om advies wanneer bij u sprake is van een stoornis in de functie van de nieren.
Indien noodzakelijk moet u een lagere dosis gebruiken.
Uw arts zal de nieuwe dosis vaststellen.
Vraag uw arts om advies wanneer u epilepsie hebt of wanneer bij u een risico bestaat voor het optreden van stuipen.
75 Tussen alcohol (bloedspiegel van 5 pro mille, overeenkomend met 1 glas wijn) en het gebruik van cetirizine in de normale dosis zijn geen wisselwerkingen, die een duidelijke invloed zouden kunnen hebben, waargenomen.
Zoals echter geldt voor alle antihistaminica wordt aangeraden het gelijktijdige gebruik van alcohol te vermijden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vanwege het profiel van cetirizine worden geen interacties met andere geneesmiddelen verwacht.
Inname van Zyrtec met voedsel en drank Voedsel heeft geen merkbare invloed op de absorptie van cetirizine.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Zoals geldt voor andere geneesmiddelen dient het gebruik van Zyrtec door zwangere vrouwen te worden vermeden.
Het toevallige gebruik van dit geneesmiddel door zwangere vrouwen had geen schadelijke effecten op het ongeboren kind.
Desalniettemin dient het gebruik van het geneesmiddel te worden gestaakt.
U dient Zyrtec niet te gebruiken in de periode dat u borstvoeding geeft, omdat cetirizine wordt uitgescheiden in de moedermelk.
Rijvaardigheid en het gebruik van machines Uit onderzoeken is niet gebleken dat het gebruik van Zyrtec in de aanbevolen dosis de aandacht, de alertheid en de rijvaardigheid verstoort.
Wanneer u van plan bent te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen, dient u de aanbevolen dosis niet te overschrijden.
U wordt geadviseerd af te wachten en te zien hoe u op het geneesmiddel reageert.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere stoffen die het centrale zenuwstelsel onderdrukken een effect hebben op de aandacht en het vermogen om te reageren.
Wanneer uw arts heeft meegedeeld dat u bepaalde suikers niet verdraagt, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
3.
Wanneer en hoe moet u Zyrtec innemen?
De volgende aanwijzingen zijn van toepassing, tenzij uw arts andere instructies heeft gegeven over hoe Zyrtec te gebruiken.
Volg deze aanwijzingen op, omdat Zyrtec anders niet effectief is.
De tabletten dienen met een voldoende hoeveelheid vloeistof te worden doorgeslikt.
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg (éénmaal 1 tablet).
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg (tweemaal daags 1/2 tablet).
76 Patiënten met matig-ernstige tot ernstige stoornissen in de werking van de nieren:
Patiënten wordt aangeraden om éénmaal daags 5 mg te gebruiken.
Wanneer het effect van Zyrtec te zwak of te sterk is, raadpleeg uw arts.
Duur van de behandeling:
De duur van de behandeling wordt vastgesteld door uw arts en is afhankelijk van het type, de duur en het verloop van uw klachten.
Wat u moet doen als u meer van Zyrtec heeft ingenomen dan u zou mogen Wanneer u vermoedt dat u een overdosis van Zyrtec heeft ingenomen, waarschuw dan uw arts.
Uw arts zal dan beslissen of maatregelen noodzakelijk zijn.
Na een overdosering kunnen de hieronder beschreven effecten in een toegenomen intensiteit optreden.
Van de volgende bijwerkingen werd melding gemaakt: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, ongesteldheid, verwijde pupillen, jeuk, rusteloosheid, sedatie, slaperigheid, gevoelloosheid, snel hartritme, bevingen en het ophouden van de urine.
Wat u moet doen wanneer u bent vergeten Zyrtec in te nemen Neem geen dubbele dosis in om een overgeslagen dosis in te halen.
Als u stopt met het gebruik van Zyrtec Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zyrtec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Van de volgende bijwerkingen is melding gemaakt in post -marketing onderzoek.
De frequenties worden als volgt gedefinieerd: vaak: > 1/100, < 1/10, soms: > 1/1.000, < 1/100, zelden: > 1/10.000, < 1/1.000, zeer zelden: < 1/10.000.
- Bloed- en lymfestelselaandoeningen:
zeer zelden: verlaagd aantal bloedplaatjes (trombocytopenie)
- Lichaam als geheel:
vaak: vermoeidheid
- Hartstoornissen:
zelden: versnelde hartwerking (tachycardie)
- Oogaandoeningen:
zeer zelden: gezichtsstoornissen, wazig zien, krampachtige oogbewegingen (oculogyretisch effect)
- Maagdarmstelselaandoeningen:
vaak: droge mond, misselijkheid, diarree soms: buikpijn
- Algemene aandoeningen en toedieningsplaatsstoornissen:
soms: extreme vermoeidheid (asthenie), malaise zelden: opeenhoping van vocht (oedeem)
- Immuunsysteemaandoeningen:
zelden: overgevoeligheidsreacties, waarvan sommige ernstig
- Lever- en galaandoeningen:
zelden: verminderde leverfunctie
- Onderzoeken:
zelden: gewichtstoename
- Zenuwstelselaandoeningen:
vaak: duizeligheid, hoofdpijn soms: tintelingen (paresthesie) zelden: stuipen, bewegingsstoornis zeer zelden: bewusteloosheid (syncope), bevingen (tremor), stoornis smaakgewaarwording (dysgeusie)
- Psychiatrische stoornissen:
vaak: slaperigheid soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
- Nier- en urinewegaandoeningen:
zeer zelden: afwijkende urinelozing (dysurie)
- Ademhalingsstelselaandoeningen:
vaak: keelontsteking (faryngitis), neusontsteking (rhinitis)
- Huid- en onderhuidaandoeningen:
soms: jeuk, huiduitslag zelden: galbulten zeer zelden: vochtophoping (oedeem), huidontsteking (dermatitis medicamentosa)
Raadpleeg uw arts wanneer u last krijgt van één van de hierboven vermelde bijwerkingen.
Stop met het gebruik van Zyrtec bij de eerste tekenen van een overgevoeligheidsreactie.
Uw arts zal de ernst vaststellen en besluiten of aanvullende maatregelen noodzakelijk zijn.
Wanneer bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYRTEC
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zyrtec niet meer na de vervaldatum die staat vermeld op de kartonnen doos en de blister na de afkorting EXP.
Er zijn voor dit geneesmiddel geen speciale instructies voor opslag.
6.
AANVULLENDE INFORMATIE
Wat bevat Zyrtec
- Cetirizine is het werkzame bestanddeel van Zyrtec.
Een filmomhulde tablet bevat 10 mg
cetirizine dihydrochloride.
- De andere hulpstoffen zijn microkristallijn cellulose, lactose, macrogol 400,
magnesiumstearaat, hypromellose (E464), colloïdaal siliciumdioxide, titaandioxide (E171).
Hoe ziet Zyrtec er uit en wat is de inhoud van de verpakking Witte, langwerpige, filmomhulde tablet met breukgleuf en Y-Y logo.
Verpakkingen met 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90, of 100 tabletten.
Niet alle verpakkingsgrootten zijn in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
{Naam en adres} {tel} {fax} {e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
België:
Reactine, Cetirizine-UCB, Zyrtec Bulgarije:
Zyrtec Cyprus:
Zyrtec Denemarken:
Benaday, Zyrtec Duitsland:
Zyrtec, Zyrtec P, Reactine Estland:
Zyrtec Finland:
Benaday, Zyrtec Frankrijk:
Reactine, Virlix, Cetirizine UCB10 mg, Zyrtec, Actified Allergie cetirizine 10mg, Zyrtecset Griekenland:
Ziptek Hongarije:
Zyrtec filmtabletta, Zyrtec start filmtabletta Ierland:
Zirtek tablets Italië:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Letland:
Zyrtec Litouwen:
Zyrtec Luxemburg:
Reactine, Zyrtec, Cetirizine-UCB Malta:
Zyrtec Nederland:
Reactine, Zyrtec Noorwegen:
Reactine, Zyrtec Oostenrijk:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix Roemenië:
Zyrtec Slovenië:
Zyrtec tbl flm 10mg Spanje:
Alerlisin, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Tsjechië:
Zyrtec Verenigd Koninkrijk:
Alerid, Zyrlex
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}.
[nationaal te implementeren]
79 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zyrtec en geassocieerde namen (zie Bijlage I) 10 mg/ml druppels voor oraal gebruik, oplossing [Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride
Lees de hele bijsluiter zorgvuldig door, want deze bevat belangrijke informatie voor u.
Dit geneesmiddel kan zonder voorschrift verkregen worden.
Desondanks moet u Zyrtec zorgvuldig gebruiken om een goed resultaat te bereiken.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Raadpleeg een arts, als uw verschijnselen verergeren of niet verbeteren na 3 dagen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Inhoud van deze bijsluiter:
1.
2.
3.
4.
Hoe bewaart u Zyrtec.
6.
Aanvullende informatie.
1.
WAT IS ZYRTEC EN WAARVOOR WORDT HET GEBRUIKT
Cetirizine dihydrochloride is het werkzame bestanddeel van Zyrtec.
Zyrtec is een anti-allergisch geneesmiddel.
Bij volwassenen en kinderen van 2 jaar en ouder is Zyrtec bestemd voor de verlichting van:
2.
WAT U MOET WETEN VOORDAT U ZYRTEC INNEEMT
Gebruik Zyrtec niet • wanneer bij u sprake is van een ernstige stoornis in de werking van de nieren (ernstig nierfalen met een creatinineklaring onder 10 ml/min) • wanneer bekend is dat u overgevoelig bent voor het werkzame bestanddeel of voor één van de andere hulpstoffen van Zyrtec, voor hydroxyzine of voor piperazine derivaten (nauw verwante werkzame bestanddelen van andere geneesmiddelen) • wanneer bij u sprake is van erfelijke problemen van fructose intolerantie
Wees extra voorzichtig met Zyrtec Vraag uw arts om advies wanneer bij u sprake is van een stoornis in de functie van de nieren.
Indien noodzakelijk moet u een lagere dosis gebruiken.
Uw arts zal de nieuwe dosis vaststellen.
Vraag uw arts om advies wanneer u epilepsie hebt of wanneer bij u een risico bestaat voor het optreden van stuipen.
80 Tussen alcohol (bloedspiegel van 5 pro mille, overeenkomend met 1 glas wijn) en het gebruik van cetirizine in de normale dosis zijn geen wisselwerkingen, die een duidelijke invloed zouden kunnen hebben, waargenomen.
Zoals geldt voor alle antihistaminica wordt echter aangeraden het gelijktijdige gebruik van alcohol te vermijden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vanwege het profiel van cetirizine worden geen interacties met andere geneesmiddelen verwacht.
Inname van Zyrtec met voedsel en drank Voedsel heeft geen merkbare invloed op de absorptie van cetirizine.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Zoals geldt voor andere geneesmiddelen dient het gebruik van Zyrtec door zwangere vrouwen te worden vermeden.
Het toevallige gebruik van dit geneesmiddel door zwangere vrouwen had geen schadelijke effecten op het ongeboren kind.
Desalniettemin dient het gebruik van het geneesmiddel te worden gestaakt.
U dient Zyrtec niet te gebruiken in de periode dat u borstvoeding geeft, omdat cetirizine wordt uitgescheiden in de moedermelk.
Rijvaardigheid en het gebruik van machines Uit onderzoeken is niet gebleken dat het gebruik van Zyrtec in de aanbevolen dosis de aandacht, de alertheid en de rijvaardigheid verstoort.
Wanneer u van plan bent te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen, dient u de aanbevolen dosis niet te overschrijden.
U wordt geadviseerd af te wachten en te zien hoe u op het geneesmiddel reageert.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere stoffen die het centrale zenuwstel onderdrukken een effect hebben op de aandacht en het vermogen om te reageren.
Belangrijke informatie over enkele bestanddelen van Zyrtec Zyrtec druppels voor oraal gebruik, oplossing bevat methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216) welke stoffen (mogelijk vertraagde) allergische reacties kunnen veroorzaken.
3.
HOE WORDT ZYRTEC INGENOMEN?
Wanneer en hoe moet u Zyrtec innemen?
De volgende aanwijzingen zijn van toepassing, tenzij uw arts andere instructies heeft gegeven over hoe Zyrtec te gebruiken.
Volg deze aanwijzingen op, omdat Zyrtec anders niet effectief is.
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg, d.w.z. éénmaal daags 20 druppels.
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg, d.w.z. tweemaal daags 10 druppels.
Kinderen van 2 tot 6 jaar: tweemaal daags 2,5 mg, d.w.z. tweemaal daags 5 druppels.
81 Patiënten met matige tot ernstige stoornissen in de werking van de nieren:
Patiënten wordt aangeraden om éénmaal daags 5 mg (10 druppels) te gebruiken.
Wanneer het effect van Zyrtec te zwak of juist te sterk is, raadpleeg uw arts.
Duur van de behandeling:
De duur van de behandeling wordt vastgesteld door uw arts en is afhankelijk van het type, de duur en het verloop van uw klachten.
Wat u moet doen als u meer van Zyrtec heeft ingenomen dan u zou mogen Wanneer u vermoedt dat u een overdosis van Zyrtec heeft ingenomen, waarschuw dan uw arts.
Uw arts zal dan beslissen of maatregelen noodzakelijk zijn.
Na een overdosering kunnen de hieronder beschreven effecten in een toegenomen intensiteit optreden.
Van de volgende bijwerkingen werd melding gemaakt: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, ongesteldheid, verwijde pupillen, jeuk, rusteloosheid, sedatie, slaperigheid, gevoelloosheid, snel hartritme, bevingen en het ophouden van de urine.
Wat u moet doen wanneer u bent vergeten Zyrtec in te nemen Neem geen dubbele dosis in om een overgeslagen dosis in te halen.
Als u stopt met het gebruik van Zyrtec Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zyrtec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Van de volgende bijwerkingen is melding gemaakt in post -marketing onderzoek.
De frequenties worden als volgt gedefinieerd: vaak: > 1/100, < 1/10, soms: > 1/1.000, < 1/100, zelden: > 1/10.000, < 1/1.000, zeer zelden: < 1/10.000.
- Bloed- en lymfestelselaandoeningen:
zeer zelden: verlaagd aantal bloedplaatjes (trombocytopenie)
- Lichaam als geheel:
vaak: vermoeidheid
- Hartstoornissen:
zelden: versnelde hartwerking (tachycardie)
- Oogaandoeningen:
zeer zelden: gezichtsstoornissen, wazig zien, krampachtige oogbewegingen (oculogyretisch effect)
- Maagdarmstelselaandoeningen:
vaak: droge mond, misselijkheid, diarree soms: buikpijn
- Algemene aandoeningen en toedieningsplaatsstoornissen:
soms: extreme vermoeidheid (asthenie), malaise zelden: opeenhoping van vocht (oedeem)
- Immuunsysteemaandoeningen:
zelden: overgevoeligheidsreacties, waarvan sommige ernstig
- Lever- en galaandoeningen:
zelden: verminderde leverfunctie
- Onderzoeken:
zelden: gewichtstoename
- Zenuwstelselaandoeningen:
vaak: duizeligheid, hoofdpijn soms: tintelingen (paresthesie) zelden: stuipen, bewegingsstoornis zeer zelden: bewusteloosheid (syncope), bevingen (tremor), stoornis smaakgewaarwording (dysgeusie)
- Psychiatrische stoornissen:
vaak: slaperigheid soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
- Nier- en urinewegaandoeningen:
zeer zelden: afwijkende urinelozing (dysurie)
- Ademhalingsstelselaandoeningen:
vaak: keelontsteking (faryngitis), neusontsteking (rhinitis)
- Huid- en onderhuidaandoeningen:
soms: jeuk, huiduitslag zelden: galbulten zeer zelden: vochtophoping (oedeem), huidontsteking (dermatitis medicamentosa)
Raadpleeg uw arts wanneer u last krijgt van één van de hierboven vermelde bijwerkingen.
Stop met het gebruik van Zyrtec bij de eerste tekenen van een overgevoeligheidsreactie.
Uw arts zal de ernst vaststellen en besluiten of aanvullende maatregelen noodzakelijk zijn.
Wanneer bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYRTEC
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zyrtec niet meer na de vervaldatum die staat vermeld op de verpakking en de fles na de afkorting EXP.
Er zijn voor dit geneesmiddel geen speciale instructies voor opslag.
6.
AANVULLENDE INFORMATIE
Wat bevat Zyrtec
- Het werkzame bestanddeel van Zyrtec is cetirizine dihydrochloride.
1 ml (gelijk aan 20
druppels) bevat 10 mg cetirizine dihydrochloride.
1 druppel bevat 0,5 mg cetirizine dihydrochloride.
- De andere hulpstoffen zijn: sorbitol, propyleenglycol, natrium saccharinaat,
methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216), natrium acetaat, ijsazijnzuur en gedestilleerd water.
Hoe ziet Zyrtec er uit en wat is de inhoud van de verpakking Heldere, kleurloze vloeistof.
Verpakkingen met flessen van 10, 15, 20 of 30 ml oplossing.
Niet alle verpakkingsgrootten zijn in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
{Naam en adres} {tel} {fax} {e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
België:
Cetirizine-UCB, Zyrtec, Virlix Bulgarije:
Zyrtec Denemarken:
Zyrtec Duitsland:
Zyrtec P tropfen, Zyrtec tropfen Estland:
Zyrtec Finland:
Zyrtec Frankrijk:
Virlix, Zyrtec Griekenland:
Ziptek Hongarije:
Zyrtec cseppek Italië:
Formistin, Virlix, Zirtec 10mg/ml gocce orali soluzione Letland:
Zyrtec Litouwen:
Zyrtec Luxemburg:
Virlix, Zyrtec, Cetirizine-UCB Noorwegen:
Zyrtec Oostenrijk:
Zyrtec Portugal:
Zyrtec Roemenië:
Zyrtec Slowakije:
Zyrtec gtt por 10mg/ml Slovenië:
Zyrtec10 mg/ml peroralna kapljice, raztopina Spanje:
Alerlisin, Virdos, Zyrtec gotas orales en solución Tsjechië:
Zyrlex
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
84 BIJSLUITER:
INFORMATIE VOOR DE GEBRUIK(ST)ER
Zyrtec en geassocieerde namen (zie Bijlage I) 1 mg/ml drank [Zie Bijlage I – nationaal te implementeren]
Cetirizine dihydrochloride
Lees de hele bijsluiter zorgvuldig door, want deze bevat belangrijke informatie voor u.
Dit geneesmiddel kan zonder voorschrift verkregen worden.
Desondanks moet u Zyrtec zorgvuldig gebruiken om een goed resultaat te bereiken.
- Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen.
- Heeft u nog vragen, raadpleeg dan uw arts of apotheker.
- Raadpleeg een arts, als uw verschijnselen verergeren of niet verbeteren na 3 dagen.
- Wanneer één van de bijwerkingen ernstig wordt of als er bij een bijwerking optreedt die niet in
deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
Inhoud van deze bijsluiter:
1.
2.
3.
4.
5.
6.
Aanvullende informatie.
1.
WAT IS ZYRTEC EN WAARVOOR WORDT HET GEBRUIKT
Cetirizine dihydrochloride is het werkzame bestanddeel van Zyrtec.
Zyrtec is een anti-allergisch geneesmiddel.
Bij volwassenen en kinderen van 2 jaar en ouder is Zyrtec bestemd voor de verlichting van:
neus- en oogklachten die verband houden met seizoengebonden en niet-seizoengebonden allergische rhinitis.
chronische netelroos (chronische idiopatische urticaria).
2.
WAT U MOET WETEN VOORDAT U ZYRTEC INNEEMT
Gebruik Zyrtec niet • wanneer bij u sprake is van een ernstige stoornis in de werking van de nieren (ernstig nierfalen met een creatinineklaring onder 10 ml/min) • wanneer bekend is dat u overgevoelig bent voor het werkzame bestanddeel of voor één van de andere hulpstoffen van Zyrtec, voor hydroxyzine of voor piperazine derivaten (nauw verwante werkzame bestanddelen van andere geneesmiddelen) • wanneer bij u sprake is van erfelijke problemen van fructose intolerantie
Wees extra voorzichtig met Zyrtec Vraag uw arts om advies wanneer bij u sprake is van een stoornis in de functie van de nieren.
Indien noodzakelijk moet u een lagere dosis gebruiken.
Uw arts zal de nieuwe dosis vaststellen.
Vraag uw arts om advies wanneer u epilepsie hebt of wanneer bij u een risico bestaat voor het optreden van stuipen.
85 Tussen alcohol (bloedspiegel van 5 pro mille, overeenkomend met 1 glas wijn) en het gebruik van cetirizine in de normale dosis zijn geen wisselwerkingen, die een duidelijke invloed zouden kunnen hebben, waargenomen.
Zoals geldt voor alle antihistaminica wordt echter aangeraden het gelijktijdige gebruik van alcohol te vermijden.
Dit geldt ook voor geneesmiddelen die u zonder voorschrift kunt krijgen.
Vanwege het profiel van cetirizine worden geen interacties met andere geneesmiddelen verwacht.
Inname van Zyrtec met voedsel en drank Voedsel heeft geen merkbare invloed op de absorptie van cetirizine.
Zwangerschap en borstvoeding Vraag uw arts of apotheker om advies voordat u een geneesmiddel inneemt.
Zoals geldt voor andere geneesmiddelen dient het gebruik van Zyrtec door zwangere vrouwen te worden vermeden.
Het toevallige gebruik van dit geneesmiddel door zwangere vrouwen had geen schadelijke effecten op het ongeboren kind.
Desalniettemin dient het gebruik van het geneesmiddel te worden gestaakt.
U dient Zyrtec niet te gebruiken in de periode dat u borstvoeding geeft, omdat cetirizine wordt uitgescheiden in de moedermelk.
Rijvaardigheid en het gebruik van machines Uit onderzoeken is niet gebleken dat het gebruik van Zyrtec in de aanbevolen dosis de aandacht, de alertheid en de rijvaardigheid verstoort.
Wanneer u van plan bent te gaan rijden, mogelijk gevaarlijke activiteiten te gaan ondernemen of machines te gaan bedienen, dient u de aanbevolen dosis niet te overschrijden.
U wordt geadviseerd af te wachten en te zien hoe u op het geneesmiddel reageert.
Bij daarvoor gevoelige patiënten kan het gelijktijdige gebruik van alcohol of andere stoffen die het centrale zenuwstel onderdrukken een effect hebben op de aandacht en het vermogen om te reageren.
Wanneer uw arts heeft meegedeeld dat u bepaalde suikers niet verdraagt, dient u contact op te nemen met uw arts voordat u dit geneesmiddel gebruikt.
Zyrtec drank bevat methylparahydroxybenzoaat (E218) en propylparahydroxybenzoaat (E216) welke stoffen (mogelijk vertraagde) allergische reacties kunnen veroorzaken.
3.
HOE WORDT ZYRTEC INGENOMEN?
Wanneer en hoe moet u Zyrtec innemen?
De volgende aanwijzingen zijn van toepassing, tenzij uw arts andere instructies heeft gegeven over hoe Zyrtec te gebruiken.
Volg deze aanwijzingen op, omdat Zyrtec anders niet effectief is.
De drank kan als zodanig worden doorgeslikt.
Volwassenen en adolescenten van 12 jaar en ouder: éénmaal daags 10 mg (10 ml drank), d.w.z. éénmaal daags 2 maatlepeltjes.
Kinderen van 6 tot 12 jaar: tweemaal daags 5 mg (5 ml drank), d.w.z. tweemaal daags 1 maatlepeltje.
86 Kinderen van 2 tot 6 jaar: tweemaal daags 2,5 mg (2,5 ml drank), d.w.z. tweemaal daags ½ maatlepeltje.
Patiënten wordt aangeraden om éénmaal daags 5 mg (5 ml drank) te gebruiken.
Wanneer het effect van Zyrtec te zwak of juist te sterk is, raadpleeg uw arts.
Duur van de behandeling:
De duur van de behandeling wordt vastgesteld door uw arts en is afhankelijk van het type, de duur en het verloop van uw klachten.
Wat u moet doen als u meer van Zyrtec heeft ingenomen dan u zou mogen Wanneer u vermoedt dat u een overdosis van Zyrtec heeft ingenomen, waarschuw dan uw arts.
Uw arts zal dan beslissen of maatregelen noodzakelijk zijn.
Na een overdosering kunnen de hieronder beschreven effecten in een toegenomen intensiteit optreden.
Van de volgende bijwerkingen werd melding gemaakt: verwardheid, diarree, duizeligheid, vermoeidheid, hoofdpijn, ongesteldheid, verwijde pupillen, jeuk, rusteloosheid, sedatie, slaperigheid, gevoelloosheid, snel hartritme, bevingen en het ophouden van de urine.
Wat u moet doen wanneer u bent vergeten Zyrtec in te nemen Neem geen dubbele dosis in om een overgeslagen dosis in te halen.
Als u stopt met het gebruik van Zyrtec Als u nog vragen heeft over het gebruik van dit product, vraag dan uw arts of apotheker
4.
MOGELIJKE BIJWERKINGEN
Zoals alle geneesmiddelen kan Zyrtec bijwerkingen veroorzaken, hoewel niet iedereen deze bijwerkingen krijgt.
Van de volgende bijwerkingen is melding gemaakt in post-marketing onderzoek.
De frequenties worden als volgt gedefinieerd: vaak: > 1/100, < 1/10, soms: > 1/1.000, < 1/100, zelden: > 1/10.000, < 1/1.000, zeer zelden: < 1/10.000.
- Bloed- en lymfestelselaandoeningen:
zeer zelden: verlaagd aantal bloedplaatjes (trombocytopenie)
- Lichaam als geheel:
vaak: vermoeidheid
- Hartstoornissen:
zelden: versnelde hartwerking (tachycardie)
- Oogaandoeningen:
zeer zelden: gezichtsstoornissen, wazig zien, krampachtige oogbewegingen (oculogyretisch effect)
- Maagdarmstelselaandoeningen:
vaak: droge mond, misselijkheid, diarree soms: buikpijn
- Algemene aandoeningen en toedieningsplaatsstoornissen:
soms: extreme vermoeidheid (asthenie), malaise zelden: opeenhoping van vocht (oedeem)
- Immuunsysteemaandoeningen:
zelden: overgevoeligheidsreacties, waarvan sommige ernstig
- Lever- en galaandoeningen:
zelden: verminderde leverfunctie
- Onderzoeken:
zelden: gewichtstoename
- Zenuwstelselaandoeningen:
vaak: duizeligheid, hoofdpijn soms: tintelingen (paresthesie) zelden: stuipen, bewegingsstoornis zeer zelden: bewusteloosheid (syncope), bevingen (tremor), stoornis smaakgewaarwording (dysgeusie)
- Psychiatrische stoornissen:
vaak: slaperigheid soms: agitatie zelden: agressie, verwardheid, depressie, hallucinatie, slapeloosheid zeer zelden: tik
- Nier- en urinewegaandoeningen:
zeer zelden: afwijkende urinelozing (dysurie)
- Ademhalingsstelselaandoeningen:
vaak: keelontsteking (faryngitis), neusontsteking (rhinitis)
- Huid- en onderhuidaandoeningen:
soms: jeuk, huiduitslag zelden: galbulten zeer zelden: vochtophoping (oedeem), huidontsteking (dermatitis medicamentosa)
Raadpleeg uw arts wanneer u last krijgt van één van de hierboven vermelde bijwerkingen.
Stop met het gebruik van Zyrtec bij de eerste tekenen van een overgevoeligheidsreactie.
Uw arts zal de ernst vaststellen en besluiten of aanvullende maatregelen noodzakelijk zijn.
Wanneer bij u een bijwerking optreedt die niet in deze bijsluiter is vermeld, raadpleeg dan uw arts of apotheker.
5.
HOE BEWAART U ZYRTEC
Buiten het bereik en zicht van kinderen bewaren.
Gebruik Zyrtec niet meer na de vervaldatum die staat vermeld op de verpakking en de fles na de afkorting EXP.
Er zijn voor dit geneesmiddel geen speciale instructies voor opslag.
6.
AANVULLENDE INFORMATIE
Wat bevat Zyrtec
- Zyrtec drank bevat 1 mg cetirizine dihydrochloride per ml.
88
- De andere hulpstoffen zijn: sorbitol (E420), glycerol (E422), propyleenglycol (E490), natrium
saccharinaat, methylparahydroxybenzoaat (E218), propylparahydroxybenzoaat (E216), smaakstof, natrium acetaat, ijsazijnzuur en gedestilleerd water.
- 10 ml Zyrtec drank (2 maatlepeltjes) bevat 3,15 g glucose equivalenten (sorbitol)
Hoe ziet Zyrtec er uit en wat is de inhoud van de verpakking Heldere, kleurloze vloeistof, met een licht zoete, banaanachtige smaak.
Verpakkingen met flessen van 60, 75, 100, 125, 150 of 200 ml.
Niet alle verpakkingsgrootten zijn in de handel gebracht.
Houder van de vergunning voor het in de handel brengen en fabrikant
{Naam en adres} {tel} {fax} {e-mail}
Dit geneesmiddel is geregistreerd in lidstaten van de EEA onder de volgende namen:
België:
Zyrtec Cyprus:
Zyrtec Denemarken:
Benaday, Zyrtec Duitsland:
Zyrtec saft Estland:
Zyrtec Finland:
Zyrtec Frankrijk:
Virlix, Zyrtec Griekenland:
Ziptek Hongarije:
Zyrtec oldat Ierland:
Zirtek oral solution 1mg/ml Italië:
Zirtec 1mg/ml soluzione orale Letland:
Zyrtec Litouwen:
Zyrtec Luxemburg:
Zyrtec Malta:
Zyrtec Nederland:
Zyrtec Noorwegen:
Zyrtec Oostenrijk:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Slovenië:
Zyrtec 1 mg/ml peroralna raztopina Spanje:
Alerlisin, Virlix, Reactine 5mg/ml solución oral, Zyrtec solución oral Verenigd Koninkrijk:
Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
Deze bijsluiter is voor de laatste keer goedgekeurd in {MM/JJJJ}
[nationaal te implementeren]
89
European Medicines Agency Evaluation of Medicines for Human Use
Londen, 6 oktober 2008 Doc. ref.
EMEA/CHMP/541631/2008
COMITÉ VOOR GENEESMIDDELEN VOOR MENSELIJK GEBRUIK (CHMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 30 VOOR Zyrtec en aanverwante namen
Algemene internationale benaming (INN): cetirizine
ACHTERGRONDINFORMATIE
Zyrtec en aanverwante namen, 10 mg filmomhulde tabletten, 10 mg/ml oordruppels, 1 mg/ml oplossing voor orale toediening, is een anti-allergicum voor het verlichten van neus- en oogklachten in verband met seizoensgebonden en chronische allergische rhinitis en van chronische idiopathische urticaria.
Op 9 oktober 2007 heeft de Commissie bij het EMEA een verwijzingsverzoek ingediend krachtens artikel 30 van Richtlijn 2001/83/EG, zoals gewijzigd, met het oog op harmonisatie van de nationaal goedgekeurde samenvattingen van de productkenmerken, etikettering en bijsluiter van het geneesmiddel Zyrtec en aanverwante namen.
De basis voor het verwijzingsverzoek was dat de samenvattingen van de productkenmerken van Zyrtec en aanverwante namen die in de verschillende EU-lidstaten waren goedgekeurd, uiteenliepen, vooral wat betreft de indicaties, dosering, contra-indicaties en de bijzondere waarschuwingen.
Dit geneesmiddel staat op de lijst voor 2007 van middelen waarvan de samenvattingen van de productkenmerken geharmoniseerd dienen te worden.
Op 18 oktober 2007 werd de procedure gestart.
Op 28 januari 2008 verstrekte de houder van de handelsvergunning aanvullende gegevens.
Tijdens zijn bijeenkomst van mei 2008 kwam het CHMP, in het licht van alle overgelegde gegevens en de binnen het CHMP gevoerde wetenschappelijke discussie, tot de conclusie dat het voorstel voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter aanvaardbaar was en dat deze moesten worden aangepast.
Het CHMP heeft op 30 mei 2008 een positief advies uitgebracht voor de harmonisatie van de samenvatting van de productkenmerken, etikettering en bijsluiter voor Zyrtec en aanverwante namen.
De lijst van de desbetreffende handelsnamen is opgenomen in bijlage I.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de gewijzigde samenvatting van de productkenmerken, etikettering en bijsluiter zijn te vinden in bijlage III.
De Europese Commissie heeft op 6 oktober 2008 een besluit genomen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1/13 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische Sterkte vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Oostenrijk
Intervet Deutschland GmbH Feldstrasse 1a DE-85716 Unterschleissheim Duitsland Tel.: +49 (89) 310 062 59 Fax: +49 (89) 310 03 27
Bovilis BVD- MD
Suspensie voor injectie
Per dosis van 2 ml:
50 ELISA- eenheden, voor inductie van ≥ 4,6 log2 VN- eenheden
Rundvee
Intramusculaire injectie Eén dosis = 2 ml (Immunisatieschema's staan in de productinformatie vermeld.)
België
Intervet Belgium Bedrijvenlaan 7 B-2800 Mechelen België Tel.: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
idem idem idem idem
idem
Bulgarije
Intervet Bulgaria EOOD 7, Iskarsko shoes blvd BG-1528 Sofia Bulgarije Tel.: +359 (2) 970 1070 Fax: +359 (2) 971 0900
Bovilis BVD
idem idem idem idem
idem
Cyprus
Medivet Suppliers Ltd 87c Aglandjias Avenue PO Box 20932 CY-1665 Nicosia Cyprus Tel.: +357 223 366 05 Fax: +357 223 366 07
Bovilis BVD
idem idem idem idem
idem
2/13 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische Sterkte vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Tsjechië
Intervet s.r.o.
Zlicin Business Centre Na Radosti 413 CZ-155 21 Praag 5 Tsjechië Tel.: +420 (2) 333 440 25 Fax: +420 (2) 333 440 22
Bovilis BVD
idem idem
idem
idem
idem
Denemarken
Intervet Danmark AS Postboks 66 Literbuen 9 DK-2740 Skovlunde Denemarken Tel.: +45 (44) 546 900 Fax: +45 (44) 531 955
Bovilis BVD
idem idem idem idem
idem
Estland
Intervet Baltic States Vasario 16-osios 9-6A LT-Kaunas 3000 Litouwen Tel.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
idem idem idem idem
idem
Frankrijk
Intervet S.A.
Rue Olivier de Serres Angers Technopole BP 17144 FR-49071 Beaucouzé Cedex Frankrijk Tel.: +33 (2) 412 283 83 Fax: +33 (2) 412 283 00
Bovilis BVD
idem idem idem idem
idem
3/13 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische Sterkte vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Duitsland
Intervet Deutschland GmbH Feldstrasse 1a DE-85716 Unterschleissheim Duitsland Tel.: +49 (89) 310 062 59 Fax: +49 (89) 310 03 27
Bovilis BVD- MD
idem idem idem idem
idem
Griekenland
Intervet Hellas S.A.
3, Paparigopoulou Street GR-152 32 Halandri Athene Griekenland Tel.: +30 (210) 689 0411 Fax: +30 (210) 683 2523
Bovilis BVD
idem idem idem idem
idem
Hongarije
Intervet Hungaria Kft.
Budapest 1095 HU-Boráros tér.
7/2.
7.e.13 Hongarije Tel.: +36 (1) 456 3090 Fax: +36 (1) 456 3099
Bovilis BVD
idem idem idem idem
idem
Ierland
Intervet Ireland Ltd.
Magna Drive Magna Business Park Citywest Road IR-Dublin 24 Ierland Tel.: +353 (1) 463 7330 Fax: +353 (1) 451 1906
Bovilis BVD
idem idem idem idem
idem
4/13 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische Sterkte vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Italië
Intervet Italia S.r.l.
Via W.
Tobagi 7 IT-20068 Peschiera Borromeo – Milano Italië Tel.: +39 (02) 516 861 Fax: +39 (02) 516 866 87
Bovilis BVD
idem idem
idem
idem
idem
Letland
Intervet Baltic States Vasario 16-osios 9-6A LT-Kaunas 3000 Litouwen Tel.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
idem idem idem idem
idem
Litouwen
Intervet Baltic States Vasario 16-osios 9-6A LT-Kaunas 3000 Litouwen Tel.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
idem idem idem idem
idem
Luxemburg
Intervet Belgium Bedrijvenlaan 7 B-2800 Mechelen België Tel.: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
idem idem idem idem
idem
5/13 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische Sterkte vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Nederland
Intervet International B.V.
Wim de Korverstraat 35 NL-5831 AN Boxmeer Nederland Tel.: + 31 485 587 652 Fax: + 31 485 587 653
Bovilis BVD
idem idem
idem
idem
idem
Polen
Intervet International BV Sp. z.o.o.
Przedstawicielstwo w Polsce ul.
Wybrzeze Gdynskie 6c PL-01-531 Warschau Polen Tel.: +48 (22) 620 1147 Fax: +48 (22) 620 2935
Bovilis BVD
idem idem idem idem
idem
Portugal
Intervet Portuguesa Ltd.
Estrada Nacional 249, Km 14,2 PT-2725-397 Mem Martins Codes Portugal Tel.: +351 (21) 922 83 00 Fax: +351 (21) 920 22 31
Bovilis BVD
idem idem idem idem
idem
Slowakije
Representative of Intervet in the Slovak Rep.
Palarikova 16 SK-040 01 Kosice Slowakije Tel.: +421 (55) 676 9405 Fax: +421 (55) 676 9873
Bovilis BVD
idem idem idem idem
idem
6/13 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische Sterkte vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Slovenië
Intervet International Podruznica Krizna 10 SI-1000 Ljubljana Slovenië Tel.: +386 (15) 417 567 Fax: +386 (15) 233 567
Bovilis BVD
idem idem
idem
idem
idem
Spanje
Laboratorios Intervet S.A.
Poligono Industrial “ El Montalva” Apartado 3006 ES-37080 Salamanca Spanje Tel.: +34 (923) 190 345 Fax: +34 (923) 190 347
Bovilis BVD
idem idem idem idem
idem
Verenigd Koninkrijk
Intervet UK Ltd.
Walton Manor Walton Milton Keynes Buckinghamshire MK7 7AJ Verenigd Koninkrijk Tel.: +44 (1908) 665 050 Fax: +44 (1908) 664 778
Bovilis BVD
idem idem idem idem
idem
7/13 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
8/13 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Bovilis BVD is op 6 mei 1998 voor het eerst in Duitsland goedgekeurd (als Bovilis BVD-MD).
De initiële procedure van wederzijdse erkenning werd afgerond op 24 juni 1999 en 11 andere lidstaten keurden op dat moment het middel goed.
De eerste hernieuwingsprocedure voor het vaccin werd afgerond in juni 2004.
In maart 2006 diende Intervet vervolgens een aanvraag voor een handelsvergunning voor dit vaccin in na een procedure van wederzijdse erkenning voor herhaald gebruik, met Duitsland als rapporterende lidstaat voor Denemarken, Polen, Slowakije en Slovenië.
De aanvraag werd ingediend overeenkomstig artikel 12, lid 3, van Richtlijn 2001/82/EG als zelfstandige aanvraag.
De procedure werd gestart op 13 maart 2006.
Op dag 90 van de MRP (Mutual Recognition Procedure, procedure van wederzijdse erkenning), 2 augustus 2006, kon Denemarken niet instemmen met de toekenning van een vergunning voor het in de handel brengen, aangezien het van oordeel was dat het middel een potentieel ernstig risico betekende voor de diergezondheid.
De zaak werd doorverwezen naar de Coördinatiegroep voor Mutual recognition and Decentralised procedures, CMD(v), voor een 60 dagen durende procedure overeenkomstig artikel 33, lid 1, van Richtlijn 2001/82/EG, zoals gewijzigd.
Deze procedure ging van start op 21 augustus 2006 en werd afgerond op 20 oktober 2006.
Op dag 60 van deze procedure had de CMD(v) nog geen overeenstemming weten te bereiken, aangezien de zorgen van Denemarken niet waren weggenomen.
Duitsland informeerde daarop op 31 oktober 2006 het EMEA dat de CMD(v) er inzake Bovilis BVD niet in was geslaagd tot overeenstemming te komen.
Overeenkomstig artikel 33, lid 4, van Richtlijn 2001/82/EG van de Raad, zoals gewijzigd, is de zaak doorverwezen naar het CVMP.
Denemarken is van oordeel dat het voorgenomen testschema om vrijwaring van vreemde agentia aan te tonen ontoereikend is om ervan verzekerd te zijn dat Bovilis BVD hun nationale eradicatieprogramma’ s voor bepaalde dierziekten niet verstoort en dat daarom de baten/risicobeoordeling voor Bovilis BVD negatief uitvalt en goedkeuring van het middel een potentieel ernstig risico voor de diergezondheid betekent.
Tijdens de bijeenkomst van november 2006 startte het CVMP voor Bovilis BVD een verwijzingsprocedure onder artikel 33, lid 4, van Richtlijn 2001/82/EG, zoals gewijzigd.
Om een positieve baten/risicoverhouding voor het behandelde dier te rechtvaardigen moet de vergunninghouder alle ondersteunende gegevens aanleveren.
2.
Discussie
De voordelen van het Bovilis BVD-vaccin worden aanvaard.
Geconcludeerd wordt dat het risico van accidentele besmetting met MKZV, IBRV, BLV en BTV laag is; de conclusie luidt dan ook dat het risico van seroconversie tegen de genoemde agentia laag is.
Hoewel de gevolgen van een accidentele seroconversie tegen de genoemde vreemde agentia de gezondheidstoestand van de dieren in een land dat vrij is van de vier gespecificeerde ziekten, zou schaden, blijft de baten/risicobeoordeling positief dankzij het lage risico van besmetting van het middel.
Opgemerkt dient te worden dat de eerste handelsvergunning voor de EU voor Bovilis BVD in 1998 werd toegekend en het vaccin op dit moment in 14 EU-lidstaten is goedgekeurd.
Er is een jarenlange ervaring met het gebruik van dit vaccin en er zijn geen bekende bijwerkingen in verband gebracht met dit vaccin.
9/13 Er bestaat wel altijd een laag risico van besmetting met een vreemd agens afkomstig van allerlei bronnen.
De factoren die de veiligheid van een middel bepalen, zijn de maatregelen die worden toegepast bij de productie- en controleprocedures.
Ten aanzien van het mogelijke voordeel of anderszins door het uitvoeren van extra onderzoeken, is bekend dat de doelmatigheid van een laatste batchtest om gebreken aan het licht te brengen zeer wisselend is en dat het de voorkeur verdient om kwaliteit in het hele proces in te bouwen in plaats van te vertrouwen op het testen van het eindproduct.
Er zijn geen wetenschappelijke argumenten die aangeven dat aanvullende tests het risico van door het vaccin geïnduceerde, mogelijke seroconversie zouden minimaliseren.
Integendeel, het is bekend dat zeer grote aantallen steekproeven moeten worden getest om een laag niveau van gebreken op te sporen.
Gezien alle genomen maatregelen is het uiterst onwaarschijnlijk dat er een verontreiniging van Bovilis BVD zou kunnen optreden en daarnaast dat een dergelijke verontreiniging uiteindelijk zou leiden tot seroconversie, zelfs in een klein aantal gevaccineerde dieren.
De kans dat een dergelijke verontreiniging in de door het Deense Geneesmiddelenbureau voorgestelde test zou worden gesignaleerd, is zelfs nog kleiner.
De toegevoegde waarde van nogmaals testen op dit kenmerk bij geïnactiveerde virale vaccins is uiterst gering.
Op grond van de huidige vereisten en de relevante voorzorgsmaatregelen (bijv.
GMP) concludeert het CVMP dat de aanvrager voldoende maatregelen heeft genomen om de kwaliteit en veiligheid van Bovilis BVD te garanderen.
3.
Conclusies en aanbevelingen
Aangezien de waarschijnlijkheid van verontreiniging van het Bovilis BVD-vaccin en de daaruit volgende waarschijnlijkheid van seroconversie door dergelijke verontreinigende stoffen uiterst gering is, wordt het voordeel van aanvullend testen van het eindproduct op vreemde agentia (serologische methode) als verwaarloosbaar beschouwd.
Het extra testen (waarvoor dieren moeten worden gebruikt) zou dan ook een disproportionele maatregel zijn wanneer dit wordt afgezet tegen de positieve effecten die met dit vaccin kunnen worden verkregen.
Daarom wordt geoordeeld dat de Deense eis om deze testen uit te voeren ongerechtvaardigd is.
Het mond-en-klauwzeervirus is in essentie exotisch in West-Europa en blauwtongziekte komt ondanks een recente statusverandering in het grootste deel van de EU niet algemeen of endemisch voor, dus voor deze twee agentia zouden de praktische risico’ s lager moeten zijn.
BLV en IBRV komen algemener voor maar de hieronder samengevatte maatregelen worden in de meeste lidstaten in het algemeen als voldoende beschouwd om het risico verwaarloosbaar te maken.
In het algemeen kan de afwezigheid van vreemde agentia in vaccins worden verzekerd door:
1. een productiesysteem dat voldoet aan GMP, 2. testen van grondstoffen op vreemde agentia, 3. indien nodig partijen van het voltooide middel testen op vreemde agentia.
De productie en het testen van Bovilis BVD-vaccin vindt plaats overeenkomstig de betreffende vereisten van Richtlijn 2001/82/EG, de van toepassing zijnde EU-richtlijnen en de betreffende monografieën van de Ph.Eur.
Samenvattend is het CVMP van mening dat:
• de productie van Bovilis BVD-vaccin voldoet aan de GMP-vereisten,
• het testen van grondstoffen op vreemde agentia wordt uitgevoerd volgens de relevante vereisten,
• het testen van voltooide partijen van Bovilis BVD op de vreemde agentia MKZV, BLV, BTV en IBRV volgens de betreffende monografieën niet vereist is.
10/13 Daarom is de aangevraagde vereiste van aanvullend gespecificeerd testen op vreemde agentia voor Bovilis BVD niet gerechtvaardigd.
Het CVMP heeft de inconsistenties (ten aanzien van het testen op vreemde agentia) in de Ph.Eur.- monografieën voor geïnactiveerde boviene vaccins opgemerkt en heeft het EDQM schriftelijk benaderd en gevraagd dit op te lossen.
Het CVMP is tot de conclusie gekomen dat de baten/risicoverhouding voor Bovilis BVD positief is.
11/13 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
12/13 De geldige samenvatting van de kenmerken van het product (SPC), de etikettering en de bijsluiter zijn de definitieve versies die werden opgesteld tijdens de procedure van de Coördinatiegroep.
13/13
European Medicines Agency Veterinary Medicines and Inspections
Londen, juni 2008 EMEA/532090/2007– Rev.1
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 33, LID 4 INZAKE BOVILIS BVD/BOVILIS BVD-MD
ACHTERGRONDINFORMATIE
Bovilis BVD/Bovilis BVD-MD is een geïnactiveerd viraal vaccin dat het geïnactiveerde antigeen bevat van de cytopathogene stam C86 van het boviene virusdiarreevirus (BVD-virus).
Het middel is geïndiceerd voor de actieve immunisatie van koeien en vaarzen vanaf een leeftijd van acht maanden, om de foetus te beschermen tegen transplacentaire infectie met het BVD-virus.
Bovilis BVD werd voor het eerst goedgekeurd in Duitsland onder de naam Bovilis BVD-MD.
Elf andere lidstaten keurden op dat moment het middel goed.
De procedure voor de eerste verlenging van de handelsvergunning voor het vaccin werd afgerond in juni 2004.
Na een procedure van wederzijdse erkenning voor herhaald gebruik, met Duitsland als rapporterende lidstaat, werd in maart 2006 een aanvraag voor een vergunning voor het in de handel brengen van dit vaccin ingediend.
Denemarken kon niet instemmen met de verlening van een handelsvergunning en de zaak werd eerst doorverwezen naar de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – geneesmiddelen voor diergeneeskundig gebruik (CMD(v)) en vervolgens naar het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP).
Denemarken was van oordeel dat met het voorgenomen testschema om aan te tonen dat Bovilis BVD/Bovilis BVD-MD vrij van vreemde agentia was, onvoldoende werd gewaarborgd dat het middel de Deense programma’ s voor het uitroeien van bepaalde dierziekten niet zou verstoren, en dat de baten-risicobeoordeling voor Bovilis BVD/Bovilis BVD-MD dus negatief uitviel, aangezien goedkeuring van het middel een potentieel ernstig risico voor de diergezondheid zou betekenen.
Tijdens zijn bijeenkomst van november 2006 leidde het CVMP voor Bovilis BVD/Bovilis BVD-MD een verwijzingsprocedure in uit hoofde van artikel 33, lid 4, van Richtlijn 2001/82/EG, als gewijzigd.
De houder van de vergunning voor het in de handel brengen werd verzocht alle ondersteunende gegevens aan te leveren om een positieve baten-risicoverhouding voor het behandelde dier te bevestigen.
Het CVMP stelde dat in het algemeen de afwezigheid van vreemde agentia in vaccins kan worden verzekerd door:
1. een productielijn die voldoet aan GMP, 2. het testen van grondstoffen op vreemde agentia, 3. het, indien nodig, testen van partijen van het eindproduct op vreemde agentia.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
De vervaardiging en het testen van Bovilis BVD-vaccin vindt plaats overeenkomstig de betreffende vereisten van Richtlijn 2001/82/EG, de van toepassing zijnde EU-richtlijnen en de betreffende monografieën van de Ph.Eur.
Het CVMP concludeerde dat de productie van Bovilis BVD-vaccin voldoet aan de GMP-vereisten, dat het testen van grondstoffen op vreemde agentia wordt uitgevoerd volgens de relevante vereisten en dat het testen van voltooide partijen van Bovilis BVD op de vreemde agentia MKZV (mond- en klauwzeervirus), BLV (runderleukosevirus), BTV (blauwtongvirus) en IBRV (infectieuze boviene rhinotracheïtisvirus) volgens de betreffende monografieën niet vereist is.
De aangevraagde vereiste om Bovilis BVD aanvullend gespecificeerd te testen op vreemde agentia was dan ook niet gerechtvaardigd.
Het CVMP heeft de inconsistenties (ten aanzien van het testen op vreemde agentia) in de Ph.Eur.- monografieën voor geïnactiveerde boviene vaccins opgemerkt en heeft de Europese dienst voor de kwaliteit van geneesmiddelen (EDQM) schriftelijk verzocht dit op te lossen.
Het CVMP is tot de conclusie gekomen dat de baten-risicoverhouding voor Bovilis BVD positief is.
Op 17 april 2007 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 29 juni 2007 een ter zake dienende beschikking goed.
----------------------------------
EMEA/532090/2007-Rev.1-NL
2/2
European Medicines Agency Veterinary Medicines and Inspections
Londen, augustus 2008 EMEA/459391/2008
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES NA EEN VERWIJZING KRACHTENS ARTIKEL 33, LID 4, VOOR COMPAGEL GEL VOOR PAARDEN
ACHTERGRONDINFORMATIE
Compagel gel voor paarden bevat heparinenatrium, levomenthol en hydroxyethylsalicylaat.
De gel wordt op de huid aangebracht en de indicaties zijn: • hematoom, tendinitis, tendovaginitis, bursitis, piephak, zadeldrukplekken, verstuiking, torsie, kneuzing, blauwe plek, ontsteking van het gewrichtskapsel (synovitis), spierscheuring, na zenuwblokkade-anesthesie, na paraveneuze injectie; • om de absorptie van infiltraten (bijv. postoperatieve zwelling, penisparalyse) te versnellen; • om ontstekingen van de oppervlakkige venen (bijv. flebitis, tromboflebitis, infusie-tromboflebitis) te behandelen.
Compagel gel voor paarden is een generiek geneesmiddel.
In juni 2007 werd een procedure inzake wederzijdse erkenning gestart met Duitsland als rapporterende lidstaat en vijf betrokken lidstaten.
Frankrijk en Zweden konden niet akkoord gaan met toekenning van een vergunning voor het in de handel brengen, omdat zij van oordeel waren dat er potentieel ernstige risico’ s voor de gezondheid van het dier bestonden.
De kwestie werd verwezen naar de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures voor geneesmiddelen voor diergeneeskundig gebruik CMD(v) en vervolgens aan het CVMP voorgelegd.
Vanwege het feit dat er geen documentatie over de werkzaamheid is, waren Frankrijk en Zweden van mening dat niet kan worden aangenomen dat het geneesmiddel werkzaam is en dat dit betekent dat er een potentieel ernstig risico voor de gezondheid van het dier bestaat.
Het CVMP startte de verwijzingsprocedure tijdens zijn bijeenkomst van 15-17 januari 2008.
De houder van de handelsvergunning werd verzocht een kopie van het dossier te overleggen en om, gezien de door Frankrijk en Zweden naar voren gebrachte bedenkingen, waar nodig de eventuele verschillen tussen Compagel gel voor paarden en het referentiegeneesmiddel aan te geven en te onderbouwen die verschillende conclusies met betrekking tot de veiligheid en werkzaamheid van de twee geneesmiddelen zouden kunnen rechtvaardigen.
In reactie op de vragen diende de aanvrager het dossier in en trachtte deze op basis van een vergelijking van de samenstellingen aan te tonen dat er geen verschillen tussen Compagel gel voor paarden en het referentiegeneesmiddel bestaan die verschillende conclusies met betrekking tot de veiligheid en werkzaamheid zouden kunnen rechtvaardigen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Na beoordeling van de verwijzingsinformatie en de antwoorden van de aanvrager, kwam het CVMP tot de conclusie dat alle bij de procedure inzake wederzijdse erkenning betrokken lidstaten van mening waren dat Compagel gel voor paarden in essentie gelijk is aan Tensolvet 50000.
Er zijn geen verschillen tussen de twee geneesmiddelen vastgesteld die verschillende conclusies met betrekking tot de veiligheid en werkzaamheid zouden rechtvaardigen.
Onder deze omstandigheden is de aanvrager vrijgesteld van het indienen van verdere preklinische of klinische gegevens over de werkzaamheid van het voorgestelde geneesmiddel en kan de aanvrager dezelfde indicaties voor het gebruik claimen als die van het referentiegeneesmiddel.
Het ontbreken van werkzaamheidsdocumentatie betekent derhalve niet dat er een potentieel ernstig risico voor de gezondheid van het dier bestaat.
De bezwaren van Frankrijk en Zweden dienen niet te verhinderen dat een vergunning voor het in de handel brengen wordt verleend.
Het advies van het CVMP werd op 13 februari 2008 vastgesteld en het daaropvolgende besluit van de Commissie op 2 april 2008.
-----------------------------------------------------------------------------
EMEA/459391/2008-NL
2/2
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1/7 Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Diersoort
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Boehringer Ingelheim Vetmedica GmbH Binger Str.
173 55216 Ingelheim Duitsland
Compagel gel voor paarden
gel
100 g gel bevat: heparinenatrium 50 000 IE levomenthol 0,5 g hydroxyethylsalicylaat 5,0 g
topisch
De gel (in totaal maximaal 50 g per dag) wordt volgens de instructies van de veearts met de vingertoppen op de aangedane plaats aangebracht tot de tekenen en symptomen verdwijnen.
Na verdoving door middel van zenuwblokkade moet de gel in een laag ter dikte van de rug van een mes op de huid worden aangebracht en met een verband worden afgedekt.
2/7 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3/7 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Op 21 december 2007 stelde Duitsland, de rapporterende lidstaat voor de gedecentraliseerde procedure, het EMEA ervan in kennis dat de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor diergeneeskundig gebruik (Co-ordination Group for Mutual Recognition and Decentralised Procedures – Veterinary, CMD(v)) geen overeenstemming wist te bereiken over Compagel gel voor paarden.
Overeenkomstig artikel 33, lid 4, van Richtlijn 2001/82/EG van de Raad, als gewijzigd, werd de zaak naar het CVMP verwezen.
Frankrijk en Zweden zijn van mening dat, vanwege het ontbreken van documentatie over de werkzaamheid, niet kan worden aangenomen dat het geneesmiddel werkzaam is en dat het daarom een potentieel ernstig risico voor de gezondheid van dieren inhoudt.
Het CVMP merkte op dat Compagel gel voor paarden een generiek geneesmiddel is van Tensolvet 50000 (waarvoor in Duitsland een vergunning is verleend) en dat de door Frankrijk en Zweden geuite bedenkingen alleen in het kader van deze procedure konden worden behandeld als eventuele verschillen tussen beide geneesmiddelen aanleiding zouden geven tot verschillende conclusies over de veiligheid en de werkzaamheid.
Het CVMP leidde op 16 januari 2008 de verwijzingsprocedure in.
Diezelfde dag werd een vragenlijst goedgekeurd en aan de aanvrager toegezonden, waarbij de proceduretijd werd stilgezet.
Op 22 januari 2008 diende de aanvrager zijn antwoorden op de vragen in en ging de tijd weer lopen.
De beoordeling is erop gericht om vast te stellen of de handelsvergunningen van geneesmiddelen voor diergeneeskundig gebruik die in de verwijzingsprocedure zijn opgenomen, in het licht van de redenen voor de verwijzingsprocedure gehandhaafd, geschorst, gewijzigd of ingetrokken moeten worden.
2.
Discussie
De aanvrager werd verzocht:
1.
Een exemplaar te verstrekken van de bescheiden en documentatie waarnaar in de eerste alinea van artikel 32, lid 1, van de Richtlijn wordt verwezen, en alle aanvullende gegevens die gedurende de CMD(v)-procedure van 60 dagen aan de rapporterende lidstaat zijn verstrekt (alleen rapporteurs en EMEA).
Met het oog op de door Frankrijk en Zweden geuite bedenkingen, aan te geven en zo nodig te onderbouwen of er verschillen bestaan tussen Compagel gel voor paarden en het referentiegeneesmiddel Tensolvet 50000 (waarvoor in Duitsland een vergunning is verleend) die aanleiding zouden kunnen geven tot verschillende conclusies over de werkzaamheid van de twee middelen.
In antwoord op vraag 1 verstrekte de aanvrager een exemplaar van het originele dossier zoals ingediend ter ondersteuning van de aanvraag in het kader van een wederzijdse-erkenningsprocedure, en de aanvullende gegevens die tijdens de wederzijdse-erkenningsprocedure en vervolgens tijdens de verwijzingsprocedure in de CMD(v) waren ingediend.
De aanvraag voor Compagel gel voor paarden was gebaseerd op artikel 13 van Richtlijn 2001/82/EG als gewijzigd, waarin wordt bepaald: “ In afwijking van artikel 12, lid 3, eerste alinea, onder j), en onverminderd het recht inzake de bescherming van de industriële en commerciële eigendom is de aanvrager niet gehouden de resultaten van de onschadelijkheids- en residuproeven of van de preklinische en klinische proeven te verschaffen wanneer hij kan aantonen dat het geneesmiddel generiek is ten opzichte van een referentiegeneesmiddel waarvoor sinds ten minste acht jaar in een lidstaat of in de Gemeenschap een vergunning krachtens artikel 5 is verleend .”
4/7 Er wordt verwezen naar het referentiegeneesmiddel Tensolvet 50000 dat sinds meer dan acht jaar in Duitsland geregistreerd is en gebruikt wordt.
Alle betrokken lidstaten in de wederzijdse- erkenningsprocedure stemden ermee in dat Compagel gel voor paarden in wezen gelijk is aan Tensolvet 50000.
In antwoord op vraag 2 verklaarde de aanvrager dat er in het geheel geen verschillen zijn die aanleiding zouden geven tot verschillende conclusies over de veiligheid en de werkzaamheid van de twee middelen.
Onder deze omstandigheden is de aanvrager vrijgesteld van het indienen van aanvullende preklinische en klinische gegevens over de werkzaamheid van het voorgestelde geneesmiddel en kan hij dezelfde indicaties claimen als voor het referentiegeneesmiddel Tensolvet 50000.
3.
Conclusies en aanbevelingen
Compagel gel voor paarden bleek in wezen gelijk aan het referentiegeneesmiddel, Tensolvet 50000.
Bijgevolg zijn op beide producten dezelfde conclusies over werkzaamheid en veiligheid van toepassing.
De door Frankrijk en Zweden aangevoerde bezwaren staan de verlening van een handelsvergunning voor Compagel gel voor paarden niet in de weg.
5/7 Bijlage III:
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
6/7 De geldige samenvatting van de productkenmerken, etikettering en bijsluiter zijn de versies die op dag 90 van de wederzijdse-erkenningsprocedure werden goedgekeurd door de rapporterende lidstaat en de betrokken lidstaten (behalve Frankrijk en Zweden).
7/7
European Medicines Agency Veterinary Medicines and Inspections
Londen, juni 2008 EMEA/532160/2007 – Rev.1
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 33, LID 4, INZAKE DOLOVET
ACHTERGRONDINFORMATIE
Het geneesmiddel is goedgekeurd voor de behandeling van koorts en ontsteking bij vee.
Op 22 september 2005 werd een procedure voor wederzijdse erkenning ingeleid met Finland als rapporterende lidstaat en twaalf betrokken lidstaten.
België en Noorwegen konden niet instemmen met de verlening van een vergunning voor het in de handel brengen.
Zij waren van oordeel dat het middel een mogelijk ernstig risico voor de gezondheid van dieren met zich meebrengt.
De zaak werd verwezen naar de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – geneesmiddelen voor diergeneeskundig gebruik (CMD(v)), en vervolgens naar het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP).
België en Noorwegen oordeelden dat dit geneesmiddel een potentieel ernstig risico voor de gezondheid van dieren zou kunnen inhouden, en voerden daarbij als reden aan dat de werkzaamheid in het dossier niet voldoende was onderbouwd.
Tijdens zijn vergadering van 14-16 maart 2006 leidde het CVMP een verwijzingsprocedure in uit hoofde van artikel 33, lid 4, van Richtlijn 2001/82/EC, als gewijzigd.
De houder van de vergunning voor het in de handel brengen werd verzocht de werkzaamheid van het middel te staven.
Met het antwoord overlegde de vergunninghouder een dosisbevestigingsonderzoek.
De experimentele opzet van het onderzoek was zodanig dat een acute toxische mastitis werd nagebootst.
Het statistische rapport vermeldde dat het op grond van het aantal geteste dieren niet mogelijk was om equivalentie (evenmin als non-inferioriteit) vast te stellen tussen Dolovet, dat ketoprofen bevat dat oraal werd toegediend in een dosis van 4 mg/kg lichaamsgewicht, en Ketofen, dat ketoprofen bevat dat intramusculair werd toegediend in een dosis van 3 mg/kg.
Aangezien de dosis echter werd geoptimaliseerd op basis van de farmacokinetische gegevens (waarbij de globale blootstelling van de twee producten vergelijkbaar was), kon geconcludeerd worden dat er een verband bestaat waardoor een onderbouwd gebruik kan worden toegepast op Dolovet.
Hoewel equivalentie niet formeel is aangetoond, hebben de twee middelen een vergelijkbare werkzaamheid ten aanzien van een aantal kritische parameters, zowel klinische als andersoortige (tromboxaan B2- spiegels in plasma), in vergelijking met placebo.
Indien wordt aangenomen dat er een verband bestaat, dan moeten de bestaande klinische indicaties voor Ketofen, die in de literatuur zijn aangetoond, grotendeels van toepassing zijn op Dolovet.
In aanvragen voor generieke geneesmiddelen bijvoorbeeld is er een preklinische verbinding gemaakt, die extrapolatie naar de veldsituatie mogelijk maakt.
Voor 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. aanvragen voor generieke geneesmiddelen moet bio-equivalentie worden aangetoond.
Het zou ongepast zijn om de indicaties van Dolovet te beperken tot de onderzochte indicaties (behandeling van endotoxinemische mastitis).
Het onderdrukken van pyrexie of koorts en het verlichten van ontsteking worden als belangrijke klinische parameters beschouwd, die gehandhaafd zouden moeten worden, aangezien zij voldoende duidelijk zijn aangetoond.
Op grond van de overgelegde gegevens en het feit dat ketoprofen reeds lang wordt gebruikt in de medische praktijk, oordeelde het CVMP dat de indicatie “ verlichting van ontsteking en onderdrukking van koorts bij individuele dieren” voldoende is onderbouwd.
Op 9 november 2006 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 17 april 2007 een ter zake dienende beschikking goed.
-------------------------------------------------------------------------
EMEA/532160/2007-Rev.1-NL
2/2
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
België, Tsjechische republiek, Denemarken, Spanje, Finland, Italië, Luxemburg, Nederland, Noorwegen, Polen en Slowakije
Vetcare Ltd.
P.O.Box 99 24101 Salo Finland
Dolovet vet 2,4 g
Poeder
2,4 g ketoprofen per zakje met 15 g poeder
Vee (volwassen dieren met een gewicht van ongeveer 600 kg)
Het poeder dient met water te worden vermengd, bijv. in een fles gevuld met een ½ liter water, goed geschud te worden en onmiddellijk oraal aan het dier te worden toegediend.
Dit stemt overeen met 4 mg ketoprofen per kg lichaamsgewicht.
Oostenrijk en Hongarije
Zoals hierboven
Rifen 2,4 g Zoals hierboven
Zoals hierboven
Zoals hierboven Zoals hierboven
Zoals hierboven
2 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Dolovet vet 2,4 g oraal poeder is beschikbaar in zakjes van 15 g, die elk 2,4 g ketoprofen bevatten.
In Finland is het product toegelaten voor de indicatie: “ De behandeling van koorts en ontsteking bij vee”.
Dit is tevens de indicatie die werd aangevraagd bij het inleiden van de wederzijdse- erkenningsprocedure.
Na besprekingen in het CMD(v) werd de voorgestelde indicatie in de loop van de wederzijdse-erkenningsprocedure gewijzigd in: “ Voor de behandeling van pijnlijke aandoeningen (kreupele gang, buikpijn) bij individuele dieren”.
Finland, de rapporterende lidstaat voor de wederzijdse-erkenningsprocedure met betrekking tot Dolovet vet 2,4 g oraal poeder, stelde het EMEA op 2 maart 2006 ervan in kennis dat het CMD(v) geen overeenstemming had bereikt ten aanzien van het product.
Overeenkomstig artikel 33, lid 4 van Richtlijn 2001/82/EG, zoals gewijzigd, werd de zaak naar het CVMP verwezen.
De reden hiervoor was dat de nationale bevoegde instanties van België en Noorwegen van mening waren dat dit geneesmiddel een potentieel ernstig risico voor de gezondheid van dieren inhoudt omdat de werkzaamheid niet voldoende is aangetoond in het dossier.
Tijdens zijn vergadering van 14-16 maart 2006 startte het CVMP een verwijzingsprocedure overeenkomstig artikel 33, lid 4 van Richtlijn 2001/82/EG, zoals gewijzigd, voor Dolovet vet 2,4 g oraal poeder.
De houder van de vergunning voor het in de handel brengen werd verzocht de indicatie en de dosering aan te tonen, zoals besproken tijdens de recente wederzijdse-erkenningsprocedure.
Er werd ook aan de vergunninghouder gevraagd om het verband tussen de gegevens van de farmacokinetische studies en die van de dosisbevestigingsstudies aan te tonen om de werkzaamheid te staven.
Op 12 september 2006 werden de antwoorden bij het EMEA ingediend.
2.
Bespreking
In zijn antwoord ging de vergunninghouder niet verder in op het argument op basis van preklinisch onderzoek aangezien dit reeds tijdens de wederzijdse-erkenningsprocedure was voorgelegd.
Een samen met het antwoord ingediende dosisbevestigingsstudie wordt weliswaar van doorslaggevend belang geacht voor de beoordeling van de werkzaamheid: “ Bevestiging van de orale dosis ketoprofen bij door endotoxinen geïnduceerde mastitis bij koeien, Studie 06-131-LC, 7 augustus 2006”.
Het CMD(v) beschikte niet over deze studie.
Tijdens het experimenteel ontwerp van de studie werd een acute toxische mastitis nagebootst.
Zesendertig gezonde melkkoeien kregen bij wijze van provocatie een infusie met endotoxine Bacto E. coli 026:B6 lipopolysacharide B (LPS) toegediend in een achterkwartier van de uier.
Twee uur na de provocatie kregen de dieren één van de volgende behandelingen: groep A: zoutoplossing, groep B:
2 mg/kg ketoprofen oraal, groep C:
4 mg/kg ketoprofen oraal en groep D:
3 mg/kg ketoprofen intramusculair.
De algemene en plaatselijke klinische tekens, de melkproductie, het aantal somatische cellen, het gehalte tromboxaan B2 in melk en in plasma, evenals de serumspiegel van zink, calcium, magnesium en koper werden onderzocht.
Na de provocatie en de behandeling waren de rectale temperatuur, de penscontracties en de ademhalingsfrequentie aanzienlijk hoger bij de niet-behandelde groep dan bij de behandelde groepen.
Bij de niet-behandelde groep waren in het algemeen ook de uiers groter, de melk zag er slechter uit en de dieren leken meer pijn te hebben.
De melkproductie daalde bij alle groepen en nam opnieuw toe na de provocatie, wat gelijkaardig was bij alle groepen.
Het aantal somatische cellen werd beïnvloed door de provocatie; in dit verband waren er weinig verschillen tussen de groepen onderling.
Wat betreft de ademhalingsfrequentie, de rectale temperatuur en de penscontracties, zijn de resultaten duidelijk beter bij de behandelde groepen dan bij de niet-behandelde dieren.
4 Er is een tendens te merken wat betreft de grootte van de uier aan de kant van het geïnoculeerde kwartier, de op een visuele analoge schaal (VAS) gerapporteerde pijn na palpatie en het slechter uitzien van de melk (de melkproductie was in gelijke mate verminderd bij alle groepen).
De pijn in het geïnfecteerde kwartier en de vergrote uier wijzen op ontsteking.
Het feit dat er in deze experimentele omstandigheden gewag wordt gemaakt van een verschil in uiergrootte aan de kant van het geïnoculeerde kwartier is op zich opmerkelijk.
Een anti-oedemateus effect wordt doorgaans over een tijdsspanne van meerdere dagen beoordeeld en de werkzaamheid van een NSAID kan hier als beperkt worden beschouwd.
Het tromboxaangehalte werd zowel in de melk als in het plasma gemeten.
In tegenstelling tot injecteerbaar ketoprofen, zijn de resultaten voor melk bij Dolovet niet ‘ even duidelijk’ als voor plasma.
Ofschoon niet alle effecten van ketoprofen worden verklaard door de tromboxaanactiviteit (ketoprofen heeft ook een effect op lipo-oxygenase), is de tromboxaanactiviteit een gevoelige parameter, niet enkel voor het beoordelen van de ontsteking in dit experimenteel model, maar ook voor het tot op zekere hoogte extrapoleren naar de omstandigheden op het terrein.
Het statistische rapport vermeldt dat het aantal geteste dieren niet toelaat om de equivalentie (noch de niet mindere werkzaamheid) tussen Dolovet, dat ketoprofen, oraal toegediend in een dosis van 4 mg/kg lichaamsgewicht bevat en Ketofen, dat ketoprofen, intramusculair toegediend in een dosis van 3 mg/kg bevat, te bepalen.
Aangezien de dosis echter werd geoptimaliseerd op basis van de farmacokinetische gegevens (waarbij de globale blootstelling van de twee producten vergelijkbaar was), wordt besloten dat er een verband bestaat waardoor een onderbouwd gebruik kan worden toegepast op Dolovet.
Ofschoon de equivalentie niet formeel is aangetoond, is de werkzaamheid van de twee producten gelijkaardig in vergelijking met placebo ten aanzien van een aantal belangrijke parameters, zowel klinische als andere (gehalte tromboxaan B2 in plasma).
Indien wordt aangenomen dat er een verband bestaat, dan dienen de klinische indicaties van Ketofen, aangetoond in de literatuur, grotendeels van toepassing te zijn op Dolovet.
In generische toepassingen bijvoorbeeld is er een preklinische verbinding gemaakt waardoor extrapolatie naar de situatie op het terrein mogelijk is.
Voor generische toepassingen dient de bio-equivalentie te worden aangetoond.
Voor dossiers van diergeneesmiddelen die reeds lang in de medische praktijk worden gebruikt, kan de verbinding ietwat meer hypothetisch worden opgebouwd.
Het zou ongepast zijn om de indicaties van Dolovet te beperken tot de geteste indicaties (controle van endotoxemische mastitis).
3.
Het verminderen van pyrexie of koorts en het verlichten van ontsteking worden als belangrijke klinische parameters beschouwd, die behouden dienen te worden aangezien ze voldoende duidelijk zijn aangetoond.
Op basis van de verschafte gegevens en het onderbouwd gebruik van ketoprofen is het CVMP van mening dat de volgende indicatie voldoende is aangetoond:
Verlichting van de ontsteking en vermindering van de koorts bij individuele dieren.
5 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
6 SAMENVATTING VAN DE PRODUCTKENMERKEN
7 1.
NAAM VAN HET DIERGENEESMIDDEL
Dolovet vet 2,4 g poeder voor orale toediening
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel per poeder van 15 gram Ketoprofen
Hulpstoffen:
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Poeder voor orale toediening.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Rund (volwassen rund van ongeveer 600 kg).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Verlichting van ontsteking en het terugdringen van koorts bij individuele dieren.
4.3 Contra-indicaties
Niet gebruiken bij dieren die overgevoelig zijn voor ketoprofen of andere niet-steroïde anti- inflammatoire geneesmiddelen (NSAIDs).
Niet gebruiken bij dieren met zweren in het maagdarmkanaal, ernstige nierinsufficiëntie, bloedstollingsproblemen of ernstige hypovolemie.
4.4 Speciale waarschuwingen voor de diersoort waarvoor het diergeneesmiddel bestemd is
Niet bekend.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren De aanbevolen dosering en therapieduur dienen niet overschreden te worden.
Niet toepassen bij dieren die geen eetlust meer hebben omdat dit kan resulteren in onvolledige opname van ketoprofen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor niet-steroïde anti-inflammatoire geneesmiddelen (NSAIDs) moeten contact met het diergeneesmiddel vermijden.
Was de handen na gebruik van dit middel.
Toevallige opname van een zakje (2.4 g) Dolovet poeder (= 2400 mg ketoprofen) kan leiden tot een ernstige intoxicatie.
Raadpleeg in dit geval onmiddellijk een arts.
4.6 Bijwerkingen (frequentie en ernst)
8 Ketoprofen kan bijwerkingen veroorzaken die gelijk zijn aan die van NSAIDs, zoals diarree die veroorzaakt wordt door irritatie van het maagdarmkanaal en zweervorming.
4.7 Gebruik tijdens dracht of lactatie
Uit onderzoek bij laboratoriumdieren zijn geen gegevens naar voren gekomen die wijzen op teratogene of embryotoxische effecten.
Dergelijke studies zijn niet uitgevoerd bij het rund.
Bij laboratoriumdieren is aangetoond dat ketoprofen de inductie van de geboorte kan vertragen indien het vlak voor de geboorte wordt toegediend.
Om deze reden dient het gebruik bij runderen vlak voor het afkalven te worden vermeden.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Het product niet in combinatie gebruiken met andere NSAIDs gebruiken binnen een periode van 24 uur na de laatste toediening van Dolovet omdat deze middelen kunnen concurreren om de binding aan plasma-eiwitten en hierdoor toxische werkingen zijn te verwachten.
Gelijktijdig gebruik met glucocorticoïden kan ongewenste bijwerkingen veroorzaken in het maagdarmkanaal.
Gelijktijdige toediening met diuretica (bijvoorbeeld furosemide) kan de werking van het diureticum verminderen.
4.9 Dosering en wijze van toediening
Volwassen rund met een gewicht van ongeveer 600 kg: éénmaal daags 15 gram poeder gedurende 1-3 dagen.
Dit komt overeen met 4 mg ketoprofen per kg lichaamsgewicht.
Het mengsel dient gelijk na het mengen met water oraal toegediend te worden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Ketoprofen kan bijwerkingen veroorzaken die typisch zijn voor NSAIDs zoals diarree die veroorzaakt wordt door irritatie van het maagdarmkanaal en zweervorming.
Er is geen specifiek antidotum bekend.
In geval van overdosering dient een symptomatische behandeling te worden ingesteld.
4.11 Wachttermijn
Vlees en afvalprodukten:
0 dagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QM01AE03
5.1 Farmacodynamische eigenschappen
Ketoprofen is een niet-steroïd anti-inflammatoir geneesmiddel (NSAID) met anti-inflammatoire, antipyretische en analgetische eigenschappen.
De anti-inflammatoire werking van ketoprofen berust op een remming van de enzymen cyclo-oxygenase en lipo-oxygenase.
De blokkade van het enzym cyclo-oxygenase remt de vorming van de ontstekingsmediatoren PGE2 en PGI2.
De remming van het enzym lipo-oxygenase remt de synthese van leukotriënen.
Ketoprofen remt de secretie van bradykinine als chemisch mediator van pijn en ontsteking.
Er is aangetoond dat ketoprofen de productie van thromboxaan B2 bij het rund remt na intraveneuze toediening van E. coli endotoxine.
5.2 Farmacokinetische eigenschappen
9 Na orale toediening van de aanbevolen dosering van 4 mg ketoprofen per kg lichaamsgewicht worden maximale plasmaspiegels (Cmax 3,9 µg/ml) bereikt na ongeveer 2 uur.
De variatie onder de individuele koeien bedroeg 1-3 uur.
De eliminatiehalfwaardetijd na orale toediening bedraagt ongeveer 4,5 uur.
Plasmaconcentraties hoger dan 0,1 µg/ml zijn gedurende 24 uur na toediening aangetoond.
Er is aangetoond dat de anti-inflammatoire werking in weefsels aanhoudt zelfs nadat de plasmaconcentratie is afgenomen.
De biobeschikbaarheid na orale toediening bedraagt ongeveer 76%.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Maltodextrine
- Natriumcarmellose
6.2 Onverenigbaarheden
Niet bekend.
6.3 Houdbaarheidstermijn
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en samenstelling van de primaire verpakking
15 gram aluminiumlaminaat zakje., omgepakt in een kartonnen doos met 3 zakjes van 15 gram.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met nationale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vetcare Oy, Postbus 99, 24101 Salo.
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
REG NL 10468
9.
DATUM EERSTE VERGUNNINGVERLENING
10.
DATUM VAN HERZIENING VAN DE TEKST
10 10 november 2006.
KANALISATIE
VRIJ
11 ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dolovet vet 2,4 g oral powder.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Ketoprofen 2,4 g en hulpstoffen q.s. ad 15 g.
3.
FARMACEUTISCHE VORM
Poeder voor orale toediening.
4.
VERPAKKINGSGROOTTE
3 x 15 gram.
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rund (volwassen rund van ongeveer 600 kg).
6.
INDICATIES
-
7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Volwassen rund met een gewicht van ongeveer 600 kg: éénmaal daags 15 gram poeder gedurende 1-3 dagen.
Dit komt overeen met 4 mg ketoprofen per kg lichaamsgewicht.
8.
WACHTTERMIJN
Vlees en afvalprodukten:
0 dagen.
9.
SPECIALE WAARSCHUWINGEN
Lees voor gebruik de bijsluiter
13 10.
UITERSTE GEBRUIKSDATUM
EXP
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
-
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
-
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
UDA
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder:
Vetcare Oy, Postbus 99, 24101 Salo, Finland.
Fabrikant:
Gelena Oy, Postbus 1450, 70501 Kuopio, Finland.
16.
Nummer van de vergunning voor het in de handel brengen
REG NL XXXXX
17.
PARTIJNUMMER FABRIKANT
Batch
14 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dolovet vet 2.4 g oral powder.
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Ketoprofen 2,4 g
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
15 g.
4.
WIJZE VAN TOEDIENING
Volwassen rund met een gewicht van ongeveer 600 kg: éénmaal daags 15 gram poeder gedurende 1-3 dagen.
Dit komt overeen met 4 mg ketoprofen per kg lichaamsgewicht.
5.
WACHTTERMIJN
Vlees en afvalprodukten:
0 dagen.
6.
PARTIJNUMMER
Batch
7.
UITERSTE GEBRUIKSDATUM
EXP
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
15 BIJSLUITER
16 BIJSLUITER:
Dolovet vet 2.4 g oral powder
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Vetcare Oy, Postbus 99, 24101 Salo, Finland.
Fabrikant verantwoordelijk voor vrijgifte:
Oy Galena Ltd, Postbus 1450, 70501 Kuopio, Finland.
2.
BENAMING VAN HET DIERGENEESMIDDEL
Dolovet vet 2.4 g oral powder.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
1 zakje = 15 g poeder met 2,4 g ketoprofen en hulpstoffen q.s. ad 15 g.
4.
INDICATIES
Verlichting van ontsteking en het terugdringen van koorts bij individuele dieren.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren die overgevoelig zijn voor ketoprofen of andere niet-steroïde anti- inflammatoire geneesmiddelen (NSAIDs, zoals aspirine of flunixine).
Niet gebruiken bij dieren met zweren in het maagdarmkanaal, ernstige nierinsufficiëntie, bloedstollingsproblemen of ernstige hypovolemie.
Gelijktijdig gebruik met glucocorticoïden kan ongewenste bijwerkingen veroorzaken in het maagdarmkanaal.
6.
BIJWERKINGEN
Ketoprofen kan bijwerkingen veroorzaken die gelijk zijn aan die van NSAIDs, zoals diarree die veroorzaakt wordt door irritatie van het maagdarmkanaal en zweervorming.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
17 Rund (volwassen rund van ongeveer 600 kg).
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN VAN TOEDIENING
Volwassen rund met een gewicht van ongeveer 600 kg: éénmaal daags 15 gram poeder gedurende 1-3 dagen.
Dit komt overeen met 4 mg ketoprofen per kg lichaamsgewicht.
Toedieningswijze: oraal.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Het mengsel dient gelijk na het mengen met water toegediend te worden.
10.
WACHTTERMIJN
Vlees en afvalprodukten:
0 dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet gebruiken na afloop van de vervaldatum op de verpakking Er zijn geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
12.
SPECIALE WAARSCHUWINGEN
Voor de gebruiker Personen met een bekende overgevoeligheid voor NSAIDs moeten contact met het diergeneesmiddel vermijden.
Was de handen na gebruik van dit middel.
Toevallige opname van een zakje (2.4 g) Dolovet poeder (= 2400 mg ketoprofen) kan leiden tot een ernstige intoxicatie.
Raadpleeg in dit geval onmiddellijk een arts.
Voor het doeldier:
De inductie van de geboorte kan vertragen indien ketoprofen vlak voor de geboorte wordt toegediend.
Om deze reden dient het gebruik bij runderen vlak voor geboortes te worden vermeden.
Niet toepassen bij dieren die geen eetlust meer hebben omdat dit kan resulteren in onvolledige opname van ketoprofen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met nationale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
18 10 november 2006.
15.
OVERIGE INFORMATIE
REG NL 10468
19
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1/21 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische Sterkte vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
België, Tsjechië, Duitsland, Griekenland, Spanje, Frankrijk, Italië, Nederland, Polen, Portugal en Slowakije
Industrial Veterinaria, S.A.
DOXYPREX
Voormengsel
100 mg/g
Varkens (na het spenen)
In het voeder
10 mg/kg lichaamsgewicht
2/21 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3/21 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Doxyprex 100 mg voormengsel is verkrijgbaar in thermisch verzegelde zakken van 5 kg, 20 kg en 25 kg met 100 mg/g doxycycline als hyclaat.
In Spanje is het middel goedgekeurd voor de behandeling van respiratoire aandoeningen bij varkens veroorzaakt door Pasteurella multocida, Bordetella bronchiseptica en Mycoplasma hyopneumoniae.
Deze indicatie wordt ook aangevraagd bij aanvang van de wederzijdse erkenningprocedure.
Naar aanleiding van discussies in de CMD(v) is de voorgestelde indicatie gedurende de wederzijdse erkenningprocedure gewijzigd in: “ Voor de behandeling van respiratoire aandoeningen bij varkens veroorzaakt door voor doxycycline gevoelige Pasteurella multocida, Bordetella bronchiseptica en Mycoplasma hyopneumoniae .” Duitsland heeft het EMEA op 30 mei 2006 laten weten dat de CMD(v) geen overeenstemming heeft weten te bereiken over het middel.
Op basis van artikel 33, lid 4, van Richtlijn 2001/82/EG, als gewijzigd, is de kwestie verwezen naar het CVMP.
De reden hiervoor was dat de nationale bevoegde instantie in Duitsland van oordeel was dat dit diergeneesmiddel een potentieel ernstig gevaar kon opleveren voor de gezondheid van het dier, daar de werkzaamheid ervan in het dossier niet voldoende onderbouwd was.
Tijdens de bijeenkomst van 21-22 juni 2006 heeft het CVMP een verwijzingsprocedure overeenkomstig artikel 33, lid 4, van Richtlijn 2001/82/EG, als gewijzigd, in gang gezet voor Doxyprex 100 mg voormengsel.
De houder van de vergunning voor het in de handel brengen is verzocht om de indicatie en de dosering te onderbouwen zoals besproken tijdens de recente wederzijdse erkenningprocedure.
De antwoorden zijn op 19 december 2006 bij het EMEA ingediend.
2.
Discussie
In de inleiding van de antwoorden heeft de aanvrager de indiening van deze aanvraag onderbouwd op basis van “ well-established use” (reeds lang gebruikt).
In 1985 blijkt in de EU een vergunning te zijn verleend voor voormengsels voor varkens op basis van doxycycline met een aanbevolen dosering van 10 mg/kg per dag gedurende vijf dagen.
Vergelijkbare middelen met een behandelduur van acht of tien dagen zijn ook in de EU verkrijgbaar.
In bijlage I van Richtlijn 2001/82/EG, als gewijzigd bij Richtlijn 2004/28/EG, wordt gesteld dat ervaringen na het in de handel brengen van andere middelen met dezelfde bestanddelen van groot belang zijn en dat aanvragers hier bijzondere nadruk op dienen te leggen.
Daarom is het CVMP van oordeel dat de bovengenoemde rapporten voldoende bewijs bieden voor de veiligheid en werkzaamheid van doxycycline in het algemeen alsook voor de specifieke definitieve formulering zoals die in Spanje in de handel is gebracht.
1.
Cruciaal klinisch onderzoek met doxycycline 10% voormengsel
De keuze van positieve controlemiddelen en het toegepaste doseringsregime zijn besproken:
De aanvrager gaf aan dat de keuze voor positieve controlemiddelen in het cruciale veldonderzoek er niet op gericht was om het geneesmiddel te vergelijken met een middel dat al minstens tien jaar in de EU werd gebruikt voor dezelfde voorgestelde dosering.
De twee positieve controlemiddelen werden in feite gekozen omdat er in Spanje voor voormengsels destijds geen referentiemiddelen op basis van doxycycline beschikbaar waren.
De positieve controlemiddelen werden gekozen omdat dit ook voor varkens bedoelde gemedicineerde voormengsels waren met één enkele werkzame stof, met een spectrum van werkzaamheid waaronder ook de organismen vallen die de voorgestelde indicaties veroorzaken.
De aanvrager heeft de keuze voor de dosering toegelicht.
4/21 De keuze voor positieve controlemiddelen zou niet aanvaardbaar zijn wanneer deze op grond van de huidige normen zou worden beoordeeld, maar het CVMP is van mening dat de door de aanvrager aangevoerde reden voor deze keuze, namelijk dat er voor de voorgestelde indicaties destijds geen goedgekeurd voormengsels op basis van doxycycline bestonden, gegrond is.
Bovendien is ook gebruik gemaakt van een negatief controlemiddel.
Ervan uitgaande dat de statistische analyse juist is, kan uit deze onderzoeksopzet worden opgemaakt dat er op basis van de definitieve formulering sprake was van werkzaamheid ten opzichte van een negatieve controlegroep en dat het middel ten minste even goede resultaten heeft opgeleverd als het vergelijkingsgeneesmiddel TM550 (oxytetracycline).
Aangezien er tijdens het bovengenoemde onderzoek geen dosisbevestigingsonderzoek blijkt te zijn ingediend, is het van belang dat door middel van de verstrekte verwijzingen een krachtig bewijs wordt geleverd voor de werkzaamheid van het middel.
De aanvrager heeft in het antwoord op de vraag van het CVMP het gebruik van de twee doses (200 ppm en 300 ppm) Doxyprex in het klinisch onderzoek niet toegelicht of onderbouwd.
De aanvrager heeft tijdens de wederzijdse erkenningprocedure echter wel uitgelegd dat bij het vaststellen van de tijdens de klinische proef gehanteerde mengverhoudingen voor doxycycline in het voeder rekening is gehouden met de in de praktijk voorkomende variaties in het lichaamsgewicht en de voederconsumptie van varkens, met name om te garanderen dat de voorgestelde dosis 10 mg/kg lichaamsgewicht werd ingenomen.
Tijdens de eerste dagen van de behandeling bleek de aanbevolen dosering het dichtst te worden benaderd met een mengverhouding van 300 ppm, maar naarmate de voederconsumptie toenam, werd deze al bereikt bij 200 ppm.
De onderbouwing werd aanvaardbaar geacht, maar de rubriek Dosering van de samenvatting van de productkenmerken moet worden gewijzigd zodat het door de aanvrager voorgestelde en gedocumenteerde gebruik beter wordt weergegeven.
Er dient minder nadruk te worden gelegd op de standaardmengverhouding van 250 ppm op basis van de “ normale” voederconsumptie.
Ook moet worden aangegeven dat de mengverhouding gebaseerd moet zijn moet op de gemiddelde voederconsumptie bij aanvang van de behandeling.
In het richtsnoer CVMP/627/01 en het richtsnoer inzake goede klinische praktijken staat dat de reactie op de behandeling zoveel mogelijk moet zijn gebaseerd op klinische en microbiologische criteria.
Het ontbreken van bewijs van de bacteriologische genezing moet worden onderbouwd en kan van invloed zijn op de formulering van de indicatie.
De aanvrager heeft een wetenschappelijk rapport over PRDC (Porcine Respiratory Disease Complex) overgelegd en heeft er ook op gewezen dat het bovengenoemde richtsnoer ten tijde van het onderzoek en de eerste indiening bij de Spaanse instantie niet van kracht was.
Tijdens het cruciale klinische onderzoek werd de aanwezigheid van P.multocida en B.bronchiseptica bij zieke varkens duidelijk aangetoond, maar er is na de behandeling geen steekproefonderzoek uitgevoerd om de bacteriologische genezing aan te tonen.
De aanvrager voert als onderbouwing aan dat de aanwezigheid van M.hyopneumoniae niet aan de hand van bacteriologische methoden is vastgesteld omdat het destijds moeilijk was om deze te isoleren.
De aanwezigheid werd verondersteld.
De aanvrager heeft bewijs van de werkzaamheid van de werkzame stof, doxycycline, tegen M.hyopneumoniae bij varkens, afkomstig uit gepubliceerde vakliteratuur en uit MIC-onderzoek, overgelegd.
Deze verwijzingen zijn alle bij de eerste indiening overgelegd.
Er werden boerderijen geselecteerd waar ten minste 20% van de varkens klinische symptomen van een respiratoire aandoening vertoonde.
De groepen varkens die zijn onderzocht, vertoonden alle klinische symptomen van de ziekte.
De klinische eindpunten waren “ tijd tot klinische genezing” en “ algehele klinische genezing”.
Terugvallen werden beoordeeld.
In de praktijk wordt het voormengsel meestal toegediend aan varkens die klinisch symptomen vertonen en varkens die met deze dieren in aanraking zijn geweest.
Voorts is de werkzaamheid tegen M. hyopneumoniae in het veldonderzoek niet vastgesteld, aangezien de aanwezigheid ervan niet is aangetoond.
Dat er na de behandeling geen bacteriologisch steekproefonderzoek is uitgevoerd, betekent volgens het CVMP dat niet kan worden aangenomen of beweerd dat van bacteriologische genezing sprake is.
5/21 Derhalve wordt de volgende voorgestelde indicatie aanbevolen:
“ Voor de behandeling en preventie van respiratoire aandoeningen bij varkens veroorzaakt door voor doxycycline gevoelige Pasteurella multocida en Bordetella bronchiseptica, wanneer de diagnose voor de ziekte bij de varkensstapel is gesteld .”
Het Comité is het ermee eens dat alle aanbevelingen voor veilig gebruik in rubriek 4.5 moeten worden vermeld.
Vanwege de variatie in de gevoeligheid van bacteriën voor doxycycline, dient het gebruik van het middel te worden afgestemd op bacteriologisch steekproefonderzoek en onderzoek naar de gevoeligheid van bacteriën of recente ervaringen op de boerderij.
Wijzigingen in de farmacokinetische rubriek van de samenvatting van de productkenmerken en de herkomst van de MIC-waarden die in deze rubriek worden genoemd, dienen ook te worden opgenomen.
De aanvrager heeft de statistische analyses die in verband met het cruciale onderzoek zijn uitgevoerd, uitvoerig behandeld.
Tijdens de wederzijdse erkenningsprocedure is deze statistische evaluatie in twijfel getrokken en werd deze ontoereikend geacht.
Om die reden heeft de aanvrager op basis van de oorspronkelijke database nogmaals een statistische evaluatie uitgevoerd.
De aanvrager was van oordeel dat deze meer in overeenstemming was met richtsnoer EMEA/CVMP/816/00 en een grotere klinische significantie opleverde.
Er werd een nieuw primair eindpunt geformuleerd, Tijd tot klinische genezing, d.w.z. de tijd tot het moment waarop de klinische symptomen verdwenen zijn.
De nieuwe secundaire eindpunten percentage klinisch genezen op dag 7, terugval en sterftecijfer werden geformuleerd.
De globale evaluaties zijn voldoende onderbouwd omdat deze in het statistische richtsnoer zijn opgenomen.
Bij de TM550-groep was dit na 8,2 dagen, bij de Stabox-groep na 11,75 dagen en bij de controlegroep na 13,67 dagen.
In een groepsgewijze analyse trad bij beide Doxyprex-groepen aanzienlijk sneller genezing op dan bij de negatieve en positieve controlegroepen.
De tijd tot klinische genezing werd als het primaire eindpunt beschouwd.
Het CVMP was van oordeel dat deze cruciale onderzoeksopzet volgens de “ huidige” vereisten inzake goede klinische vereisten veel tekortkomingen vertoonde.
Dit komt overeen met het oordeel van de Duitse nationale bevoegde instantie en het deskundigenadvies.
Het onderzoek is echter uitgevoerd en beoordeeld toen deze vereisten nog niet van kracht waren en de aanvrager heeft op basis van de oorspronkelijke gegevens een groot aantal aanvullende analyses uitgevoerd en heeft voor diverse tekortkomingen redenen aangevoerd.
Op het eerste gezicht lijkt het aantal bij het onderzoek betrokken varkens klein, maar de aanvrager heeft dat onderbouwd door aan te geven dat het kleine aantal dieren vanwege het grote verschil in de resultaten tussen de Doxyprex-groep en de controlegroepen nog altijd een sterkte van 80% mogelijk maakt.
Dit zou derhalve aanvaardbaar moeten zijn.
Ten opzichte van een negatieve controlegroep wijzen alle resultaten op een duidelijke verbetering, zonder terugvallen en zonder sterfte, bij de varkens die met Doxyprex zijn behandeld.
Samenvattend kan worden gesteld dat de aanvrager op basis van de oorspronkelijke gegevens inderdaad een aantal analyses heeft uitgevoerd en deze lijken naar behoren te zijn uitgevoerd.
Tegenover de tekortkomingen van het cruciale klinische onderzoek waarmee de werkzaamheid van het middel voor de behandeling van P.multocida en B. bronchiseptica werd aangetoond, stond een discussie over de veldgegevens in de vakliteratuur waarnaar wordt verwezen.
De aanvrager heeft door middel van deze verwijzingen aangetoond dat het middel voldoet aan de criteria voor een aanvraag op basis van “ well-established use”.
Er kan worden geconcludeerd dat de aanvrager zijn aanvraag op basis van “ well-established use” voor de werkzame stof, doxycycline, heeft onderbouwd.
De overgelegde verwijzingen ondersteunen de farmacodynamiek, inclusief de MIC-gegevens (meer dan vijf jaar oud), en de farmacokinetiek van de
Bovendien zijn het farmacokinetiekonderzoek op basis van de definitieve formulering en actuelere MIC-gegevens (2001) over in Spanje uit varkens geïsoleerde respiratoire pathogenen overgelegd.
De aanvrager heeft een onderzoek naar de tolerantie bij het dier waarvoor het geneesmiddel bedoeld is, en gegevens over de geneesmiddelenbewaking na het in de handel brengen van het middel ingediend, om de veiligheid van het middel aan te tonen.
Er is toereikende informatie over resistentie beschikbaar in de vakliteratuur.
De aanvrager heeft op basis van zijn definitieve formulering een cruciaal gerandomiseerd multicenter veldonderzoek met controlegroep uitgevoerd ter onderbouwing van de werkzaamheid voor respiratoire aandoeningen veroorzaakt door P.multocida en B.bronchiseptica.
De overgelegde ervaringen na het in de handel brengen bestonden uit:
(1) Geneesmiddelenbewaking – waarin wordt aangegeven dat geen melding is gemaakt van vermoede negatieve bijwerkingen van het middel of gebrek aan werkzaamheid; en (2) Vijf deskundigenadviezen opgesteld door veeartsen die intensief samenwerken met grote varkensboerderijen in Spanje, alle met positief commentaar over het gebruik van dit middel.
Uit al deze informatie kan niet worden opgemaakt dat er sprake is van een significant potentieel ernstig gevaar voor de veiligheid of werkzaamheid van Doxyprex voor de behandeling of beheersing van de klinische symptomen van een respiratoire aandoening bij varkens veroorzaakt door P.multocida en B.bronchiseptica.
2.
Tweede klinische onderzoek “ Werkzaamheid van doxycycline in voeder voor het beheersen van pneumonie veroorzaakt door P. multocida en Mycoplasma hyopneumoniae”
Aangezien er tijdens dit onderzoek geen dosisbevestigingsonderzoek blijkt te zijn ingediend, is het van belang dat door middel van de verstrekte verwijzingen een krachtig bewijs wordt geleverd voor de werkzaamheid van het middel.
Pulmodox is geïndiceerd voor de preventie van klinische respiratoire aandoeningen maar niet voor de behandeling ervan.
Om vast te stellen dat Doxyprex dezelfde biologische beschikbaarheid heeft als het middel Pulmodox 5% voormengsel, heeft de aanvrager verwezen naar informatie in de samenvatting van de productkenmerken en de website hevra.org.
Er werd op gewezen dat er wat betreft de dosering weliswaar kleine verschillen zijn maar dat de gemiddelde en maximale stabiele plasmaconcentraties vergelijkbaar zijn.
Er is echter wel sprake van verschillen ten aanzien van de aanbevolen dosering (12,5 mg/kg per dag tegenover 10 mg/kg per dag) en de behandelingsduur (8 dagen tegenover 7 dagen).
Op grond van deze informatie is het CVMP het ermee eens dat de overgelegde verwijzingen niet geschikt zijn als cruciaal bewijs van de klinische werkzaamheid van het middel Doxyprex voor de voorgestelde indicatie en het voorgestelde doseringsregime voor M.Hyopneumoniae.
3.
Het CVMP adviseert de vergunning voor het in de handel brengen van Doxyprex 100 mg/g voormengsel bedoeld voor gemedicineerd voeder voor varkens te verlenen voor de hiernavolgende voorgestelde indicatie, omdat er een positieve analyse van de risico’ s en voordelen is overgelegd en er geen potentieel ernstig gevaar is vastgesteld:
“ Voor de behandeling en preventie van respiratoire aandoeningen bij varkens veroorzaakt door voor doxycycline gevoelige Pasteurella multocida en Bordetella bronchiseptica, wanneer de diagnose voor de ziekte bij de varkensstapel is gesteld .”
Er wordt derhalve geadviseerd om dit pathogeen uit de indicaties te schrappen.
7/21 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
8/21 SAMENVATTING VAN DE PRODUCTKENMERKEN
9/21 1.
NAAM VAN HET DIERGENEESMIDDEL
Doxyprex 100 mg/g Premix
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke gram bevat:
Werkzaam bestanddeel:
100 mg doxycyclinehyclaat
Semoline q.s.
Voor een volledige lijst met hulpstoffen, zie paragraaf 6.1.
3.
FARMACEUTISCHE VORM
Doxyprex wordt in gele korrels gepresenteerd.
4.
KLINISCHE GEGEVENS
4.1.
Doeldiersoort(en)
Varkens (na het spenen)
4.2.
Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de behandeling en preventie van luchtwegaandoeningen bij varkens veroorzaakt door Pasteurella multocida en Bordetella bronchiseptica, gevoelig voor doxycycline, wanneer de ziekte in de kudde gediagnosticeerd is.
4.3.
Contra-indicaties
Niet gebruiken bij dieren met overgevoeligheid voor tetracycline.
Niet gebruiken bij dieren met leveraandoeningen.
4.4.
Speciale waarschuwingen
Opname van het voer door de dieren kan veranderen als gevolg van de ziekte.
Bij onvoldoende voederopname dienen de dieren parentaal te worden behandeld.
4.5.
Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Op grond van de variabiliteit in de gevoeligheid van bacteriën voor doxycycline dient het gebruik van het product te berusten op bacteriologische bemonstering en gevoeligheidstesten of recente ervaring op de boerderij en dient het officiële en locale antimicrobieel beleid in acht te worden genomen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor tetracyclinen moeten contact met het diergeneesmiddel vermijden.
10/21 Het product zorgvuldig hanteren om aanraking ermee te voorkomen tijdens vermenging met het voer, alsmede tijdens de toediening van het gemedicineerde voer aan de dieren.
Passende maatregelen moeten worden getroffen om de stofverspreiding tijdens de vermenging van het product met het voer te voorkomen.
Het wordt aangeraden om een stofmasker (conform de norm EN140FFP1), handschoenen, werkoverall en een goedgekeurde veiligheidsbril te dragen.
Contact met de huid en ogen vermijden.
In geval van aanraking de plaats met veel schoon water wassen.
Niet roken, eten of drinken bij hantering van het product.
In geval van verschijnselen zoals huiduitslag na blootstelling, dient een arts te worden geraadpleegd en hem de genoemde waarschuwingen te worden getoond.
Zwelling van het gezicht, de lippen of ogen, of ademhalingsproblemen zijn de ernstigste symptomen die onmiddellijke medische hulp vereisen.
4.6.
Bijwerkingen (frequentie en ernst)
Net als bij alle tetracyclinen kunnen er allergische en lichtgevoelige reacties ontstaan.
Bij langdurige behandelingen kan intestinale dysbiose aanleiding zijn tot spijsverteringsstoornissen.
4.7.
Gebruik tijdens dracht, lactatie of leg
Gebruik wordt afgeraden tijdens de dracht en lactatie.
4.8.
Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Absorptie van doxycycline kan worden verminderd in aanwezigheid van grote hoeveelheden Ca, Fe, Mg of Al in het dieet.
Niet samen met anticidum, kaolien en ijzerpreparaten gebruiken.
Niet in combinatie met bactericide antibiotica zoals beta-lactamen toedienen.
4.9.
Dosering en toedieningsweg
In het voer.
De aanbevolen dosis is 10 mg doxycycline/kg of levend gewicht/dag (gelijkstaand aan 1 g Doxyprex/10 kg LG) gedurende 7 achtereenvolgende dagen.
Voor varkens met een dagelijkse consumptie van 40 g voeder/kg LG/dag komt deze dosis overeen met 250 mg doxycycline per kg voeder en dit geeft een mengverhouding van 2,5 kg/t.
Het voederverbruik is afhankelijk van de klinische toestand van het dier.
Met het oog op een juiste dosering dient de anti-microbiële concentratie afgestemd te zijn op de dagelijkse voederconsumptie bij aanvang van de behandeling.
De volgende berekening kan worden gebruikt om de dosering te bepalen:
1 mg Doxyprex/kg voeder = 10 mg doxycycline/kg LG x 10 x levend gewicht (kg) / dagelijkse voederinname (kg)
Menginstructies:
Het voormengsel dient alleen te worden toegevoegd aan gemedicineerd diervoeder in korrelvorm.
Het volgende complete varkensvoer kan gebruikt worden om gemedicineerd voer te maken:
Startvoer voor biggen I (compleet voer voor biggen tot ca.
20 kg levend gewicht) Startvoer voor biggen II (compleet voer voor biggen tot ca.
35 kg levend gewicht) Compleet voer voor het vetmesten van varkens tot ca.
50 kg levend gewicht Compleet voer voor het vetmesten van varkens van ca.
50 kg levend gewicht Compleet voer voor het vetmesten van varkens van ca.
35 kg levend gewicht
Aanbevolen wordt om een deel Doxyprex eerst in een deel voer en daarna de rest van het voer te mengen.
Het gemedicineerde voer kan daarna gegranuleerd worden.
Voor het granuleren moeten de ingrediënten vooraf met stoom bij 55-65 ºC en 10% vocht worden geconditioneerd.
Vóór het granuleren mag het meel geen hogere temperatuur dan 55 ºC bereiken.
4.10.
Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er zijn geen tekenen van intolerantie waargenomen bij de uitgevoerde testen waarbij gedurende een dubbel zo lange als de aanbevolen periode gemedicineerd voer met 600 ppm (2,4 keer de aanbevolen dosis) aan dieren van 20-30 kg is toegediend.
4.11.
Wachttijd(en)
Vlees en slachtafval:
7 dagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Tetracyclinen, ATCvet-code:
QJ01AA02.
5.1.
Pharmacodynamische eigenschappen
Doxycycline is een breedspectrum-antibioticum met een bacteriostatische werking dat de bacteriële eiwitsynthese van de gevoelige soorten inhibeert.
Hierdoor wordt de binding van aminoacyl-tRNA (transfer-RNA) aan het door mRNA gevormde complex en aan de ribosomen geremd, de toevoeging van nieuwe aminozuren aan de groeiende peptidenketen vermeden en hiermee de eiwitsynthese belemmerd.
Het is werkzaam tegen de ziektekiemen:
Pasteurella multocida en Bordetella bronchiseptica
“ In Spanje is tijdens 2001 de in vitro gevoeligheid voor doxycycline van de stammen van Pasteurella multocida en Bordetella bronchiseptica waarbij de verkregen MRC90-waarden respectievelijk 0,795 µg/ml en 0,053 µg/ml zijn .”
In overeenstemming met de CLSI-norm (Clinical and Laboratory Standard Institute) worden organismen anders dan streptokokken gevoelig voor doxycycline bevonden bij MRC-waarden ≤ 4 µg/ml, intermedius bij 8 µg/ml en resistent bij MRC-waarden ≥ 16 µg/ml.
Er bestaan minstens twee resistentiemechanismen tegen tetracyclinen.
Het voornaamste mechanisme vermindert de accumulatie van het geneesmiddel in de cellen.
Dit komt door de ontwikkeling van een eliminatieweg die het antibioticum wegpompt of door een afwijking in het transportsysteem, dat de energieafhankelijke perceptie van tetracycline beperkt, en dat ervoor zorgt dat het buiten de cel wordt gebracht.
De afwijking in het transportsysteem wordt veroorzaakt door induceerbare eiwitten die zijn gecodeerd in plasmiden en transposonen.
Het andere mechanisme zorgt voor een vermindering van de affiniteit van het ribosoom door het Tetracycline-Mg2+-complex vanwege mutaties in het chromosoom.
Kruisresistentie komt vaak voor tussen tetracyclinen.
12/21 5.2.
Pharmacokinetische eigenschappen
De absorptie, na orale en intramusculaire toediening, heeft een hoge biobeschikbaarheid.
Wanneer het geneesmiddel oraal wordt toegediend, bereikt het bij de meeste soorten waarden van meer dan 70%.
De voeding kan de orale biobeschikbaarheid van de doxycycline iets wijzigen.
Doxycycline wordt met gemak door het hele organisme verdeeld dankzij haar fysisch-chemische eigenschappen, aangezien zij zeer goed in vet oplost.
De stof bereikt de goed met vocht gevulde, alsmede de perifere weefsels.
De stof concentreert zich in de lever, nier, botten en darmen; in dit laatste geval vanwege het feit dat deze een enterohepatische kringloop hebben.
In de longen bereikt de stof altijd hogere concentraties dan in het plasma.
Er zijn therapeutische concentraties in het kamerwater, de hartspier, voortplantingsweefsels, hersenen en melkklieren waargenomen.
De binding aan plasma-eiwitten is 90-92%.
40% van het geneesmiddel wordt gemetaboliseerd en ruimschoots uitgescheiden via de feces (via de gal en de darmen), het grootste deel in de vorm van microbiologisch inactieve conjugaten.
Varkens (na het spenen) De orale biobeschikbaarheid van doxycycline schommelt tussen waarden van 50 en 60%.
Na absorptie wordt het geneesmiddel in een zeer hoog percentage (93%) aan de plasma-eiwitten gebonden.
Vanwege de lipofiele eigenschappen verspreidt doxycycline zich gemakkelijk naar dierlijk weefsel met een verdelingsvolume van 0,53 l/kg.
De leverstofwisseling is gering en vertoont op het niveau van de nieren metabolietsporen.
Uitscheiding ervan gebeurt via het darmslijmvlies en, in mindere mate, via galafscheiding, met als resultaat plasmaklaringwaarden van 1,7 ml/min/kg.
Na de toediening van één dosering, was Cmax 1,70 µg/ml met een Tmax van 6 uur.
Toediening van het product in overeenstemming met de voorgestelde dosering maakt het mogelijk om een maximale plasmaconcentratie in de evenwichtsstaat van 2,0 ± 0,4 µg/ml te bereiken.
Na onderbreking van de medicatie is de gemiddelde duur van de terminale fase 6 uur.
Het wordt zo namelijk niet in het organisme geaccumuleerd wanneer de nierfunctie niet goed functioneert omdat dit niet de primaire eliminatieroute is.
6.
FARMACEUTISCHE GEGEVENS
6.1.
Lijst van hulpstoffen
Vloeibare sorbitol, niet kristalliseerbaar Vloeibare paraffine Semoline (op het etiket als drager bestempeld)
6.2.
Onverenigbaarheden
Niet met oxiderende stoffen toedienen.
6.3.
Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar.
Houdbaarheid na eerste opening van de verpakking:
3 maanden.
Houdbaarheid na verwerking in voederbrokjes:
3 maanden.
Na aanbreken, de verpakking zorgvuldig gesloten houden.
Op een droge plaats bewaren.
6.4.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren onder 30 ºC.
13/21 6.5.
Aard en samenstelling van de primaire verpakking
Verpakkingen van 1 kg, 5 kg, 20 kg en 25 kg.
Thermisch gesealde zakken van samengesteld folie, bestaand uit een polyester buitenlaag, een aluminium tussenlaag en een polyethyleen binnenlaag welke in aanraking met het product komt.
In de presentaties van 5 kg, 20 kg en 25 kg bevat het verpakkingsmateriaal een extra tussenlaag van nylon.
Afgesloten d.m.v. thermisch sealen.
Mogelijk worden niet alle verpakkingsgrootten op de markt gebracht.
6.6.
Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Industrial Veterinaria, S.A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelona) Spanje Tel: +34 934 706 270 Fax: +34 933 727 556 e-mail: invesa@invesagroup.com
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN / PROCEDURENUMMER WEDERZIJDSE ERKENNING
9.
VERGUNNINGVERLENING/VERLENGING
04/02/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
{< DD/MM/JJJJ >}
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
14/21 ETIKETTERING EN BIJSLUITER
15/21 BIJSLUITER
Doxyprex 100 mg/g Premix
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Industrial Veterinaria, S.A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelona) Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Doxyprex 100 mg/g Premix
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Doxyprex wordt gepresenteerd in gele korrels met 100 mg doxycyclinehyclaat per gram product.
Semoline wordt gebruikt als drager.
4.
INDICATIE(S)
Voor de behandeling en preventie van luchtwegaandoeningen bij varkens veroorzaakt door Pasteurella multocida en Bordetella bronchiseptica, gevoelig voor doxycycline, wanneer de ziekte in de kudde gediagnosticeerd is.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren met overgevoeligheid voor tetracycline.
Niet gebruiken bij dieren met leveraandoeningen.
6.
BIJWERKINGEN
Net als bij alle tetracyclinen kunnen er allergische en lichtgevoelige reacties ontstaan.
Bij langdurige behandelingen kan intestinale dysbiose aanleiding zijn tot spijsverteringsstoornissen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht om uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (na het spenen)
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
In het voer De aanbevolen dosis is 10 mg doxycycline/kg of levend gewicht/dag (gelijkstaand aan 1 g Doxyprex/10 kg LG) gedurende 7 achtereenvolgende dagen.
Voor varkens met een dagelijkse
16/21 consumptie van 40 g voeder/kg LG/dag komt deze dosis overeen met 250 mg doxycycline per kg voeder en dit geeft een mengverhouding van 2,5 kg/t.
Het voederverbruik is afhankelijk van de klinische toestand van het dier.
Met het oog op een juiste dosering dient de anti-microbiële concentratie afgestemd te zijn op de dagelijkse voederconsumptie bij aanvang van de behandeling.
De volgende berekening kan worden gebruikt om de dosering te bepalen:
1 mg Doxyprex/kg voeder = 10 mg doxycycline/kg LG x 10 x levend gewicht (kg) / dagelijkse voederinname (kg)
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Menginstructies:
Het voormengsel dient alleen te worden toegevoegd aan gemedicineerd diervoeder in korrelvorm.
Het volgende complete varkensvoer kan gebruikt worden om gemedicineerd voer te maken:
Startvoer voor biggen I (compleet voer voor biggen tot ca.
20 kg levend gewicht) Startvoer voor biggen II (compleet voer voor biggen tot ca.
35 kg levend gewicht) Compleet voer voor het vetmesten van varkens tot ca.
50 kg levend gewicht Compleet voer voor het vetmesten van varkens van ca.
50 kg levend gewicht Compleet voer voor het vetmesten van varkens van ca.
35 kg levend gewicht Een horizontale menger met mengarmen in bandvorm dient te worden gebruikt om het product aan het voer toe te voegen.
Aanbevolen wordt om een deel Doxyprex eerst in een deel voer en daarna de rest van het voer te mengen.
Het gemedicineerde voer kan daarna gegranuleerd worden.
Voor het granuleren moeten de ingrediënten vooraf met stoom bij 55-65 ºC en 10% vocht worden geconditioneerd.
Vóór het granuleren mag het meel geen hogere temperatuur dan 55 ºC bereiken.
10.
WACHTTIJD
Vlees en slachtafval:
7 dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 30 ºC.
Na aanbreken, de verpakking zorgvuldig gesloten houden.
Op een droge plaats bewaren.
EXP {maand/jaar} Niet te gebruiken na de vervaldatum.
Houdbaarheid na eerste opening van de verpakking:
3 maanden.
Houdbaarheid na verwerking in voederbrokjes:
3 maanden.
12.
SPECIALE WAARSCHUWING(EN)
Op grond van de variabiliteit in de gevoeligheid van bacteriën voor doxycycline dient het gebruik van het product te berusten op bacteriologische bemonstering en gevoeligheidstesten of recente ervaring op de boerderij en dient het officiële en locale antimicrobieel beleid in acht te worden genomen.
Absorptie van doxycycline kan worden verminderd in aanwezigheid van grote hoeveelheden Ca, Fe, Mg of Al in het dieet.
Niet samen met anticidum, kaolien en ijzerpreparaten gebruiken.
Niet in combinatie met bactericide antibiotica zoals beta-lactamen toedienen.
17/21 Niet met oxiderende stoffen toedienen.
Opname van het voer door de dieren kan veranderen als gevolg van de ziekte.
Bij onvoldoende voederopname dienen de dieren parentaal te worden behandeld.
Personen met een bekende overgevoeligheid voor tetracyclinen moeten contact met het diergeneesmiddel vermijden.
Het product zorgvuldig hanteren om aanraking ermee te voorkomen tijdens vermenging met het voer, alsmede tijdens de toediening van het gemedicineerde voer aan de dieren.
Contact met de huid en ogen vermijden.
In geval van aanraking de plaats met veel schoon water wassen.
Niet roken, eten of drinken bij hantering van het product.
Passende maatregelen moeten worden getroffen om de stofverspreiding tijdens de vermenging van het product met het voer te voorkomen.
Het wordt aangeraden om een stofmasker (conform de norm EN140FFP1), handschoenen, werkoverall en een goedgekeurde veiligheidsbril te dragen.
In geval van verschijnselen zoals huiduitslag na blootstelling, dient een arts te worden geraadpleegd en hem de genoemde waarschuwingen te worden getoond.
Zwelling van het gezicht, de lippen of ogen, of ademhalingsproblemen zijn de ernstigste symptomen die onmiddellijke medische hulp vereisen.
Gebruik wordt afgeraden tijdens de dracht en lactatie.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
{< DD/MM/JJJJ >}
15.
OVERIGE INFORMATIE
Levering uitsluitend op voorschrift van een dierenarts
VERPAKKINGSGROOTTE 1 kg 5 kg 20 kg 25 kg
18/21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Doxyprex 100 mg/g Premix
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Doxyprex wordt gepresenteerd in gele korrels met 100 mg doxycyclinehyclaat per gram product.
Semoline wordt gebruikt als drager.
3.
FARMACEUTISCHE VORM
Premix voor gemedicineerd voer.
4.
VERPAKKINGSGROOTTE
1 kg 5 kg 20 kg 25 kg
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (na het spenen)
6.
INDICATIE(S)
Voor de behandeling en preventie van luchtwegaandoeningen bij varkens veroorzaakt door Pasteurella multocida en Bordetella bronchiseptica, gevoelig voor doxycycline, wanneer de ziekte in de kudde gediagnosticeerd is.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
In het voer
8.
WACHTTIJD
Vlees en slachtafval:
7 dagen.
19/21 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Op grond van de variabiliteit in de gevoeligheid van bacteriën voor doxycycline dient het gebruik van het product te berusten op bacteriologische bemonstering en gevoeligheidstesten of recente ervaring op de boerderij en dient het officiële en locale antimicrobieel beleid in acht te worden genomen.
Absorptie van doxycycline kan worden verminderd in aanwezigheid van grote hoeveelheden Ca, Fe, Mg of Al in het dieet.
Niet samen met anticidum, kaolien en ijzerpreparaten gebruiken.
Niet in combinatie met bactericide antibiotica zoals beta-lactamen toedienen.
Niet met oxiderende stoffen toedienen.
Opname van het voer door de dieren kan veranderen als gevolg van de ziekte.
Bij onvoldoende voederopname dienen de dieren parentaal te worden behandeld.
Personen met een bekende overgevoeligheid voor tetracyclinen moeten contact met het diergeneesmiddel vermijden.
Het product zorgvuldig hanteren om aanraking ermee te voorkomen tijdens vermenging met het voer, alsmede tijdens de toediening van het gemedicineerde voer aan de dieren.
Contact met de huid en ogen vermijden.
In geval van aanraking de plaats met veel schoon water wassen.
Niet roken, eten of drinken bij hantering van het product.
Passende maatregelen moeten worden getroffen om de stofverspreiding tijdens de vermenging van het product met het voer te voorkomen.
Het wordt aangeraden om een stofmasker (conform de norm EN140FFP1), handschoenen, werkoverall en een goedgekeurde veiligheidsbril te dragen.
In geval van verschijnselen zoals huiduitslag na blootstelling, dient een arts te worden geraadpleegd en hem de genoemde waarschuwingen te worden getoond.
Zwelling van het gezicht, de lippen of ogen, of ademhalingsproblemen zijn de ernstigste symptomen die onmiddellijke medische hulp vereisen.
Gebruik wordt afgeraden tijdens de dracht en lactatie.
10.
UITERSTE GEBRUIKSDATUM
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 30 ºC.
Na aanbreken, de verpakking zorgvuldig gesloten houden.
Op een droge plaats bewaren.
EXP {maand/jaar} Niet te gebruiken na de vervaldatum.
Houdbaarheid na eerste opening van de verpakking:
3 maanden.
Houdbaarheid na verwerking in voederbrokjes:
3 maanden.
20/21 12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN GEBRUIK, indien van toepassing
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Industrial Veterinaria, S.A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelona) Spanje
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
17.
PARTIJNUMMER FABRIKANT
Partij:
{nummer}
21/21
European Medicines Agency Veterinary Medicines and Inspections
Londen, juni 2008 EMEA/532206/2007- Ver.1
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 33 (4) VOOR DOXYPREX 100mg PREMIX
ACHTERGRONDINFORMATIE
Doxyprex 100 mg premix is verkrijgbaar in zakken van 5, 20 en 25 kg die 100 mg/g doxycyclinebase als hyclaat bevatten.
Het product is goedgekeurd voor de indicatie ademhalingsziekten bij varkens, veroorzaakt door Pasteurella multocida, Bordetella bronchiseptica en Mycoplasma hyopneumoniae.
In december 2005 werd een wederzijdse-erkenningsprocedure (Mutual Recognition Procedure, MRP) ingeleid met Spanje als rapporterende lidstaat en tien betrokken lidstaten.
Duitsland kon geen goedkeuring geven voor het verlenen van een vergunning voor het in de handel brengen en de kwestie werd verwezen naar de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures, [CMD (v), Co-ordination Group for Mutual Recognition and Decentralised Procedures – Veterinary], en vervolgens naar het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP).
Duitsland was van mening dat het product een potentieel ernstig risico voor de diergezondheid kon inhouden omdat de werkzaamheid niet voldoende was aangetoond.
Tijdens de bijeenkomst van 21-22 juni 2006 startte het CVMP een verwijzingsprocedure voor Doxyprex 100 mg premix, uit hoofde van artikel 33(4) van Richtlijn 2001/81/EC, zoals gewijzigd.
De houder van de vergunning voor het in de handel brengen (MAH) werd verzocht om de werkzaamheid van het product met bewijsmateriaal te onderbouwen.
De aanvrager gaf als toelichting dat deze aanvraag was ingediend op basis van “ well-established use” (algemeen gebruik in de medische praktijk).
Binnen de EU zijn doxycyclinehoudende premixproducten voor varkens met als aanbevolen dosering 10 mg/kg eenmaal daags gedurende 5 dagen, al sinds 1985 goedgekeurd.
Soortgelijke producten met een aanbevolen behandelduur van 8 tot 10 dagen zijn ook verkrijgbaar in de EU.
In bijlage I van Richtlijn 2001/82/EC, zoals gewijzigd door richtlijn 2004/28/EC, wordt gesteld dat postmarketing ervaring met andere producten met de zelfde bestanddelen van bijzonder belang is en dat de aanvragers dit punt met nadruk moeten vermelden.
Het CVMP was daarom van mening dat de bovenvermelde rapportage positieve aanwijzingen bevat inzake de veiligheid en werkzaamheid van doxycycline in het algemeen, maar ook van de specifieke eindformulering die in Spanje op de markt is.
De aanvrager overlegde een wetenschappelijk rapport over PRDC (Porcine Respiratory Disease Complex, een ademhalingsziekte bij varkens).
In deze belangrijke klinische studie werd bij zieke varkens de aanwezigheid van P. multocida en B. bronchiseptica duidelijk aangetoond; er werden na de behandeling echter geen monsters genomen om de bacteriologische genezing aan te tonen.
De aanvrager verklaart dat de aanwezigheid van M. hyopneumoniae niet door middel van bacteriologisch 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. onderzoek was vastgesteld omdat deze ziekteverwekker op dat moment moeilijk te isoleren was.
Deze verwijzingen waren alle reeds overgelegd bij de oorspronkelijke indiening.
Het CVMP was echter van mening dat, gezien het feit dat er na de behandeling geen bacteriologische monsters genomen waren, bacteriologische genezing niet verondersteld of bewezen geacht kan worden.
Omdat de baten/risicoverhouding positief is en er geen potentieel ernstige risico’ s zijn geïdentificeerd, adviseerde het CVMP tot het verlenen van de vergunning voor het in de handel brengen van Doxyprex 100 mg/g Premix voor gemedicineerd varkensvoer voor de volgende indicatie:
“ Voor behandeling en profylaxe van PDRC (porcine respiratory disease), veroorzaakt door voor doxycycline gevoelige Pasteurella multocida en Bordetella bronchiseptica na diagnosticering van de ziekte in de groep varkens.”.
Er kon geen baten/risicoanalyse worden uitgevoerd wegens gebrek aan overtuigende bewijzen voor de werkzaamheid voor de indicatie M. hyopneumoniae.
Daarom adviseert het CVMP om deze ziekteverwekker uit de indicaties te verwijderen.
Op 14 februari 2007 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 22 mei 2007 een ter zake dienende beschikking goed.
---------------------------------------------------------------------------
EMEA/532206/2007- Ver.1-NL
2/2
European Medicines Agency Veterinary Medicines and Inspections
Londen, 18 februari 2008 EMEA/48261/2008
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 331 Ecomectin 18,7 mg/g orale pasta voor paarden en aanverwante namen Algemene internationale benaming (INN): ivermectine
ACHTERGRONDINFORMATIE
Ecomectin 18,7 mg/g orale pasta voor paarden is een witte homogene pasta die ivermectine bevat.
Ivermectine is een endectocide die behoort tot de klasse van de macrocyclische lactonen.
Strongylus vulgaris, Strongylus edentatus, Strongylus equinus, kleine strongyliden (waaronder benzimidazol-resistente stammen):
Cyathostomum spp., Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp., ascariden:
Parascaris equorum, oxyuren:
Oxyuris equi, huidnematoden:
Onchocerca spp. en paardenhorzels:
Gasterophilus spp.
Op 10 november 2006 werd een vergunning voor het in de handel brengen van Ecomectin 18,7 mg/g orale pasta voor paarden verleend aan Eco Animal Health Ltd in Ierland.
Op 1 februari 2007 werd een wederzijdse-erkenningsprocedure ingeleid.
De rapporterende lidstaat was Ierland en de betrokken lidstaten waren België, Cyprus, Tsjechië, Duitsland, Denemarken, Griekenland, Spanje, Finland, Frankrijk, Hongarije, Italië, Nederland, Noorwegen, Portugal, Zweden en het Verenigd Koninkrijk.
Het geneesmiddel werd goedgekeurd door België, Cyprus, Tsjechië, Denemarken, Griekenland, Spanje, Finland, Frankrijk, Hongarije, Italië, Nederland, Noorwegen, Portugal, Zweden en het Verenigd Koninkrijk.
Het voerde daarvoor de volgende redenen aan:
Voor deel B verzuimde de aanvrager adequate gegevens te verstrekken om de langetermijneffecten van het gebruik van het geneesmiddel op mestfauna te kunnen beoordelen.
Op 4 juli 2007 stelde Ierland het EMEA ervan in kennis dat de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor diergeneeskundig gebruik (Co- ordination Group for Mutual Recognition and Decentralised Procedures – Veterinary, CMD(v)) geen overeenstemming wist te bereiken over Ecomectin 18,7 mg/g orale pasta voor paarden en aanverwante namen.
Overeenkomstig artikel 33, lid 4, van Richtlijn 2001/82/EG, als gewijzigd, werd de zaak naar het CVMP verwezen.
1 Artikel 33, van Richtlijn 2001/82/EG, als gewijzigd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Op 11 juli 2007 werd de arbitrageprocedure ingeleid en werd een vragenlijst vastgesteld.
De rapporteur was dr.
B.
Urbain en de corapporteur was prof.
S.
Srčič.
Op 12 september 2007 verstrekte de houder van de vergunning voor het in de handel brengen een schriftelijke toelichting.
Op 10 oktober 2007 gaf de vergunninghouder een mondelinge toelichting aan het CVMP.
Derhalve moet het geneesmiddel worden vrijgesteld van het verstrekken van een fase II- beoordeling en is het niet nodig om risicobeperkingsmaatregelen in de samenvatting van de productkenmerken van het geneesmiddel op te nemen.
De lijst van desbetreffende handelsnamen is in bijlage I te vinden.
De wetenschappelijke conclusies. zijn uiteengezet in bijlage II.
Het definitieve advies werd op 17 januari 2008 omgezet in een Besluit van de Europese Commissie.
EMEA/48261/2008-NL
2/2
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN DE GENEESMIDDELEN, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER/AANVRAGER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/CVMP/495339/2007-NL
november 2007
1/10
Lidstaat
Houder/aanvrager van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte
Diersoorten
Frequentie en toedieningsweg
Aanbevolen dosis
Ierland
ECO Animal Health Ltd.
78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
Ecomectin 18,7 mg/g pasta voor oraal gebruik bij paarden
Pasta voor oraal gebruik.
Een witte homogene pasta
Ivermectine 18,7 mg/g
Paarden
De pasta wordt oraal toegediend.
Eén maatstreepje pasta per 100 kg lichaamsgewicht (gebaseerd op een aanbevolen dosering van 200 microgram ivermectine per kg lichaamsgewicht).
België
Als boven
Ivermax 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
Cyprus
Als boven
Tizoval 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
Tsjechië
Als boven
Vetimec 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
Denemarken
Als boven
Ecomectin Als boven Als boven Als boven Als boven 18,7 mg/g pasta voor oraal gebruik bij paarden
Als boven
Finland
Als boven
Ecomectin Als boven Als boven Als boven Als boven 18,7 mg/g pasta voor oraal gebruik bij paarden
Als boven
Frankrijk
Als boven
Divamectin Als boven Als boven Als boven Als boven 18,7 mg/g pasta voor oraal gebruik bij paarden
Als boven
EMEA/CVMP/495339/2007-NL
november 2007
2/10
Lidstaat
Houder/aanvrager van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte
Diersoorten
Frequentie en toedieningsweg
Aanbevolen dosis
Duitsland
Als boven
Tizoval 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
Griekenland
Als boven
Als boven
Hongarije
Als boven
Ecomectin Als boven Als boven Als boven Als boven 18,7 mg/g pasta voor oraal gebruik bij paarden
Als boven
Italië
Als boven
Tizoval 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
Nederland
Als boven
Ivermax 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
Noorwegen
Als boven
Tizoval 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
Portugal
Als boven
Ecomectin Als boven Als boven Als boven Als boven 18,7 mg/g pasta voor oraal gebruik bij paarden
Als boven
Spanje
Als boven
Ecomectin Als boven Als boven Als boven Als boven 18,7 mg/g pasta voor oraal gebruik bij paarden
Als boven
EMEA/CVMP/495339/2007-NL
november 2007
3/10
Lidstaat
Houder/aanvrager van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte
Diersoorten
Frequentie en toedieningsweg
Aanbevolen dosis
Zweden
Als boven
Ecomectin 18,7 mg/g pasta voor oraal gebruik bij paarden
Als boven
Als boven
Als boven
Als boven
Als boven
Verenigd Koninkrijk
Als boven
Animec 18,7 mg/g Als boven Als boven Als boven Als boven pasta voor oraal gebruik bij paarden
Als boven
EMEA/CVMP/495339/2007-NL
BIJLAGE II
november 2007
4/10
WETENSCHAPPELIJKE CONCLUSIES
EMEA/CVMP/495339/2007-NL WETENSCHAPPELIJKE CONCLUSIES
november 2007
5/10
1.
Inleiding en achtergrond
Ecomectin 18,7 mg/g pasta voor oraal gebruik bij paarden is bedoeld voor de behandeling van infecties met nematoden of artropoden bij paarden veroorzaakt door Strongylus vulgaris, Strongylus edentatus, Strongylus equinus, kleine strongyliden (waaronder benzimidazolresistente stammen) als Cyathostomum spp., Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp., ascariden als Parascaris equorum, draadwormen als Oxyuris equi, spoelwormen in het nekgebied als Onchocerca spp en horzellarven in de maag (Gasterophilus spp).
Ierland heeft het EMEA op 4 juli 2007 op de hoogte gebracht van het feit dat de coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – geneesmiddelen voor diergeneeskundig gebruik (CMD(v)) er niet in is geslaagd een overeenkomst te bereiken betreffende Ecomectin 18,7 mg/g pasta voor oraal gebruik bij paarden.
Overeenkomstig artikel 33, lid 4, van Richtlijn 2001/82/EG van de Raad, als gewijzigd, is de kwestie verwezen naar het CVMP.
De verwijzing betreft de door Duitsland aangevoerde bedenkingen dat dit geneesmiddel voor diergeneeskundig gebruik op de volgende gronden een potentieel ernstig risico voor de volksgezondheid kan vormen:
tijdens de risicobeoordeling fase II reeks A werd een milieurisico gesignaleerd voor mestfaunaorganismen.
Door de aanvrager werden geen toereikende gegevens overgelegd voor beoordeling van de door toepassing van het product veroorzaakte langetermijneffecten op mestfaunaorganismen.
De verwijzingsprocedure is op 11 juli 2007 gestart.
Het door het CVMP op 11 juli 2007 overeengekomen tijdsbestek was 58 dagen.
Op basis van de redenen voor de verwijzing waren de door het CVMP beoordeelde punten:
1. de houder van de vergunning voor het in de handel brengen moet de volledige, aan de rapporterende lidstaat en de CMD(v) overgelegde informatie met betrekking tot de milieurisicobeoordeling indienen; 2. de vergunninghouder moet volgens de betreffende CVMP-richtlijnen een bijgewerkte milieurisicobeoordeling overleggen, inclusief een verantwoording voor de ontheffing voor fase II; 3. de vergunninghouder moet, indien van toepassing, eventuele in de samenvatting van de productkenmerken op te nemen maatregelen voor risicovermindering bespreken en voorstellen.
Deze punten werden opgenomen in de lijst met vragen die het Comité voor geneesmiddelen voor diergeneeskundig gebruik op 11 juli 2007 heeft goedgekeurd.
De lijst met vragen werd naar de vergunninghouder gezonden.
Op 12 september 2007 overlegde de vergunninghouder schriftelijke antwoorden op de lijst met vragen.
Op 10 oktober 2007 werd een mondelinge toelichting gegeven.
2 Informatie met betrekking tot de milieurisicobeoordeling
De vergunninghouder overlegde de volgende informatie: • een bijgewerkte milieurisicobeoordeling • de volledige, aan de rapporterende lidstaat en de CMD(v) overgelegde informatie met betrekking tot de milieurisicobeoordeling.
EMEA/CVMP/495339/2007-NL
november 2007
6/10
2.1 De volgens de betreffende CVMP-richtlijnen bijgewerkte milieurisicobeoordeling, inclusief een verantwoording voor de ontheffing voor fase II
De vergunninghouder overlegde een bijgewerkte milieurisicobeoordeling.
Er is geen afzonderlijk dossier voor verantwoording van de ontheffing voor fase II ingediend.
Wel is hieraan in het document enige aandacht besteed, wat samengevat neerkwam op:
Ecomectin 18,7 mg/g pasta voor oraal gebruik bij paarden is een generiek geneesmiddel en als zodanig is thans krachtens Richtlijn 2001/82, als gewijzigd, een milieurisicobeoordeling vereist.
De vergunninghouder is van mening dat de richtlijnen primair waren opgesteld voor nieuwe moleculen waarvan het risico voor het milieu niet is beschreven en dat dit niet geldt voor ivermectinebevattende geneesmiddelen voor diergeneeskundig gebruik die al bijna 25 jaar over de hele wereld op grote schaal worden toegepast en dat, indien er sprake was van een werkelijk risico of een schadelijk, aan op ivermectine gebaseerde diergeneesmiddelen toe te schrijven milieueffect, dit wel zou zijn waargenomen.
De vergunninghouder acht het onwaarschijnlijk dat de risico’ s voor het milieu gerelateerd aan het gebruik van met name Ecomectin 18,7 mg/g pasta voor oraal gebruik bij paarden hoger zijn dan die veroorzaakt door andere, op ivermectine gebaseerde middelen, in het bijzonder aangezien de concentratie van het werkzame bestanddeel en het voorgestelde toedieningsschema identiek zijn aan die van het referentiemiddel en andere vergelijkbare middelen.
De aanvrager is van mening dat het diergeneesmiddel bij paarden in termen van aantallen dieren en de dosis, vergeleken met andere weidedieren (rundvee en schapen), relatief weinig wordt gebruikt en dat daardoor de toepassing bij paarden van beperkte invloed zal zijn op het milieu.
Op grond hiervan stelde de aanvrager dat het paard als "kleine indicatie en kleine diersoort" dient te worden aangemerkt en dat geen fase-II-risicobeoordeling vereist is.
Daarnaast is hij van mening dat, aangezien dit een generiek geneesmiddel is, er geen sprake zal zijn van een extra risico voor het milieu.
De aanvrager overlegt geen formele verantwoording voor de ontheffing voor fase II.
Overeenkomstig de CVMP-richtsnoer inzake milieueffecten van diergeneesmiddelen ter ondersteuning van de VICH-richtsnoeren GL6 en GL38 (EMEA/CVMP/ERA/418282/2005-corr) werd de PEC in de bodem berekend voor dieren in de intensieve veehouderij en voor weidedieren.
PECBODEM- Dieren in de intensieve veehouderij = 1,036 µg.kg-1 PECBODEM- Weidedieren = 0,48 µg.kg-1 Voor twee blootstellingsscenario’ s voor de bodem overschreden de PECBODEM-waarden de drempelwaarde van 100 µg/kg zoals vermeld in de VICH-richtlijn voor fase-I-beoordelingen van diergeneesmiddelen niet.
Desondanks zou volgens stap 16 van de fase-I-beslisboom voor een dergelijk middel, te weten een ecto/endoparasiticide voor "grotere diersoorten", een fase-II-beoordeling vereist zijn.
De toepasselijkheid van de volgende vraag van de VICH GL6 werd beoordeeld:
Vraag 4 - Is het diergeneesmiddel bedoeld voor toepassing bij een "kleine diersoort" die op dezelfde wijze wordt gefokt en behandeld als een "grotere diersoort" waarvoor al een EIA (Environmental Impact Assessment, milieueffectbeoordeling) bestaat?
Het diergeneesmiddel waarvoor een verwijzing geldt, is uitsluitend bedoeld voor paarden.
Hoewel pasta voor oraal gebruik niet bij "grotere diersoorten" (rundvee, schapen, varkens) wordt gebruikt, bestaan er wel vormen voor orale toepassing.
Ivermectinebevattende middelen worden bij deze diersoorten op grote schaal toegepast.
Paarden worden onder vergelijkbare omstandigheden gefokt als vee of stalvee als varkens, waarvoor het gebruik van ivermectine, oraal of via andere toedieningswegen, voldoende bewezen is.
EMEA/CVMP/495339/2007-NL
november 2007
7/10
Het gebruik van Ecomectin 18,7 mg/g pasta voor oraal gebruik voor paarden leidt in vergelijking tot middelen voor "grotere diersoorten" niet tot een verhoogde blootstelling voor het milieu en daarom zijn de conclusies aangaande de milieueffectbeoordeling van deze middelen van toepassing op dit diergeneesmiddel voor paarden.
Maatregelen voor risicovermindering worden niet noodzakelijk geacht.
3 Conclusies en aanbevelingen
Het CVMP is van mening dat, aangezien het diergeneesmiddel bedoeld is voor gebruik bij een "kleine diersoort" (paarden) die op dezelfde wijze wordt gefokt en behandeld als een "grotere diersoort", de conclusies aangaande de milieurisicobeoordeling van de "grotere diersoort" van toepassing zijn, dat het middel dient te worden vrijgesteld van overlegging van een fase-II-beoordeling en dat in de samenvatting van de productkenmerken van het diergeneesmiddel geen maatregelen voor risicovermindering hoeven te worden opgenomen.
EMEA/CVMP/495339/2007-NL
BIJLAGE III
november 2007
8/10
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
EMEA/CVMP/495339/2007-NL
november 2007
9/10
De geldige samenvatting van de productkenmerken, de etikettering en de bijsluiter zijn de definitieve versies voltooid op dag 90 tijdens de procedure van de coördinatiegroep.
EMEA/CVMP/495339/2007-NL
november 2007
10/10
European Medicines Agency Veterinary Medicines and Inspections
Londen, juni 2008 EMEA/532222/2007 – Rev.1
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 33 (4) VOOR ENURACE 50
ACHTERGRONDINFORMATIE
Enurace 50 is een tabletformulering met efedrine als werkzame stof; het is geïndiceerd voor de behandeling van urine-incontinentie die veroorzaakt wordt door onvoldoende werking van de sluitspieren van de urethra bij honden die een ovariohysterectomie hebben ondergaan.
In juni 2006 werd een wederzijdse-erkenningsprocedure ingeleid met Nederland als rapporterende lidstaat en zes betrokken lidstaten.
Frankrijk en Italië konden geen toestemming geven voor het verlenen van een vergunning voor het in de handel brengen omdat zij van mening waren dat het product mogelijk ernstige risico’ s voor de diergezondheid inhoudt.
De kwestie werd verwezen naar de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures [CMD (v), Co-ordination Group for Mutual Recognition and Decentralised Procedures] en vervolgens naar het Comité voor geneesmiddelen voor diergeneeskundig gebruik.
Frankrijk was van mening dat de baten/risicoverhouding ongunstig voor het dier is als de bijwerkingen worden afgewogen tegen de mogelijke baten van een effectieve incontinentiebehandeling.
Italië kon de aanvraag alleen ondersteunen met een gewijzigde verwoording in de SPC.
Tijdens de vergadering van december 2006 startte het CVMP een verwijzingsprocedure voor Enurace 50, uit hoofde van artikel 33(4) van Richtlijn 2001/82/EC, zoals gewijzigd.
De houder van de vergunning voor het in de handel brengen werd verzocht al de ondersteunende gegevens te verschaffen om een positieve baten/risicoverhouding voor de behandelde dieren te rechtvaardigen.
Als antwoord op de vragen op het gebied van de toxiciteit stelde de aanvrager dat er geen veiligheidsmarge kon worden vastgesteld wegens het farmacologisch effect van efedrine en de individuele variatie in receptordichtheid; verhoging van de dosering zal een toename van de intensiteit en frequentie van de bekende bijwerkingen tot gevolg hebben.
Deze conclusie werd aanvaard.
Voor de doeldiersoort zijn er slechts weinig toxiciteitsgegevens beschikbaar, maar de bijwerkingen van behandeling met efedrine zijn bekend uit het gebruik bij de mens; de aanvrager had enige postmarketinginformatie ingediend betreffende het gebruik bij honden.
Op het aanbevolen doseringsniveau, dat volgens de voorgestelde SPC individueel aangepast moet worden, is de veiligheid tot een redelijk niveau gegarandeerd.
Met betrekking tot de cardiovasculaire aandoeningen die met het gebruik van efedrine kunnen samengaan, moet rubriek 4.5 van de SPC gewijzigd worden door toevoeging van de zin: “ voor het begin van behandeling met Enurace 50 moeten de cardiovasculaire functies van de hond zorgvuldig 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. beoordeeld worden en tijdens de behandeling moet regelmatige controle plaatsvinden.”.
De studie waarin Enurace 50 wordt vergeleken met Propaline (ACE129802) is echter overtuigend, hoewel er geen niet-inferioriteitsanalyse is uitgevoerd.
De ruwe resultaten laten een goede werking zien in zowel de test- als de controlegroepen; het effect is mogelijk iets groter bij dieren die nog niet eerder met het product behandeld zijn.
Deze resultaten waren overtuigend in vergelijking met de 20% van de dieren die met placebo behandeld werden en die in studie ACE129801 incontinent werden.
Het CVMP was daarom van mening dat de baten/risicoverhouding voor dit product gunstig is.
Op 18 april 2007 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 10 juli 2007 een ter zake dienende beschikking goed.
EMEA/532222/2007 – Rev.1-NL
2/ 2
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1/7 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte
Diersoort
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Nederland, België, Duitsland, Frankrijk, Italië, Spanje en Verenigd Koninkrijk.
ACE Pharmaceuticals BV Schepenveld 41 3891 ZK Zeewolde Nederland + 31 36 522 7201 + 31 36 522 9096 fs@ace-pharm.nl
Enurace 50
Tabletten
50 mg
Vrouwelijke honden
Uitsluitend voor orale toediening, toe te dienen met voedsel
Een aanvangsdosis van 2 mg Efedrine HCl per kg lichaamsgewicht per dag, verdeeld over twee orale toedieningen, wordt aanbevolen.
2/7 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3/7 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Enurace 50 werd voor het eerst goedgekeurd in Nederland op 15 september 2000.
Op 29 juni 2006 werd een procedure van wederzijdse erkenning gestart met Nederland als referentielidstaat en België, Duitsland, Spanje, Frankrijk, Italië en Verenigd Koninkrijk als betrokken lidstaten.
De aanvraag werd ingediend overeenkomstig artikel 12, lid 3, van Richtlijn 2001/82/EG als een op zichzelf staande aanvraag.
Op 27 september 2006, dag 90 van de wederzijdse-erkenningsprocedure, konden Frankrijk en Italië niet instemmen met de toekenning van een vergunning voor het in de handel brengen aangezien zij van oordeel zijn dat er potentieel ernstige risico’ s voor de gezondheid van de dieren verbonden zijn aan het gebruik van het product.
De zaak werd doorverwezen naar de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor diergeneeskundig gebruik (Co-ordination Group for Mutual Recognition and Decentralised Procedures - CMD(v)) voor een procedure van 60 dagen overeenkomstig artikel 33, lid 1, van Richtlijn 2001/82/EG, zoals gewijzigd.
Deze procedure eindigde op 28 november 2006.
De CMD(v) kon niet tot een akkoord komen tegen dag 60 van deze procedure, aangezien Frankrijk en Italië bij hun oorspronkelijke bezorgdheden bleven.
De zaak werd dan ook doorverwezen naar het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP).
Frankrijk is van oordeel dat na afweging van de nadelige effecten (in zeer zeldzame gevallen atriumfibrillatie en tachycardie) tegen de potentiële voordelen van een doeltreffende behandeling van incontinentie de baten/risicoanalyse ongunstig is voor het dier.
Italië kon de aanvraag aanvaarden met een herziening van de tekst van de SPC.
Tijdens zijn bijeenkomst van december 2006 startte het CVMP een verwijzingsprocedure overeenkomstig artikel 33(4) van Richtlijn 2001/82/EG zoals gewijzigd voor Enurace 50.
De houder van de vergunning voor het in de handel brengen dient alle ondersteunende gegevens (preklinische en klinische documentatie, inclusief deskundigenrapporten en studies uitgevoerd rond werkzaamheid en tolerantie van het geneesmiddel) te verstrekken om een positieve baten/risicoverhouding voor het behandelde dier te rechtvaardigen.
2.
Discussie
Een sympathicomimetische behandeling van urine-incontinentie verdient veruit de voorkeur boven een hormonale behandeling (een alternatief is een operatie, zoals colposuspensie, urethrosuspensie en de endoscopische injectie van collageen in moeilijk te genezen gevallen).
Dit houdt verband met individuele variaties in de respons op efedrine.
De behandeling is inderdaad niet bij alle dieren succesvol, maar het niveau van werkzaamheid is zodanig dat de behandeling voordeel oplevert.
Rekening houdend met de voordelen van de behandeling en het relatief lage niveau van nadelige effecten, zoals blijkt uit PMS-studies, wordt de baten/risicoverhouding als gunstig beschouwd.
Enurace is officieel goedgekeurd sinds 2000 (sinds 1995 verkrijgbaar in Nederland).
Sinds 1998 werden er post-marketingstudies uitgevoerd en werden de nadelige effecten regelmatig gecontroleerd aan de hand van het FAQ-systeem.
4/7 Het leidt geen twijfel dat de behandeling van de hond met Enurace aanleiding kan geven tot het optreden van nadelige reacties als gevolg van de bijzondere activiteit van efedrine.
Als het product met een vergunning voor het in de handel brengen en een bewezen werkzaamheid in de referentielidstaat (RMS) jarenlang niet beschikbaar is, schuilt het gevaar vooral in het gebruik van efedrinebereidingen voor menselijk gebruik of toedieningsvormen bereid door een apotheek.
De door de aanvrager ingediende gegevens tonen aan dat Enurace 50 een werkzaam geneesmiddel is voor de behandeling van urine-incontinentie bij teven die een ovariohysterectomie ondergaan hebben.
Op het vlak van de veiligheid lijkt het product geen aanleiding te geven tot noemenswaardige risico’ s voor jonge en gezonde dieren.
In Europa wordt een ovariohysterectomie echter het vaakst uitgevoerd bij oude teven en teven van middelbare leeftijd.
Rekening houdend met het feit dat urine-incontinentie verschillende jaren na de operatie kan optreden, kan men veronderstellen dat Enurace het vaakst gebruikt zal worden bij oudere dieren, die vaker lijden aan cardiovasculaire, lever-, nier- en andere aandoeningen.
Hoewel de invloed van leeftijd niet weerspiegeld werd in de tolerantiestudies, werd hiermee wel rekening gehouden in de werkzaamheids- en post-marketingstudies.
Maar er bestaan ook geen gegevens die erop wijzen dat dieren met een hartaandoening niet mogen worden behandeld met dit product.
De mogelijke risico’ s verbonden aan het gebruik van efedrine in deze dierenpopulatie kunnen beperkt worden door het nemen van aangepaste maatregelen bij de behandeling.
3 Conclusies en aanbevelingen
In een reactie op de vragen in verband met toxiciteit, argumenteert de aanvrager dat er als gevolg van het farmacologische effect van efedrine en de individuele variaties in receptordensiteit geen veiligheidsmarge kan worden bepaald en dat hogere doses gepaard zullen gaan met een verhoging van de intensiteit en frequentie van de reeds gekende nadelige effecten.
Deze conclusie wordt aanvaard.
De aanvrager heeft bovendien post-marketinginformatie ingediend omtrent het gebruik bij honden.
In het aanbevolen dosisniveau, dat volgens de voorgestelde SPC individueel zou moeten worden aangepast, wordt de veiligheid tot op een redelijk niveau gegarandeerd.
De volgende zin dient in deze rubriek te worden opgenomen: “ De werking van hart en bloedvaten van de hond dient zorgvuldig geëvalueerd te worden vóór het begin van de behandeling met Enurace 50 en moet ook tijdens de behandeling regelmatig gecontroleerd worden .”
De gegevens op het vlak van werkzaamheid bevatten veel tekortkomingen en de beschikbare gegevens zijn schaars.
De studie waarin Enurace 50 vergeleken wordt met Propaline (ACE129802) is evenwel overtuigend, hoewel er geen non-inferioriteitsanalyse werd uitgevoerd.
Het globale resultaat laat een goed effect zien, zowel in de test- als in de controlegroep (87% versus 85,5%), een effect dat iets hoger zou kunnen zijn bij dieren die nog niet eerder behandeld werden (93,7% versus 88,9%).
De cijfers lijken uiterst overtuigend in vergelijking met de 20% dieren die met een placebo behandeld werden en die tijdens studie ACE129801 zindelijk werden.
Het CVMP concludeerde dat de baten/risicoverhouding voor dit product gunstig is.
De geldige samenvatting van de kenmerken van het product (SPC), de etikettering en de bijsluiter zijn de definitieve versies die werden opgesteld tijdens de procedure van de Coördinatiegroep met de volgende wijziging:
Rubriek 4.5 van de SPC en rubriek 12 van de bijsluiter: ---------------------------------------------------------------------------------
5/7 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
6/7 4.5 Besondere Vorsichtshinweise
Das kardiovaskulären funktionieren der Hund soll vor Anfang der Behandlung mit ENURACE 50 geprüft werden, und soll während die Behandlung periodisch kontrolliert worden.
12.
BESONDERE WARNHINWEISE
Das kardiovaskulären funktionieren der Hund soll vor Anfang der Behandlung mit ENURACE 50 geprüft werden, und soll während die Behandlung periodisch kontrolliert worden.
7/7
Europees Geneesmiddelenbureau Veterinary Medicines and Inspections
Londen, augustus 2008 EMEA/455918/2008
COMITE VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 33, LID4, VOOR EQUIBACTIN VET.
ACHTERGRONDINFORMATIE
Equibactin vet. is een pasta voor oraal gebruik die de werkzame stoffen trimethoprim en sulfadiazine bevat en bestemd is voor de behandeling van infecties bij paarden veroorzaakt door bacteriën die gevoelig zijn voor de combinatie van trimethoprim en sulfadiazine, waaronder: • Luchtweginfecties geassocieerd met Streptococcus spp. en Staphylococcus aureus; • Gastro-intestinale infecties geassocieerd met E. coli; • Urogenitale infecties geassocieerd met bèta-hemolytische streptokokken; • Wondinfecties en open of gedraineerde abcessen geassocieerd met Streptococcus spp. en Staphylococcus aureus.
Equibactin vet. is een generiek geneesmiddel.
In augustus 2006 werd een gedecentraliseerde procedure opgestart met Nederland als rapporterende lidstaat en 17 betrokken lidstaten.
Frankrijk ging niet akkoord met toekenning van een handelsvergunning voor dit geneesmiddel, omdat het van mening was dat er wellicht ernstige risico's bestaan voor de diergezondheid.
De kwestie werd verwezen naar de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures voor geneesmiddelen voor diergeneeskundig gebruik (Coordination Group for Mutual Recognition and Decentralised Procedures - CMD(v)) en vervolgens naar het CVMP.
Frankrijk was van mening dat de dosering van het middel niet goed is en dat dit een gebrek aan werkzaamheid tot gevolg kunnen hebben en de resistentieontwikkeling in de doelpathogenen zou kunnen bevorderen, wat zou kunnen leiden tot risico's voor de gezondheid van de mens (zoönotische bacteriën).
Het CVMP startte de verwijzingsprocedure op tijdens zijn bijeenkomst van 6-8 november 2007.
De vergunninghouder werd verzocht een kopie van het dossier te verstrekken en, met het oog op de door Frankrijk geuite bezwaren, de verschillen tussen Equibactin vet. en het referentiemiddel Tribrissen Oral Paste, die verschillende conclusies inzake de veiligheid en werkzaamheid zouden kunnen rechtvaardigen, aan te geven en waar nodig te onderbouwen.
Als antwoord op de vragen diende de aanvrager het dossier in en stelde, op basis van een vergelijking tussen samenstelling en farmacokinetische gegevens, dat er geen verschillen bestaan tussen Equibactin vet. en het referentiemiddel die uiteenlopende conclusies inzake de veiligheid en werkzaamheid voor beide middelen zouden kunnen rechtvaardigen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het CVMP was eveneens van oordeel dat Equibactin vet. aantoonbaar in essentie gelijkwaardig is aan het referentiemiddel Tribrissen Oral Paste.
Derhalve gelden voor beide producten dezelfde conclusies inzake veiligheid en werkzaamheid en mogen de door Frankrijke geuite bezwaren de toekenning van een handelsvergunning niet in de weg staan.
Gelet op de op dat moment lopende verwijzingsprocedure onder artikel 35 van Richtlijn 2001/82/EG, als gewijzigd, voor referentiemiddel Tribrissen Oral Paste, oordeelde het CVMP dat de conclusie inzake bovenvermeld referentiemiddel (EMEA/V/023) moet worden toegepast op de handelsvergunning voor Equibactin vet.
Het advies van het CVMP werd op 12 december 2007 vastgesteld en op 3 maart 2008 stelde de Commissie vervolgens zijn besluit vast.
-----------------------------------------------------------------------------
EMEA/455818/2008-NL
2/2
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORT, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1/7 Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte
Diersoorten
Frequentie van toediening en toedieningsweg
Le Vet B.V.
Willeskop 212
(333 mg/g Pasta + 67 mg/g) pasta voor
oraal
5 mg trimethoprim en 25 mg sulfadiazine per
dag
gedurende maximaal 5 dagen
2/7 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3/7 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Op 24 september 2007 informeerde Nederland, de rapporterende lidstaat in de gedecentraliseerde procedure, het Europees Geneesmiddelenbureau dat de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor diergeneeskundig gebruik (CMD(v), Co- ordination Group for Mutual Recognition and Decentralised Procedures – Veterinary) er niet in slaagde tot overeenstemming te komen inzake Equibactin vet.
(333 mg/g + 67 mg/g) pasta voor oraal gebruik voor paarden.
Overeenkomstig Artikel 33, lid 4 van Richtlijn 2001/82/EG van de Raad, als gewijzigd, is de zaak doorverwezen naar het CVMP.
Frankrijk is van oordeel dat het toedieningsschema van het middel niet juist is.
Dit kan leiden tot gebrek aan werkzaamheid en bevordering van de ontwikkeling van resistentie bij de beoogde ziekteverwekkers, hetgeen in geval van zoönotische bacteriën zou kunnen leiden tot risico’ s voor de gezondheid bij de mens.
Het CVMP heeft opgemerkt dat Equibactin vet.
(333 mg/g + 67 mg/g) pasta voor oraal gebruik voor paarden een generiek geneesmiddel is van Tribrissen pasta voor oraal gebruik (goedgekeurd in Nederland) en dat de punten van zorg aangevoerd door Frankrijk uitsluitend kunnen worden behandeld binnen het kader van deze procedure, voor het geval dat eventuele verschillen tussen beide middelen verschillende conclusies ten aanzien van veiligheid en werkzaamheid zouden rechtvaardigen.
Het CVMP startte de procedure op 6 november 2007.
Op 8 november 2007 werd een lijst met vragen goedgekeurd en naar de houders van een vergunning voor het in de handel brengen gestuurd; op dat moment werd de klok voor de procedure stilgezet.
Op 16 november 2007 werden van de vergunninghouders antwoorden op de vragen ontvangen, waarop de klok weer werd ingeschakeld.
Het doel van de beoordeling is vaststellen of vergunningen voor het in de handel brengen van in de verwijzingsprocedure opgenomen diergeneesmiddelen moeten worden gehandhaafd, geschorst, gewijzigd of ingetrokken met het oog op de redenen voor verwijzing.
2.
Discussie
De aanvrager werd verzocht de volgende informatie aan te leveren:
1. een exemplaar van het dossier van Equibactin vet.
(333 mg/g + 67 mg/g) pasta voor oraal gebruik voor paarden en eventuele hieraan toegevoegde, aanvullende gegevens, tot dag 60 van de verwijzingsprocedure binnen de CMD(v); 2. met het oog op de door Frankrijk naar voren gebrachte punten van zorg, daar waar nodig en met onderbouwing aangeven wat de eventuele verschillen zijn tussen Equibactin vet.
333 mg/g + 67 mg/g) pasta voor oraal gebruik voor paarden en het referentiegeneesmiddel Tribrissen pasta voor oraal gebruik (goedgekeurd in Nederland) die verschillende conclusies betreffende de veiligheid of werkzaamheid van de twee producten zouden kunnen rechtvaardigen.
In antwoord op vraag 1 overlegde de aanvrager een exemplaar van het oorspronkelijke dossier zoals ingediend ter ondersteuning van de aanvraag van een gedecentraliseerde procedure, naast eventuele aanvullende gegevens overgelegd tijdens de gedecentraliseerde procedure in respons op de fase-I- en fase-II-beoordeling en de verwijzingsprocedure binnen het CMD(v) daarna.
In een bio-equivalentieonderzoek volgens de principes van goede laboratoriumpraktijken (GLP) met enkelvoudige dosis bij paarden, uitgevoerd overeenkomstig de toepasselijke richtsnoeren, bleek Equibactin vet. pasta voor oraal gebruik voor paarden bio-equivalent aan de referentieproducten Tribrissen (REG NL 5055 in Nederland) en Tribissen (Vm 0201/4064 in het Verenigd Koninkrijk).
Het oorspronkelijke referentiegeneesmiddel "Tribrissen pasta voor oraal gebruik" werd in Nederland in 1992 goedgekeurd.
4/7 Onder deze omstandigheden hoeft de aanvrager geen nadere preklinische of klinische gegevens over de werkzaamheid van het voorgedragen geneesmiddel over te leggen, en kan hij aanspraak maken op dezelfde indicaties voor gebruik en dezelfde waarschuwingen en voorzorgen om een veilige toepassing van het geneesmiddel te garanderen als voor het referentiegeneesmiddel Tribrissen pasta voor oraal gebruik.
In antwoord op vraag 2 merkte de aanvrager op dat er geen enkel verschil bestaat dat verschillende conclusies ten aanzien van de veiligheid en werkzaamheid van de twee producten zou rechtvaardigen.
Bovendien zijn er uitsluitend overeenkomsten die aantonen dat de veiligheid en werkzaamheid van Equibactin vet. pasta voor oraal gebruik voor paarden gelijk zijn aan die van het referentiegeneesmiddel Tribrissen pasta voor oraal gebruik (goedgekeurd in Nederland onder REG NL 5055).
Op grond van de identieke samenstelling als het gaat om de werkzame bestanddelen, trimethoprim en sulfadiazine, dezelfde farmaceutische vorm en bewezen bio-equivalentie tussen Equibactin vet. pasta voor oraal gebruik en Tribrissen pasta voor oraal gebruik zowel wat betreft trimethoprim als sulfadiazine, worden de middelen beschouwd als in wezen gelijk.
De conclusies inzake de werkzaamheid en veiligheid voor het referentiegeneesmiddel, Tribrissen pasta voor oraal gebruik, kunnen dan ook worden uitgebreid naar het generieke geneesmiddel, Equibactin vet. pasta voor oraal gebruik.
De aanvrager besloot een verzoek om wijziging van Equibactin vet. pasta voor oraal gebruik in te dienen overeenkomstig de uitkomst van verwijzingsprocedure EMEA/V/023 onder Artikel 35 van Richtlijn 2001/82/EG, als gewijzigd, voor het geneesmiddel Tribrissen pasta voor oraal gebruik, dat in Nederland is goedgekeurd.
3.
Conclusies en aanbevelingen
Equibactin vet. pasta voor oraal gebruik bleek in wezen gelijk aan het referentiegeneesmiddel, Tribrissen pasta voor oraal gebruik.
Voor beide geneesmiddelen zijn dan ook dezelfde conclusies ten aanzien van werkzaamheid en veiligheid van toepassing.
De door Frankrijk naar voren gebrachte bezwaren zouden de toekenning van een handelsvergunning voor Equibactin vet. pasta voor oraal gebruik niet in de weg mogen staan.
Geadviseerd wordt Equibactin vet. pasta voor oraal gebruik te wijzigen overeenkomstig de uitkomst van verwijzingsprocedure EMEA/V/023 onder Artikel 35 van Richtlijn 2001/82/EG, als gewijzigd, voor het geneesmiddel Tribrissen pasta voor oraal gebruik dat in Nederland is goedgekeurd.
5/7 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN, DE ETIKETTERING EN DE BIJSLUITER
6/7 De geldige samenvatting van de productkenmerken, etikettering en bijsluiter zijn de door de rapporterende lidstaat en de betrokken lidstaten (met uitzondering van Frankrijk) op dag 210 van de gedecentraliseerde procedure goedgekeurde versies.
7/7
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Nederland, Oostenrijk, België, Denemarken, Finland, Frankrijk, Duitsland, Griekenland, Hongarije, Ierland, Italië, Luxemburg, Noorwegen, Polen, Portugal en Spanje.
BIJLAGE II
Le Vet B.V.
Nederland
Equimectine
Orale gel
12mg/g Paarden
Oraal gebruik.
Eenmalige toediening van 0,2 mg ivermectine per kg lichaamsgewicht.
Herhaling van de toediening dient te geschieden overeenkomstig de epidemiologische situatie, maar met een tussentijd van ten minste 30 dagen
Eenmalige toediening van 0,2 mg ivermectine per kg lichaamsgewicht.
WETENSCHAPPELIJKE CONCLUSIES WETENSCHAPPELIJKE CONCLUSIES De huidige aanvraag kan niet als toereikend worden beschouwd, aangezien de wetenschappelijke basis voor goedkeuring op grond van de voorgestelde SPC ontbreekt.
Er zijn geen gegevens verstrekt over de werkzaamheid tegen ectoparasieten.
De formulering van het voorstel voor rubriek 4.2 van de SPC wordt niet onderbouwd.
De tekst ‘ The treatment of gastrointestinal endoparasite infections in horses’ (De behandeling van gastro-intestinale endoparasitaire infecties bij paarden) impliceert dat alle gastro-intestinale endoparasitaire infecties bij paarden met dit geneesmiddel worden behandeld; ‘ particularly’ (met name) impliceert dat het geneesmiddel specifiek werkzaam is tegen de genoemde soorten parasieten.
Het past niet in een SPC voor een ontwormingsmiddel voor paarden te verwijzen naar het gebruik van het geneesmiddel tegen vijf specifieke parasieten, daarbij de bij paarden vaak voorkomende soort Strongylus niet te noemen, maar wel te impliceren dat het geneesmiddel werkzaam is tegen een groter aantal soorten parasieten.
Om deze reden wordt dit geneesmiddel geacht niet uitwisselbaar te zijn met andere middelen op de markt die ivermectine bevatten.
De beoogde indicatie kan niet worden aanvaard.
Bovendien wordt de tijd tussen de noodzakelijke profylactische behandelingen met het ontwormingsmiddel aanmerkelijk ingekort, aangezien de werkzaamheid tegen de kleine strongyliden in het L4-stadium niet wordt aangetoond.
Pasta’ s en orale gel met ivermectine voor paarden zijn al lang in gebruik op de markt en de voorschrijvend arts/eigenaar van het dier zou ervan uitgaan dat Equimectine uitwisselbaar is met andere verkrijgbare middelen die tot de groep avermectines behoren.
Dit is niet aangetoond en de indicatie is zelfs zo beperkt dat het middel niet zou kunnen worden gebruikt voor routinematige ontworming bij paarden.
Hoewel het voorstel van de houder van de vergunning voor het in de handel brengen wetenschappelijk onderbouwd is, blijkt het voor praktisch gebruik zeer twijfelachtig.
Op basis van het hiernavolgende kan de uitwisselbaarheid met andere geneesmiddelen die ivermectine bevatten, niet worden aanvaard:
De documentatie die samen met deze aanvraag is ingediend, bestaat uit literatuur waarin wordt verwezen naar het gebruik van het oorspronkelijke geneesmiddel Eqvalan, een vergelijkende farmacokinetische studie van Equimectine en Eqvalan en een aanvullende klinische veldstudie.
Uit de vergelijkende farmacokinetische gegevens kan echter worden opgemaakt dat het testmiddel stelselmatig een lagere biologische beschikbaarheid heeft dan het referentiegeneesmiddel.
Om die reden kan de relevantie van de bibliografische gegevens over Eqvalan voor het testgeneesmiddel niet worden bevestigd.
De ingediende gegevens over residuen waren ontoereikend en de wachttijd wordt dan ook onvoldoende onderbouwd.
Er is één enkele veldstudie ingediend ter onderbouwing van de werkzaamheid van het middel.
In de antwoorden van de houder van de vergunning voor het in de handel brengen wordt niet verwezen naar de studie waarop de tabellen met resultaten zijn gebaseerd.
Als wordt aangenomen dat de ingediende tabellen in het dossier met antwoorden verwijzen naar de resultaten van de veldstudie in het oorspronkelijk ingediende dossier, zijn deze gegevens ontoereikend en om de hiernavolgende redenen irrelevant:
- De afname van het aantal eitjes/identificatie van de larven of het parasietengehalte in
dosisbevestigingsonderzoeken dienen als uitgangscriteria voor een vergelijking van de werkzaamheid.
De gevolgde testprocedure was niet overeenkomstig de methoden voor een gecontroleerde of kritische test.
Een en ander is niet in overeenstemming met de aanbevelingen van de geldende richtsnoeren (CVMP/VICH/832/99), waarin wordt gesteld dat, indien met behulp van farmacokinetische parameters geen verband kan worden aangetoond met de werkzaamheid, er twee dosisbevestigingsonderzoeken moeten worden uitgevoerd waarbij ter onderbouwing van claims m.b.t. de werking de dosislimiterende parasiet wordt gebruikt.
Werkzaamheid mag worden geclaimd als de werkzaamheid tegen alle op het etiket genoemde parasieten op basis van een berekening van het geometrische gemiddelde ten minste 90% bedroeg en er een statistisch significant verschil was tussen het parasietengehalte bij de behandelde paarden en dat bij de controlegroep.
- In de tabellen die in het antwoordendossier zijn opgenomen, wordt niet aangegeven over welke
parasieten het gaat en er is geen splitsing gemaakt naar soort parasiet.
- Er werd geen dosislimiterende parasiet genoemd of aangewezen.
Het is bekend dat bij Parascaris
De grootste concentratie P. equorum wordt aangetroffen bij grazende paarden tussen drie en achttien maanden oud.
Het jongste paard in het veldonderzoek was zestien maanden oud.
Parascaris equorum had als dosislimiterende parasiet moeten worden aangewezen.
- Op grond van het type studie dat is uitgevoerd, werd de achtergrondblootstelling van de pony’ s die
bij het onderzoek waren betrokken, niet aangegeven, zodat niet met zekerheid kan worden vastgesteld om welke infectie het gaat.
Het is niet mogelijk om te bepalen hoeveel paarden van te voren op adequate wijze tegen de infectie waren behandeld, aangezien er geen negatieve controlegroep was.
- Het aantal paarden dat bij het onderzoek was betrokken, was te klein om tot betekenisvolle resultaten
In de WAAVP-richtsnoeren wordt gesteld dat voor een veldonderzoek in elk van drie verschillende gebieden gegevens moeten worden verkregen van ten minste honderd paarden.
- Het betreft hier geen multicentrische proef.
- De gemiddeld toegediende dosis van het testgeneesmiddel was consequent en opmerkelijk hoger
(40%, 0,278mg/kg) dan de aanbevolen behandelingsdosering.
De werkzaamheid had moeten worden onderzocht bij de laagst mogelijke dosering.
De dosering Eqvalan tijdens het veldonderzoek bleek 10% hoger te zijn dan was vermeld.
- Het testgeneesmiddel vertoonde tijdens de bioequivalentiestudie een lagere biologische
beschikbaarheid dan het genoemde referentiegeneesmiddel Eqvalan en de tijdens het veldonderzoek toegediende dosis van het testgeneesmiddel was hoger dan de aanbevolen behandelingsdosering.
Als het geneesmiddel in de aanbevolen dosering wordt toegediend, bestaat dus de kans dat de werkzaamheid afneemt en dat er resistentie tegen anthelmintica wordt opgebouwd.
- Er is weliswaar aangetoond dat het geneesmiddel niet inferieur is aan Eqvalan, maar dat is geen
erkende graadmeter voor de werkzaamheid van een nieuw geneesmiddel.
De relatieve afname van het aantal eitjes per gram faeces voor het testgeneesmiddel was 88,2% voor eitjes van het type Strongylus op de derde dag en 88,2% op de achtste dag.
Voor eitjes van het type Parascaris was het resultaat 50% op dag drie en 65,2% op dag acht.
De resultaten voor de werkzaamheid van Eqvalan die op deze manier werd gemeten, waren ook onder de 90%.
De resultaten waren niet gesplitst naar soort parasiet.
Deze resultaten lagen onder de aanvaarde 90% of hoger en, aangezien er geen controlegroep was waarmee de verschillen in parasietenconcentraties, die bij p < 0,05 significant zouden moeten zijn, statistisch konden worden vergeleken, is het niet mogelijk om op grond van deze studie de werkzaamheid van Equimectine vast te stellen.
De herberekende werkzaamheid tegen strongyliden is > > 90% op de tweede en de zevende dag na de behandeling.
Op basis van de uitgevoerde kritische test was de werkzaamheid tegen Parascaris 100%.
Deze uitkomsten worden niet gestaafd door de relatieve afname van het aantal eitjes, met name als het gaat om P. equorum.
Zonder necropsie of een grote monsteromvang is het onmogelijk om betekenisvolle conclusies te trekken uit deze studie over de werkzaamheid van Equimectine.
Het Comité heeft de zaak bestudeerd en is tot de conclusie gekomen dat uit de beschikbare gegevens niet is gebleken dat er sprake is van bioequivalentie van Equimectine met het referentiegeneesmiddel.
De werkzaamheid van het geneesmiddel voor de behandeling van endo- en ectoparasitaire infecties is niet aangetoond.
Zelfs de gewijzigde indicatie voor de behandeling van gastro-intestinale endoparasitaire infecties bij paarden is door de verstrekte gegevens niet aangetoond.
De CVMP heeft weigering van een vergunning voor het in de handel brengen geadviseerd en, indien van toepassing, schorsing van de handelsvergunning voor Equimectine.
BIJLAGE III
VOORWAARDE VOOR HET OPHEFFEN VAN DE SCHORSING VOORWAARDE VOOR HET OPHEFFEN VAN DE SCHORSING
De resultaten van een dergelijke studie of dergelijke gegevens dienen ter verdere beoordeling te worden ingediend bij de desbtetreffende nationale instantie.
European Medicines Agency Veterinary Medicines and Inspections
Londen, juni 2008 EMEA/532271/2007 – Rev.1
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 33, LID 4, INZAKE EQUIMECTINE 12 MG/G ORALE GEL VOOR PAARDEN
ACHTERGRONDINFORMATIE
Equimectine 12 mg/g orale gel voor paarden bevat ivermectine.
Het middel is geïndiceerd voor de behandeling van endo- en ectoparasitaire infecties bij paarden, in het bijzonder infecties veroorzaakt door gastro-intestinale nematoden, huidnematoden, longnematoden en larven van de paardenvlieg.
Op grond van de door Nederland verleende vergunning voor het in de handel brengen werd een procedure voor wederzijdse erkenning met veertien betrokken lidstaten ingeleid.
De lidstaten die bedenkingen uitten met betrekking tot het mogelijke risico voor de gezondheid van dieren waren België, Denemarken, Frankrijk, Duitsland, Ierland, Italië, Portugal en Spanje.
De reden voor de verwijzing is gelegen in de onderbouwing van de biologische beschikbaarheid/bio- equivalentie van Equimectine in vergelijking met Eqvalan.
Tijdens zijn bijeenkomst van mei 2006 leidde het CVMP een verwijzingsprocedure in uit hoofde van artikel 33, lid 4, van Richtlijn 2001/82/EC, als gewijzigd.
De houder van de vergunning voor het in de handel brengen werd verzocht de biologische beschikbaarheid/bio-equivalentie van het middel te onderbouwen, en daarmee de werkzaamheid van het middel te staven.
De documentatie die samen met deze aanvraag werd ingediend, bestond uit literatuur waarin werd verwezen naar het gebruik van het oorspronkelijke middel Eqvalan, een vergelijkend farmacokinetisch onderzoek van Equimectine en Eqvalan, en een aanvullend klinisch veldonderzoek.
Uit de vergelijkende farmacokinetische gegevens kan echter worden opgemaakt dat het testgeneesmiddel mogelijk stelselmatig een lagere biobeschikbaarheid heeft dan het referentiegeneesmiddel.
Om die reden kan de relevantie van de bibliografische gegevens over Eqvalan voor het testgeneesmiddel niet worden bevestigd.
De ingediende gegevens over residuen waren ontoereikend en de wachttijd wordt dan ook onvoldoende onderbouwd.
Het CVMP bestudeerde de zaak en kwam tot de conclusie dat uit de beschikbare gegevens niet was gebleken dat Equimectine bio-equivalent is met het referentiegeneesmiddel.
De werkzaamheid van het middel voor de behandeling van endo- en ectoparasitaire infecties is niet aangetoond.
De gewijzigde indicatie voor de behandeling van gastro-intestinale endoparasitaire infecties bij paarden werd door de verstrekte gegevens niet gestaafd.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het CVMP heeft geadviseerd een vergunning voor het in de handel brengen van Equimectine te weigeren alsmede, in voorkomende gevallen, de vergunning voor het in de handel brengen van Equimectine te schorsen.
Op 17 januari 2007 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 2 april 2007 een ter zake dienende beschikking goed.
----------------------------------------------------------------------------
EMEA/532271/2007 – Rev.1-NL
2/2
European Medicines Agency Veterinary Medicines and Inspections
Londen, augustus 2008 EMEA/458933/2008
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES NA EEN VERWIJZING KRACHTENS ARTIKEL 34 VOOR METHOXASOL-T
ACHTERGRONDINFORMATIE
Op 8 september 2006 legde Duitsland aan het EMEA een verwijzing voor uit hoofde van artikel 34 van Richtlijn 2001/82/EG, als gewijzigd, in verband met Methoxasol-T (inclusief aanverwante namen), dat trimethoprim en sulfamethoxazol als werkzaam bestanddeel bevat.
In Duitsland werd in 2001 echter een vergunning voor het in de handel brengen geweigerd.
Duitsland was van oordeel dat de werkzaamheid van Methoxasol-T, als voorgesteld door de aanvrager, niet adequaat was aangetoond en daarom aanleiding gaf tot een potentieel ernstig risico voor de dieren waarvoor het middel bestemd is.
Een geplande aanvraag voor een vergunning voor het in de handel brengen van een generiek middel zette Duitsland ertoe aan de verwijzing met betrekking tot de uiteenlopende besluiten over Methoxasol-T in te dienen.
Het CVMP startte de verwijzingsprocedure tijdens zijn bijeenkomst van 12-14 september 2006.
Aan de houder van de vergunning voor het in de handel brengen werd het volgende gevraagd:
1. de relevante delen van het dossier van elke lidstaat waar een aanvraag werd ingediend te verstrekken en de verschillen tussen de dossiers gedetailleerd te beschrijven; 2. aan te tonen dat het dossier beantwoordt aan de vereisten voor toekenning van een vergunning voor het in de handel brengen (bijlage I van Richtlijn 2001/82/EG, als gewijzigd); 3. vooral aandacht te besteden aan de kwesties die in de kennisgeving van de verwijzing worden genoemd als redenen voor de weigering van een vergunning in Duitsland; 4. met praktijkgegevens het gebruik van het middel en de gepastheid van de aanbevolen dosis voor elk van de geclaimde indicaties bij varkens en pluimvee te motiveren.
Voor pluimvee werd commentaar gevraagd over het actuele gebruik van het middel, in het bijzonder de onder terreinomstandigheden gebruikte of voorgeschreven dosis.
5. een geschikte houdbaarheidstermijn voor het middel voor te stellen en met gegevens te documenteren, waaronder, indien van toepassing, een houdbaarheidstermijn na opening.
6. een geharmoniseerde tekst van de samenvatting van de productkenmerken (SPC) voor te stellen en te motiveren, waaronder de dosering en wijze van toediening alsook de wachttijd voor varkens en pluimvee.
De houder van de vergunning voor het in de handel brengen diende schriftelijk zijn antwoorden in, waarin hij de indicaties, de aanbevolen dosis en de houdbaarheidstermijn verdedigde en een geharmoniseerde SPC-tekst voorstelde.
Op basis van de ingediende gegevens werd het CVMP het eens over de volgende geharmoniseerde indicaties voor gebruik:
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • Varkens: behandeling en preventie van door Actinobacillus pleuropneumoniae veroorzaakte luchtweginfecties die gevoelig zijn voor trimethoprim en sulfamethoxazol, wanneer de ziekte is vastgesteld in de koppel. • Slachtkuikens: behandeling en preventie van door Escherichia coli veroorzaakte luchtweginfecties die gevoelig zijn voor trimethoprim en sulfamethoxazol, wanneer de ziekte is vastgesteld in de koppel.
Het CVMP heeft in verband met de beschreven farmacokinetische eigenschappen de aanbeveling gedaan om de tekst over de milieueffecten niet langer op te nemen en dus te schrappen.
Het CVMP adviseerde tevens het middel te gebruiken aan de hand van kweken en gevoeligheidstesten van micro- organismen afkomstig van zieke dieren op de veehouderij dan wel van recente eerdere ziektegevallen die zich hier hebben voorgedaan, aangezien de resistentie tegen gepotentieerde sulfonamiden kan variëren.
Gelet op de redenen voor verwijzing en de door de houder van de vergunning voor het in de handel brengen verstrekte antwoorden, kwam het CVMP tot de conclusie dat de baten/risicoverhouding van het middel gunstig is voor gebruik bij zowel varkens als slachtkuikens, behoudens de aanbevolen wijzigingen in de samenvatting van de productkenmerken en de productinformatie, én dat de door Duitsland naar voren gebrachte bedenkingen geen belemmering mogen vormen voor verlening van een vergunning voor het in de handel brengen.
Het advies van het CVMP werd op 11 oktober 2007 goedgekeurd en het hierop volgende besluit van de Commissie op 11 januari 2008.
-----------------------------------------------------------------------------
EMEA/458933/2008-NL
2/2
BIJLAGE I
NAMEN VAN HET GENEESMIDDEL, FARMACEUTISCHE VORM, STERKTEN VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEG, AANVRAGER/HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1/19 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam product
Farmaceutische vorm
Sterkte
Indicatie
Aanbevolen dosis Frequentie van toediening en toedieningsweg
Nederland
Eurovet Animal Health Handelsweg 25 Postbus 179 5530 AD Bladel Nederland
Methoxasol-T
Oplossing voor orale toediening
Trimethoprim 20 mg/ml Sulfamethoxazol 100 mg/ml N-Methyl-2- pyrrolidon
Varkens:
Bronchiale infecties veroorzaakt door Pasteurella multocida.
Intestinale infecties veroorzaakt door Escherichia coli en Salmonella spp.
Urogenitale infecties veroorzaakt door Escherichia coli Niet-leggende kippen:
Bronchiale infecties veroorzaakt door Escherichia coli, Salmonella spp. en Pasteurella spp.
Oraal, via het drinkwater Varkens:
5-12 mg trimethoprim en 25-58 mg sulfamethoxazol per kg lichaamsgewicht per dag gedurende 3-5 dagen
Duitsland
Eurovet Animal Health
Methoxasol-T
Zie Nederland Zie Nederland
Oraal, via het drinkwater
Handelsweg 25 Postbus 179 5530 AD Bladel
gevoelig voor trimethoprim en sulfamethoxazol
Methoxasol-T moet dagelijks via het drinkwater gedurende 3-4 dagen worden toegediend:
Nederland
Varkens:
Pasteurella multocida, Actinobacillus pleuropneumoniae, Staphylococcus hyicus, E. coli, Haemophilus spp, Pasteurella haemolytica, salmonella cholerasuis, Salmonella thyphimurium, Streptococcus spp., Staphylococcus aureus, Staphylococcus spp.
Vleeskuikens:
Staphylococcus aureus, Salmonella enteritidis, E. coli.
20,8 mg sulfamethoxazol + 4,2 mg trimethoprim per kg lichaamsgewicht per dag gedurende 3-4 dagen.
Vleeskuikens:
27,5 mg sulfamethoxazol + 5,5 mg trimethoprim per kg lichaamsgewicht per dag gedurende 3-4 dagen.
2/19 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam product
Farmaceutische vorm
Sterkte
Indicatie
Aanbevolen dosis Frequentie van toediening en toedieningsweg
Oostenrijk
Eurovet Animal Health Handelsweg 25 Postbus 179 5530 AD Bladel Nederland
Methoxasol – Lösung für Schweine und Hühner
Zie Nederland
Zie Nederland
Voor de behandeling van luchtweginfecties, urogenitale, gastro- intestinale en huidinfecties veroorzaakt door pathogenen die gevoelig zijn voor trimethoprim en sulfamethoxazol bij varkens en pluimvee (vleeskuikens).
Polen
Eurovet Animal Health
Methoxasol
Zie Nederland Zie Nederland
Oraal, via het drinkwater
voor de combinatie van trimethoprim en sulfamethoxazol.
Varkens:
Infecties van de luchtwegen veroorzaakt door Pasteurella multocida, Actinobacillus pleuropneumoniae.
Infecties van het spijsverteringsstelsel veroorzaakt door Escherichia coli, Salmonella spp.
Infecties van de urinewegen veroorzaakt door Escherichia coli.
Hoenderen:
Infecties van de luchtwegen veroorzaakt door Escherichia coli, Salmonella spp., Pasteurella multocida.
Infecties van het spijsverteringsstelsel veroorzaakt door Salmonella spp.
Polyarthritis veroorzaakt door gevoelige Escherichia coli.
3/19 Lidstaat
Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam product
Farmaceutische vorm
Sterkte
Indicatie
Aanbevolen dosis Frequentie van toediening en toedieningsweg
Hongarije en Litouwen
Eurovet Animal Health Handelsweg 25 Postbus 179 5530 AD Bladel Nederland
Methoxasol
Zie Nederland
Zie Nederland
A. pleuropneumoniae bij varkens en E. coli bij hoenderen) en voor profylactisch gebruik.
Oraal, via het drinkwater Varkens:
24 mg van het werkzame bestanddeel per kilogram lichaamsgewicht of 200 ml van het geneesmiddel per 1 000 kg lichaamsgewicht per dag.
Hoenderen:
33 mg van het werkzame bestanddeel per kilogram lichaamsgewicht of 275 ml van het geneesmiddel per 1 000 kg lichaamsgewicht per dag.
4/19 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
5/19 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Methoxasol-T is in Nederland in 1999 via een nationale procedure goedgekeurd, maar in Duitsland is in 2001 een vergunning voor het in de handel brengen van dit geneesmiddel geweigerd.
In Duitsland was men van mening dat de werkzaamheid van methoxasol-T zoals voorgesteld door de aanvrager, onvoldoende was onderbouwd, met als gevolg een potentieel ernstig risico voor de doeldieren.
Aangezien methoxasol-T ook in Oostenrijk, Polen, Hongarije en Litouwen is goedgekeurd, zijn deze handelsvergunningen opgenomen in het toepassingsgebied van de procedure.
Afgezien van Duitsland hebben geen andere lidstaten melding gemaakt van weigering van een handelsvergunning.
2.
Bespreking
1.1 Vragen gesteld aan de houder van de vergunning voor het in de handel brengen
1.
Overlegging van het dossier zoals ingediend bij de aanvraag van een handelsvergunning, voor elke hierboven genoemde lidstaat (inclusief Duitsland) en, indien van toepassing, voor enige andere lidstaat of enig ander land van de Europese Economische Ruimte (EER): a.
Deel I Samenvatting van het dossier, waaronder de samenvatting van de productkenmerken, de deskundigenrapporten en de kwantitatieve en kwalitatieve samenstelling van het geneesmiddel; b.
Deel IV Preklinische en klinische informatie.
Zoveel mogelijk documenten, en in elk geval de samenvattingen van de productkenmerken, dienen in het Engels te worden overgelegd.
2.
Informatie over elke aanvulling, doorhaling of wijziging die na de initiële aanvraag in de onder punt 1 verzochte informatie is aangebracht.
3.
Nauwkeurige beschrijving van de bestaande verschillen tussen de dossiers ten aanzien van de onder punt 1 en 2 verzochte informatie.
4.
Onderbouwing van de overeenstemming van het dossier, zoals aanwezig in elke lidstaat of elk EER-land, met de eisen van bijlage 1 van Richtlijn 2001/82/EG, zoals gewijzigd.
5.
Nadere beschrijving van de kwesties waarnaar wordt verwezen in de bijlage bij de kennisgeving van de verwijzing uit Duitsland evenals de redenen voor weigering van de handelsvergunning.
6.
Onderbouwing met praktijkgegevens van het gebruik van het geneesmiddel en de toereikendheid van de aanbevolen dosis voor elk van de geclaimde indicaties bij varkens, behalve voor de behandeling en preventie van luchtwegaandoeningen bij varkens gerelateerd aan voor trimethoprim en sulfamethoxazol gevoelige A. pleuropneumoniae.
7.
Onderbouwing met praktijkgegevens van het gebruik van het geneesmiddel en de toereikendheid van de aanbevolen dosis voor elk van de geclaimde indicaties bij pluimvee.
Toelichting is vereist met betrekking tot het huidige gebruik van het geneesmiddel bij pluimvee en met name inzake de onder veldomstandigheden door dierenartsen toegepaste of voorgeschreven dosis.
8.
Voorstel voor een geschikte houdbaarheidsperiode voor het geneesmiddel, met inbegrip van een 'in-use'-houdbaarheid indien van toepassing, en de onderbouwing hiervan met gegevens.
9.
Voorstel voor een geharmoniseerde tekst van de samenvatting van de productkenmerken, onder meer inzake dosering en wijze van toediening evenals de wachttijden voor varkens en pluimvee, en de onderbouwing hiervan.
1.2 Verschillen tussen dossiers
Het aan Nederland overgelegde dossier was uitsluitend bibliografisch.
Het naar Duitsland gezonden dossier inclusief de antwoorden op de lijst met vragen en dat gestuurd naar Polen, Hongarije en Litouwen waren vrijwel gelijk, afgezien van aanvullende experimentele klinische onderzoeken.
Oostenrijk ontving een dossier dat overeenkwam met het oorspronkelijke, naar Duitsland gezonden dossier.
6/19 Er kan worden geconcludeerd dat de dossiers op grond waarvan de lidstaten hun beslissing namen, grotendeels overeenkwamen maar niet identiek waren.
Het voor de verkoop op de diverse markten vervaardigde fysieke geneesmiddel lijkt identiek te zijn.
1.3 Werkzaamheid bij varkens
Het CVMP heeft een pilotonderzoek, een belangrijke experimenteel onderzoek, twee rapporten inzake veldonderzoek evenals andere door de vergunninghouder ingediende gegevens over werkzaamheid, farmacokinetiek en verdraagbaarheid beoordeeld.
Het CVMP erkent dat een claim aangaande werkzaamheid bij een dosis van 25 mg/kg gedurende 4 dagen voor de behandeling van luchtweginfecties bij varkens is aangetoond.
Het CVMP stemt ermee in dat zolang de behandeling zich richt op luchtweginfecties bij varkens, het niet nodig is aanvullende veldonderzoeken uit te voeren om werkzaamheid aan te tonen tegen andere organismen met MIC-spiegels die overeenkomen met die van A. pleuropneumoniae.
Voor toepassing van het geneesmiddel zijn echter bevestiging van de aanwezigheid van een specifieke infectie en bevestiging van een bacteriologische behandeling vereist.
Ten aanzien van de in de samenvattingen van de productkenmerken in Nederland, Oostenrijk en Polen genoemde indicaties voor methoxasol-T inzake urogenitale, gastro-intestinale en dermatologische infecties concludeert het CVMP dat er geen gegevens zijn overgelegd die deze claims ondersteunen.
Op grond van verdere aanvullende MIC-gegevens uit diverse publicaties (waaronder twee in 2004 gepubliceerde artikelen waarin de gevoeligheid van diverse isolaten uit monsters van de luchtwegen van varkens uit Denemarken werd aangetoond) en uit resistentiemonitoring in 2006 door het BVL (Bundesamt für Verbraucherschutz und Lebensmittelsicherheit) in Duitsland kan het CVMP instemmen met de voorgestelde wijziging van de indicatie:
Varkens: behandeling en preventie van luchtweginfecties veroorzaakt door voor trimethoprim en sulfamethoxazol gevoelige Actinobacillus pleuropneumoniae indien de ziekte in de varkensstapel is geconstateerd.
Resistentie tegen gepotentieerde sulfonamiden kan variëren.
Daarom dient het gebruik van het geneesmiddel te worden gebaseerd op kweken en gevoeligheid van micro-organismen afkomstig van ziektegevallen op het bedrijf of recente eerdere ervaring op het bedrijf.
1.4 Werkzaamheid bij slachtkuikens
Het CVMP heeft een experimenteel onderzoek beoordeeld naar de klinische werkzaamheid van methoxasol-T voor de behandeling van een luchtweginfectie veroorzaakt door E. coli bij kippen, evenals bibliografische gegevens en gegevens inzake geneesmiddelenbewaking overgelegd door de vergunninghouder.
Ten aanzien van de baten-risicoverhouding voor doeldiersoorten binnen de categorie pluimvee waarvoor het diergeneesmiddel bestemd is, concludeert het CVMP dat: • ondanks het feit dat een definitief klinisch veldonderzoek met gebruikmaking van de aanbevolen dosering van het product niet is overgelegd, en rekening houdend met de preklinische onderzoeken, het kunstmatige infectiemodel, het consumptiepatroon en de overige ingediende relevante informatie, de diverse in de voorgestelde samenvatting van de productkenmerken uiteengezette risicobeheerstappen alsmede het feit dat de indicaties voor gebruik beperkt zijn, de baten-risicoverhouding positief is; • de beschikbaarheid van een goedgekeurd geneesmiddel voor diergeneeskundig gebruik dat andere werkzame stoffen dan fluorchinolonen bevat, als een indirect voordeel kan worden gezien en niet direct ter zake doet voor het toepassingsgebied van deze verwijzingsprocedure (aangezien voor elk middel afzonderlijk werkzaamheid moet worden aangetoond); • de gebruiksvoorwaarden zoals voorgesteld in de samenvatting van de productkenmerken toepassing bij vogels in de legperiode uitsluiten en het gebruik van het geneesmiddel op basis van kweken en gevoeligheidsonderzoek van micro-organismen van besmette bedrijven beperken.
7/19 Het CVMP kan instemmen met de voorgestelde wijziging van de indicatie:
Slachtkuikens: behandeling en preventie van luchtweginfecties veroorzaakt door voor trimethoprim en sulfamethoxazol gevoelige Escherichia coli indien de ziekte in het pluimveekoppel is geconstateerd.
Resistentie tegen gepotentieerde sulfonamiden kan variëren.
Daarom dient het gebruik van het geneesmiddel te worden gebaseerd op kweken en gevoeligheid van micro-organismen afkomstig van ziektegevallen op het bedrijf of recente eerdere ervaring op het bedrijf.
1.5 Houdbaarheid
De vergunninghouder heeft drie onderzoeken naar de houdbaarheid en 'in-use'-houdbaarheid ingediend.
Op grond van deze onderzoeken is een houdbaarheid van 36 maanden voor methoxasol-T geclaimd.
Aangezien er geen onderzoeken naar bewaring in een vriezer zijn uitgevoerd, moet de samenvatting van de productkenmerken de opmerking “ Niet in de vriezer bewaren” bevatten.
De resultaten van onderzoek naar de ‘ in-use’ -stabiliteit van het diergeneesmiddel na 15 maanden opslag bij 25 ° C/60% relatieve vochtigheid en 'in-use' gedurende 12 maanden na opening lieten een acceptabele stabiliteit zien.
Tot slot is er een 'in-use'-houdbaarheid gedurende 24 uur aangetoond voor geconcentreerde en therapeutische oplossingen van het diergeneesmiddel methoxasol-T.
1.6 Harmonisatie van de samenvatting van de productkenmerken
De vergunninghouder heeft een nieuwe geharmoniseerde samenvatting van de productkenmerken voorgesteld.
Indien de indicaties voor zowel varkens als slachtkuikens beperkt blijven tot luchtweginfecties, kan het CVMP instemmen met deze claim.
Het CVMP kan ook met de doses instemmen aangezien deze overeenkomen met die gebruikt in de experimentele onderzoeken en veldonderzoeken.
De wachttijd voor methoxasol-T varieerde tussen EU-landen: voor varkens 3-5 dagen en voor hennen buiten de legperiode 6-10 dagen.
De vergunninghouder stelde een wachttijd voor van 5 dagen voor varkens en 6 dagen voor slachtkuikens.
Op grond van een residuonderzoek bij varkens werd een wachttijd van 3 dagen aanbevolen.
Er werd geen statistische benadering toegepast aangezien bij de eerste monstername 2 dagen na stopzetting van de toediening van methoxasol-T zowel de concentraties van TMP als van SMX in spier, lever, nier en vet + huid onder de grens voor kwantificering lagen.
Vijf dagen lijkt voor varkens dus acceptabel te zijn.
In een oud onderzoek bij slachtkuikens met een dosis van 38,5 mg/kg toonde depletie in huid en plasma aan dat de residuen na 4 dagen lager waren dan de MRL.
Na gebruik van methoxasol-T in een dosis van 70 mg/kg/dag gedurende 5 dagen werd bij slachtkuikens een residudepletieonderzoek uitgevoerd.
De residuen namen snel af.
De gegevens laten zien dat de huid een indicatorweefsel was en sulfamethoxazol het indicatorresidu.
Binnen twee dagen na behandeling waren de residuconcentraties van trimethoprim en sulfamethoxazol in alle eetbare weefsels, behalve de huid, lager dan de MRL.
Er werd een farmacokinetisch onderzoek conform goede laboratoriumpraktijken uitgevoerd na watermedicatie van 35 mg TMP/SMX per kg per dag.
2,5 uur bij varkens; SMX t½:
2,3 uur bij varkens).
Aangezien er geen sprake is van sterke weefselaccumulatie van een van de verbindingen, zal naar verwachting de depletie in weefsels van slachtkuikens even snel verlopen als de depletie bij varkens.
Daarom is de voorgestelde wachttijd van 6 dagen voor slachtkuikens een veilige keuze.
Het CVMP beveelt de volgende veranderingen aan in de samenvatting van de productkenmerken voorgesteld door de vergunninghouder:
8/19 4.3 Contra-indicaties Deze rubriek is strikt bedoeld voor contra-indicaties met betrekking tot de veiligheid van de behandelde dieren.
De richtsnoeren van de samenvatting van de productkenmerken vermelden:
"Onder deze rubriek vallen situaties die voortkomen uit een combinatie van omstandigheden waarbij de geneesmiddelen voor diergeneeskundig gebruik om veiligheidsredenen niet mogen worden toegepast bij de doeldieren, d.w.z. absolute contra-indicaties."
De contra-indicatie voor vogels in de legperiode moet worden geschrapt.
4.11 Wachttijd De zin "Niet toegestaan voor toepassing bij vogels in de legperiode..." moet worden gewijzigd in "Niet goedgekeurd voor toepassing bij vogels in de legperiode..." overeenkomstig de richtsnoer van de samenvatting van de productkenmerken.
5.1: de MIC-gegevens schrappen
5.2: de eiwitbinding voor TMP en SMX is niet hoog (TMP 50, SMX 60), maar met het algehele voorstel van de vergunninghouder kan worden ingestemd.
3.
Conclusie
Na de redenen voor verwijzing en de door de vergunninghouder verstrekte antwoorden te hebben bestudeerd, concludeert het CVMP dat de baten-risicoverhouding van het diergeneesmiddel positief is voor toepassing bij zowel varkens als slachtkuikens onder voorbehoud van de aanbevolen veranderingen in de samenvatting van de productkenmerken en de productinformatie.
9/19 BIJLAGE III
SAMENVATTING VAN DE PRODUCTKENMERKEN EN PRIMAIRE VERPAKKING
10/19 SAMENVATTING VAN DE PRODUCTKENMERKEN
11/19 1.
NAAM VAN HET DIERGENEESMIDDEL
Methoxasol-T orale oplossing voor varkens en slachtkuikens
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per ml oplossing Trimethoprim
Sulfamethoxazol
100,0 mg
Hulpstoffen:
N-methyl-pyrrolidon
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor orale toediening.
Helder en geel.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Varkens en slachtkuikens.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Varkens:
Behandeling en preventie van luchtweginfecties veroorzaakt door Actinobacillus pleuropneumoniae die gevoelig is voor trimethoprim en sulfamethoxazol, wanneer de ziekte in het koppel is gediagnosticeerd.
Slachtkuikens:
Behandeling en preventie van luchtweginfecties veroorzaakt door Escherichia coli die gevoelig is voor trimethoprim en sulfamethoxazol, wanneer de ziekte in het koppel is gediagnosticeerd.
Resistentie tegen gepotentieerde sulfonamiden is wisselend.
Het gebruik van het product moet daarom gebaseerd worden op een kweek en gevoeligheidsbepaling van de micro-organismen afkomstig van ziektegevallen op het bedrijf of uit recente eerdere ervaring op het bedrijf.
4.3 Contra-indicaties
Niet gebruiken bij dieren met ernstige lever- of nierziekte, oligurie of anurie.
Niet gebruiken bij dieren met verstoorde hemopoëse.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Bij slachtkuikens dient regelmatig nagegaan te worden of ze voldoende water drinken.
Ernstig zieke dieren kunnen een verminderde eetlust hebben en minder water drinken.
Zo nodig dient de concentratie van het diergeneesmiddel in het drinkwater te worden aangepast om te verzekeren dat de aanbevolen dosis wordt toegediend.
Indien de concentratie van het product al te sterk wordt verhoogd, bestaat echter de kans dat de dieren minder medicinaal drinkwater gaan drinken wegens de smaak ervan.
Derhalve dient nagegaan te worden of de dieren voldoende drinken, vooral bij slachtkuikens.
12/19 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Gezien de waarschijnlijke variabiliteit (tijd, geografische ligging) in het optreden van resistentie van bacteriën tegen trimethoprim/sulfamethoxazol, wordt aanbevolen een bacteriologische steekproef en gevoeligheidstests uit te voeren.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Tijdens het bereiden en toedienen van het medicinaal drinkwater dient aanraking met de huid te worden vermeden.
Derhalve wordt aangeraden ondoordringbare handschoenen, bijv. uit rubber of latex, te dragen bij toediening van het product.
In geval van allergie voor trimethoprim of sulfonamiden, dient uiterst voorzichtig te worden omgegaan met dit product of de medicinale oplossing.
In geval van aanraking met de ogen, dient het aangedane oog overvloedig met zuiver water te worden gespoeld en indien er irritatie optreedt, dient een arts te worden geraadpleegd.
In geval van accidentele ingestie, dient een arts te worden geraadpleegd.
De handen en de aangedane huid onmiddellijk na aanraking met het product wassen.
4.6 Bijwerkingen (frequentie en ernst)
Het kan voorkomen dat slachtkuikens te weinig water drinken.
Uitzonderlijk kunnen overgevoeligheidsreacties optreden.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht, lactatie of leg.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Niet gebruiken in combinatie met andere diergeneesmiddelen.
4.9 Dosering en toedieningsweg
Methoxasol-T is bedoeld voor orale toediening via het drinkwater:
Varkens:
25 mg/kg lichaamsgewicht, wat overeenstemt met ongeveer 1 liter geneesmiddel in 500 liter drinkwater, gedurende 3 tot 4 dagen.
Slachtkuikens:
33 mg/kg lichaamsgewicht, wat overeenstemt met ongeveer 1 liter geneesmiddel in 750 liter drinkwater, gedurende 3 tot 4 dagen.
Om een correcte dosering te verzekeren, dient het lichaamsgewicht zo nauwkeurig mogelijk te worden bepaald om onderdosering te vermijden.
De inname van medicinaal water hangt af van de klinische toestand van de dieren.
Om de correcte dosis te verkrijgen, dient de concentratie van Methoxasol-T overeenkomstig te worden aangepast.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Een 2 ½-voudige overdosering wordt goed verdragen door varkens.
Bij slachtkuikens kan acute overdosering niet voorkomen aangezien deze dieren weigeren het sterk geconcentreerde drinkwater te drinken (al te bittere smaak indien het drinkwater meer dan 2 liter Methoxasol-T per 1000 liter drinkwater bevat).
Chronische overdosering bij slachtkuikens resulteert in een sterk verminderde inname van water en voer en groeiachterstand.
4.11 Wachttijd
Varkens:
Slachtkuikens:
5 dagen 6 dagen legvogels die eieren voor menselijke consumptie produceren.
13/19
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Trimethoprim is een diaminopyrimidine, een synthetische foliumzuurantagonist.
Sulfamethoxazol is een breedspectrumantibioticum dat behoort tot de sulfonamiden.
ATCvet-code (van de combinatie):
QJ01E W
5.1 Farmacodynamische eigenschappen
In vitro is trimethoprim doorgaans bacteriostatisch en is het werkzaam tegen een groot aantal grampositieve en gramnegatieve bacteriën.
Combinatie van trimethoprim met sulfamethoxazol heeft een synergetisch en bacteriedodend effect aangezien trimethoprim en sulfamethoxazol de opeenvolgende stappen afremmen van de synthese van tetrahydrofoliumzuur, een essentiële metabolische cofactor in de bacteriële synthese van purine en vervolgens DNA.
5.2 Farmacokinetische eigenschappen
Na orale toediening worden beide werkzame bestanddelen snel geabsorbeerd vanuit het darmkanaal.
De Cmax van sulfamethoxazol bij varkens bedraagt ongeveer 6,2 µg/g.
De Cmax van trimethoprim bedraagt 0,29 µg/g.
De Cmax van sulfamethoxazol bij slachtkuikens bedraagt ongeveer 9,0 µg/g, terwijl de Cmax van trimethoprim 0,12 µg/g bedraagt.
De nieren, de lever en de longen bevatten de hoogste concentratie trimethoprim.
Met uitzondering van de nieren, is de concentratie sulfamethoxazol in lichaamsweefsel aanzienlijk lager dan in plasma.
De eiwitbinding van trimethoprim en sulfamethoxazol is niet erg sterk.
Het geneesmiddel wordt hoofdzakelijk via de nieren uitgescheiden (zowel actief als passief), maar het wordt ook via de feces geëlimineerd.
De eliminatie gebeurt tamelijk snel, zowel bij slachtkuikens als bij varkens.
De plasma-eliminatiehalfwaardetijd van trimethoprim bij slachtkuikens bedraagt minder dan 1 uur en die van sulfamethoxazol bedraagt ongeveer 1,5 uur.
Bij varkens bedraagt de eliminatiehalfwaardetijd van beide bestanddelen ongeveer 2,5 uur.
Achtenveertig uur na de laatste dosis zijn trimethoprim, sulfamethoxazol en de metabolieten ervan niet meer aantoonbaar in de urine en in de feces.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Propyleenglycol Natriumhydroxide Gezuiverd water N-methyl-pyrrolidon
6.2 Onverenigbaarheden
De oplosbaarheid en de stabiliteit van Methoxasol-T in drinkwater zijn afhankelijk van de pH-waarde.
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, mag het middel niet met andere diergeneesmiddelen worden vermengd.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Na eerste opening bedraagt de houdbaarheid nog 12 maanden.
Houdbaarheid na verdunning of reconstitutie volgens instructies:
24 uur
14/19 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
De fles van 1000 ml is afgesloten met een kinderveilige schroefdop uit LDPE.
Het blik van 5000 ml is afgesloten met een kinderveilig schroefdeksel uit HDPE.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eurovet Animal Health B.V.
Handelsweg 25, Postbus 179 NL-5530 AD Bladel Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
15/19 PRIMAIRE VERPAKKING
16/19 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trimethoprim en sulfamethoxazol.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Werkzame bestanddelen:
Per ml oplossing Trimethoprim Sulfamethoxazol Hulpstoffen:
N-methyl-pyrrolidon
20,0 mg 100,0 mg
3.
FARMACEUTISCHE VORM
Orale oplossing
4.
VERPAKKINGSGROOTTE
De fles van 1000 ml is afgesloten met een kinderveilige schroefdop uit LDPE.
Het blik van 5000 ml is afgesloten met een kinderveilig schroefdeksel uit HDPE.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens en slachtkuikens
6.
INDICATIE(S)
Varkens:
Behandeling en preventie van luchtweginfecties veroorzaakt door Actinobacillus pleuropneumoniae die gevoelig is voor trimethoprim en sulfamethoxazol, wanneer de ziekte in het koppel is gediagnosticeerd.
Slachtkuikens:
Behandeling en preventie van luchtweginfecties veroorzaakt door Escherichia coli die gevoelig is voor trimethoprim en sulfamethoxazol, wanneer de ziekte in het koppel is gediagnosticeerd.
Resistentie tegen gepotentieerde sulfonamiden is wisselend.
Het gebruik van het product moet daarom gebaseerd worden op een kweek en gevoeligheidsbepaling van de micro-organismen afkomstig van ziektegevallen op het bedrijf of uit recente eerdere ervaring op het bedrijf.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Methoxasol-T is bedoeld voor orale toediening via het drinkwater:
17/19 Varkens:
25 mg/kg lichaamsgewicht, wat overeenstemt met ongeveer 1 liter geneesmiddel in 500 liter drinkwater, gedurende 3 tot 4 dagen.
Slachtkuikens:
33 mg/kg lichaamsgewicht, wat overeenstemt met ongeveer 1 liter geneesmiddel in 750 liter drinkwater, gedurende 3 tot 4 dagen.
Om een correcte dosering te verzekeren, dient het lichaamsgewicht zo nauwkeurig mogelijk te worden bepaald om onderdosering te vermijden.
De inname van medicinaal water hangt af van de klinische toestand van de dieren.
Om de correcte dosis te verkrijgen, dient de concentratie van Methoxasol-T overeenkomstig te worden aangepast.
8.
WACHTTIJD
Varkens:
Slachtkuikens:
5 dagen 6 dagen
Niet toegestaan bij legvogels die eieren voor menselijke consumptie produceren.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij dieren met ernstige lever- of nierziekte, oligurie of anurie.
Niet gebruiken bij dieren met verstoorde hemopoëse.
Uitzonderlijk kunnen overgevoeligheidsreacties optreden.
Bij slachtkuikens dient regelmatig nagegaan te worden of ze voldoende water drinken.
Ernstig zieke dieren kunnen een verminderde eetlust hebben en minder water drinken.
Zo nodig dient de concentratie van het diergeneesmiddel in het drinkwater te worden aangepast om te verzekeren dat de aanbevolen dosis wordt toegediend.
Indien de concentratie van het product al te sterk wordt verhoogd, bestaat echter de kans dat de dieren minder medicinaal drinkwater gaan drinken wegens de smaak ervan.
Derhalve dient nagegaan te worden of de dieren voldoende drinken, vooral bij slachtkuikens.
Speciale voorzorgsmaatregelen voor gebruik bij dieren Gezien de waarschijnlijke variabiliteit (tijd, geografische ligging) in het optreden van resistentie van bacteriën tegen trimethoprim/sulfamethoxazol, wordt aanbevolen een bacteriologische steekproef en gevoeligheidstests uit te voeren.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Tijdens het bereiden en toedienen van het medicinaal drinkwater dient aanraking met de huid te worden vermeden.
Derhalve wordt aangeraden ondoordringbare handschoenen, bijv. uit rubber of latex, te dragen bij toediening van het product.
In geval van allergie voor trimethoprim of sulfonamiden, dient uiterst voorzichtig te worden omgegaan met dit product of de medicinale oplossing.
In geval van aanraking met de ogen, dient het aangedane oog overvloedig met zuiver water te worden gespoeld en indien er irritatie optreedt, dient een arts te worden geraadpleegd.
In geval van accidentele ingestie, dient een arts te worden geraadpleegd.
De handen en de aangedane huid onmiddellijk na aanraking met het product wassen.
Gebruik tijdens dracht en lactatie De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht of lactatie.
Interacties Niet gebruiken in combinatie met andere diergeneesmiddelen.
Overdosering Een 2 ½-voudige overdosering wordt goed verdragen door varkens.
18/19 Bij slachtkuikens kan acute overdosering niet voorkomen aangezien deze dieren weigeren het sterk geconcentreerde drinkwater te drinken (al te bittere smaak indien het drinkwater meer dan 2 liter Methoxasol-T per 1000 liter drinkwater bevat).
Overdosering bij slachtkuikens resulteert in een sterk verminderde inname van water en voer en groeiachterstand.
10.
UITERSTE GEBRUIKSDATUM
EXP
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Eurovet Animal Health B.V.
Handelsweg 25, Postbus 179, 5530 AD Bladel, Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
17.
PARTIJNUMMER FABRIKANT
Batch
19/19
European Medicines Agency Veterinary Medicines and Inspections
London, 26.09.2008 EMEA/436209/2008
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP) ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 35 INZAKE NATRIUMSALICYLAAT
BACKGROUND INFORMATION
Op 27 november 2007 diende Ierland bij het EMEA een verwijzing in krachtens artikel 35 van Richtlijn 2001/82/EG, als gewijzigd, betreffende alle poeders voor orale oplossing die natriumsalicylaat bevatten en die geïndiceerd zijn voor kalveren en varkens.
Ierland was van mening dat er een mogelijk ernstig risico voor de diergezondheid kan optreden door het verlenen van een vergunning voor een potentieel onwerkzaam geneesmiddel voor massaal gebruik door boeren, terwijl er reeds diverse geregistreerde NSAID’ s beschikbaar zijn voor individueel gebruik bij dieren.
Ierland dacht dat het gebruik van een dergelijk geneesmiddel voor massaal gebruik de klinische symptomen van een zich ontwikkelende infectieziekte zou kunnen maskeren; deze ziekte zou zich dan kunnen verspreiden naar andere dieren en daarmee een risico vormen voor de gezondheid van mens en dier.
De verwijzingsprocedure begon op 11 december 2007 en na vaststelling van een lijst met vragen werd de klok stilgezet op 15 januari 2008.
Nadat de antwoorden op de vragen waren ingediend werd de klok op 14 maart 2008 weer gestart.
Het doel van de beoordeling was om vast te stellen of vergunningen voor het in de handel brengen en aanvragen die het onderwerp zijn van de verwijzingsprocedure, toegewezen, gehandhaafd, geschorst, gewijzigd of herroepen moesten worden op basis van de redenen voor de verwijzing.
Omdat de procedure een scala van producten betreft, werd de beoordeling beperkt tot specifieke delen van de vergunningen voor het in de handel brengen, in overeenstemming met artikel 35, lid 2, van Richtlijn 2001/82/EG, als gewijzigd.
De houders van de vergunningen voor het in de handel brengen en de aanvrager dienden schriftelijk hun antwoorden in, waarna de klok op 14 maart 2008 weer werd gestart.
Op 14 mei 2008 werd de klok opnieuw stilgezet en weer gestart op 6 juni, toen de antwoorden op de openstaande vragen ontvangen waren.
Mondelinge uitleg werd gegeven op 15 juli 2008 en het CVMP-advies werd op 16 juli 2008 aangenomen.
Na bestudering van de redenen voor verwijzing en de antwoorden van de vergunninghouder en de aanvrager, concludeerde het CVMP dat:
• er na orale toediening van natriumsalicylaat aan kalveren en varkens therapeutische concentraties worden bereikt en gehandhaafd.
De vereiste dosering voor kalveren is echter 40 mg/kg lichaamsgewicht;
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • de werkzaamheid van natriumsalicylaat als ondersteunende behandeling van luchtweginfecties bij kalveren en varkens was aangetoond en dat was gebleken dat deze stof, in combinatie met een gelijktijdige antibioticum therapie, duidelijk van nut was bij de behandeling van ontstekingen;
• de baten/risicoverhouding van het product positief was gebleken, hoewel de SPC zou moeten vermelden dat het product niet gebruikt mag worden bij pasgeboren dieren, zeer jonge kalveren van minder dan 2 weken oud of biggen die jonger zijn dan 4 weken.
De volgende indicaties werden goedgekeurd:
Asprimax 850 mg/g
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Varkens: voor stimulering van het herstel van de ademhaling en voor vermindering van de hoest bij luchtweginfecties, in combinatie met antibiotische therapie.
NA-Salicylaat, 100%, poeder voor oplossing voor orale toediening
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens: voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
NA-Salicylaat, 80% WSP
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens:
Voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
SOLACYL 100%, poeder voor orale oplossing voor kalveren en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens: voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
Op 16.07.2008 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 26.09.2008 een terzake dienende beschikking goed.
EMEA/436209/2008-NL Page 2/2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN, DIERSOORTEN, TOEDIENINGSWEGEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN / AANVRAGERS
1/9 Lidstaat/nummer van de vergunning voor het in de handel brengen
Houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Sterkte / werkzame stof (INN)
Diersoorten
Oostenrijk
Chevita Tierarzneimittel
850 mg/g
orale oplossing
Nederland (REG NL 8913)
Dopharma Research B.V.
NA-SALICYLAAT, 100%, poeder voor oplossing voor orale toediening
Poeder voor orale oplossing
Natriumsalicylaat
Kalveren en varkens
Nederland (REG NL 10411)
Dopharma Research B.V.
NA-SALICYLAAT, 80% WSP
Poeder voor orale oplossing
Natriumsalicylaat
Kalveren en varkens
Gedecentraliseerde procedure ingevolge een verwijzing uit hoofde van artikel 33 (CD 17 april 2008)
Eurovet Animal Health B.V.
SOLACYL 100%, poeder voor orale oplossing voor kalveren en varkens
Poeder voor orale oplossing
Kalveren en varkens
2/9 BIJLAGE II
3/9 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Op 27 november 2007 diende Ierland bij het EMEA een verwijzing in krachtens artikel 35 van Richtlijn 2001/82/EG, als gewijzigd, betreffende alle poeders voor orale oplossing die natriumsalicylaat bevatten en die geïndiceerd zijn voor kalveren en varkens.
Ierland was van mening dat er een mogelijk ernstig risico voor de diergezondheid kan optreden door het verlenen van een vergunning voor een potentieel onwerkzaam geneesmiddel voor massaal gebruik door boeren, terwijl er reeds diverse geregistreerde NSAID’ s beschikbaar zijn voor individueel gebruik bij dieren.
Ierland dacht dat het gebruik van een dergelijk geneesmiddel voor massaal gebruik de klinische symptomen van een zich ontwikkelende infectieziekte zou kunnen maskeren; deze ziekte zou zich dan kunnen verspreiden naar andere dieren en daarmee een risico vormen voor de gezondheid van mens en dier.
De verwijzingsprocedure begon op 11 december 2007 en na vaststelling van een lijst met vragen werd de klok stilgezet op 15 januari 2008.
Nadat de antwoorden op de vragen waren ingediend werd de klok op 14 maart 2008 weer gestart.
Het doel van de beoordeling was om vast te stellen of vergunningen voor het in de handel brengen en aanvragen die het onderwerp zijn van de verwijzingsprocedure, toegewezen, gehandhaafd, geschorst, gewijzigd of herroepen moesten worden op basis van de redenen voor de verwijzing.
Omdat de procedure een scala van producten betreft, werd de beoordeling beperkt tot specifieke delen van de vergunningen voor het in de handel brengen, in overeenstemming met artikel 35, lid 2, van Richtlijn 2001/82/EG, als gewijzigd.
De houders van de vergunningen voor het in de handel brengen en de aanvrager dienden schriftelijk hun antwoorden in, waarna de klok op 14 maart 2008 weer werd gestart.
Op 14 mei 2008 werd de klok opnieuw stilgezet en weer gestart op 6 juni, toen de antwoorden op de openstaande vragen ontvangen waren.
Mondelinge uitleg werd gegeven op 15 juli 2008 en het CVMP-advies werd op 16 juli 2008 aangenomen.
2.
Discussie
2.1 Vragen aan de houder van de vergunning voor het in de handel brengen
1.
De vergunninghouders werd verzocht om uit het dossier voor ieder land van de EER waar de producten geregistreerd zijn, de volgende documenten te overleggen: a) deel I, de samenvatting van het dossier, met inbegrip van samenvattingen van de productkenmerken (SPC’ s), deskundigenrapporten en de volledige samenstelling van de producten; b) deel 4 van het aanvraagdossier, indien van toepassing; c) een beoordeling van de periodieke veiligheidsrapporten (PSUR’ s – Periodic Safety Update Report) met betrekking tot de veiligheid voor de doeldiersoort en de mogelijk ontoereikende werkzaamheid.
Belangrijke documenten, waaronder de SPC, moeten in het Engels gepresenteerd worden.
2.
Het is bekend dat natriumsalicylaat, bij intraveneuze toediening aan kalveren voorafgaand aan de castratie, de cortisolrespons niet verzwakt1.
Gezien dit gegeven en de gepubliceerde gegevens over de farmacokinetiek van natriumsalicylaat bij kalveren en de significante
1 Coetzee et al, 2007, Journal of Veterinary Pharmacology & Therapeutics, 30, 4, 305-319.
4/9 variaties in de concentraties die na de behandeling optreden bij de individuele varkens2, moeten de vergunninghouders aantonen dat na orale toediening van het geneesmiddel met water, therapeutische concentraties bereikt en gehandhaafd worden.
Verder moeten zij alle beschikbare gegevens overleggen die de dosering en het doseringsschema van natriumsalicylaat voor orale toediening aan varkens en kalveren kunnen staven, samen met een uitvoerige discussie van deze gegevens.
3.
De vergunninghouders moeten alle bestaande gegevens indienen die de werkzaamheid van natriumsalicylaat bij kalveren en varkens kunnen aantonen, samen met een uitvoerige bespreking van deze gegevens.
4.
de voordelen van het gebruik van natriumsalicylaat als oraal geneesmiddel voor grootschalige toediening aan rundvee en varkens, terwijl individuele parenterale behandeling met NSAID’ s een meer gerichte behandeling kan zijn.
2.2 Ingediende documentatie
Asprimax 850 mg/g
Chevita Ges m.b.H. heeft alle gevraagde delen van het dossier ingediend (deel I en deel IV), evenals een studie voor het vaststellen van de dosering, die niet in deel IV van het aanvraagdossier was opgenomen.
NA-Salicylaat, 100%, poeder voor oplossing voor orale toediening en NA-Salicylaat, 80% WSP
Dopharma heeft alle gevraagde delen van het dossier ingediend (deel I, deel IV en de PSUR’ s).
Daarnaast leverde Dopharma een beschrijving van de productgeschiedenis sinds 1987, het jaar van eerste registratie in Nederland.
Solacyl 100%, poeder voor orale oplossing voor kalveren en varkens
Eurovet verwees naar het oorspronkelijke product van Dopharma, NA-Salicylaat 100%, REGL NL 8913.
Omdat het gaat om generiek product werd alleen deel I en niet deel IV van het dossier ingediend.
Er werden ook geen PSUR’ s ingediend omdat het product nog niet in de handel is.
Solacyl was het onderwerp van een verwijzing uit hoofde van artikel 33, als gevolg van de indiening van een gedecentraliseerde aanvraag.
Volgens het CVMP was Solacyl 100% poeder voor orale oplossing in essentie gelijk aan het referentieproduct, Natriumsalicylaat 100%.
Daarom gelden voor beide producten dezelfde conclusies betreffende werkzaamheid en veiligheid.
Het CVMP adviseerde om voor Solacyl 100% poeder voor orale oplossing voor kalveren en varkens de uitkomst te volgen van de verwijzing krachtens artikel 35, lid 2, voor poeders voor orale oplossing die natriumsalicylaat bevatten.
Het besluit van de Commissie aangaande de verwijzing krachtens artikel 33 werd op 17 april 2008 vastgesteld.
5/9 3.
Conclusie
Na bestudering van de redenen voor verwijzing en de antwoorden van de vergunninghouder en de aanvrager, concludeerde het CVMP dat:
• er na orale toediening van natriumsalicylaat aan kalveren en varkens therapeutische concentraties worden bereikt en gehandhaafd.
De vereiste dosering voor kalveren is echter 40 mg/kg lichaamsgewicht;
• de werkzaamheid van natriumsalicylaat als ondersteunende behandeling van luchtweginfecties bij kalveren en varkens was aangetoond en dat was gebleken dat deze stof, in combinatie met een gelijktijdige antibioticum therapie, duidelijk van nut was bij de behandeling van ontstekingen;
• de baten/risicoverhouding van het product positief was gebleken, hoewel de SPC zou moeten vermelden dat het product niet gebruikt mag worden bij pasgeboren dieren, zeer jonge kalveren van minder dan 2 weken oud of biggen die jonger zijn dan 4 weken.
De volgende indicaties werden goedgekeurd:
Asprimax 850 mg/g
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Varkens: voor stimulering van het herstel van de ademhaling en voor vermindering van de hoest bij luchtweginfecties, in combinatie met antibiotische therapie.
NA-Salicylaat, 100%, poeder voor oplossing voor orale toediening
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens: voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
NA-Salicylaat, 80% WSP
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens:
Voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
SOLACYL 100%, poeder voor orale oplossing voor kalveren en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens: voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
6/9 BIJLAGE III
WIJZIGINGEN VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN
7/9 Wijzigingen die aangebracht moeten worden in de relevante rubrieken van de SPC:
Asprimax 850 mg/g
4.3 Contra-indicaties
Niet gebruiken bij biggen jonger dan 4 weken.
NA-Salicylaat, 100%, poeder voor oplossing voor orale toediening
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens: voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
4.3 Contra-indicaties
Gebruik geen natriumsalicylaten bij pasgeboren dieren of kalveren die jonger zijn dan 2 weken.
Niet gebruiken bij biggen die jonger zijn dan 4 weken.
4.9 Dosering en toedieningsweg
Bij kalveren moet de dosering gewijzigd worden in 40 mg/kg, eenmaal daags.
NA-Salicylaat, 80% WSP
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
Varkens:
Voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
4.3 Contra-indicaties
Gebruik geen natriumsalicylaten bij pasgeboren dieren of kalveren die jonger zijn dan 2 weken.
Niet gebruiken bij biggen die jonger zijn dan 4 weken.
4.9 Dosering en toedieningsweg
Bij kalveren moet de dosering gewijzigd worden in 40 mg/kg, eenmaal daags.
SOLACYL 100%, poeder voor orale oplossing voor kalveren en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Kalveren: ondersteunende behandeling van koorts bij acute aandoening van de luchtwegen, zonodig in combinatie met gerichte therapie (bijvoorbeeld anti-infectieuze therapie).
8/9 Varkens:
Voor de behandeling van ontsteking, in combinatie met een gelijktijdige antibioticum therapie.
4.3 Contra-indicaties
Gebruik geen natriumsalicylaten bij pasgeboren dieren of kalveren die jonger zijn dan 2 weken.
Niet gebruiken bij biggen die jonger zijn dan 4 weken.
4.9 Dosering en toedieningsweg
Bij kalveren moet de dosering gewijzigd worden in 40 mg/kg, eenmaal daags.
9/9
European Medicines Agency Veterinary Medicines and Inspections
Londen, mei 2008 EMEA/209536/2008
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 33, LID 4, ALS GEWIJZIGD INZAKE SOLACYL
ACHTERGRONDINFORMATIE
Solacyl 100% poeder ter bereiding van een drank voor kalveren en varkens is bij kalveren geïndiceerd als ondersteunende behandeling om de koorts bij acute luchtweginfecties naar beneden te brengen, gecombineerd met een eventuele, toepasselijke behandeling voor bestrijding van de infectie, en bij varkens als ondersteunende behandeling ter verlichting van de pijn bij spier- en skeletaandoeningen, gecombineerd met een eventuele, toepasselijke behandeling voor de bestrijding van de infectie.
In augustus 2006 werd een gedecentraliseerde procedure in gang gezet waarbij Nederland als rapporterende lidstaat optrad en 13 lidstaten een aanvraag voor wederzijdse erkenning ontvingen (de betrokken lidstaten).
Ierland was van oordeel dat niet aangenomen kon worden dat het geneesmiddel werkzaam is, daar er geen onderbouwing voor de werkzaamheid voorhanden was, en dat er derhalve een potentieel ernstig risico bestaat voor de diergezondheid.
Nederland deelde het EMEA in november 2007 mee dat de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures voor geneesmiddelen voor diergeneeskundig gebruik niet tot overeenstemming was kunnen komen met betrekking tot Solacyl 100% poeder voor drank en de zaak naar het CVMP had verwezen.
Solacyl 100% poeder voor drank is een genericum van natriumsalicylaat (dat in Nederland is goedgekeurd).
Het CVMP leidde op 11 december 2007 de verwijzingsprocedure in en kwam een termijn van 37 dagen overeen.
Op 12 december 2007 werd door het CVMP een vragenlijst goedgekeurd en naar de aanvrager gestuurd.
Deze diende op 10 januari 2008 een schriftelijke beantwoording van de vragenlijst in, waarop de proceduretijd weer ging lopen.
Uitgaande van de redenen voor het verwijzingsverzoek, bestudeerde het CVMP of er verschillen bestonden tussen Solacyl 100% poeder en het referentiegeneesmiddel die aanleiding konden geven tot verschillende conclusies over de werkzaamheid van de twee middelen.
De beoordeling is erop gericht vast te stellen of de handelsvergunningen van geneesmiddelen voor diergeneeskundig gebruik die in de verwijzingsprocedure zijn opgenomen, in het licht van de redenen voor de verwijzingsprocedure gehandhaafd, geschorst, gewijzigd of ingetrokken moeten worden.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Solacyl 100% poeder voor orale oplossing bleek in wezen gelijk aan het referentiegeneesmiddel, Natrium Salicylaat 100%.
Bijgevolg zijn op beide producten dezelfde conclusies over werkzaamheid en veiligheid van toepassing.
De door Ierland aangevoerde bezwaren staan de verlening van een handelsvergunning voor Solacyl 100% poeder voor orale oplossing voor kalveren en varkens niet in de weg.
Aanbevolen wordt dat voor Solacyl 100% poeder voor orale oplossing voor kalveren en varkens de uitkomst wordt gevolgd van de verwijzingsprocedure overeenkomstig artikel 35, lid 2, voor orale oplosbare poeders die natriumsalicylaat bevatten.
Op 13 februari 2008 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 17 april 2008 een terzake dienende beschikking goed.
EMEA/209536/2008-NL
Page 2/2
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1/7 Aanvrager of houder van de vergunning voor het in de handel brengen
Fantasienaam
Farmaceutische vorm
Diersoorten
Frequentie van toediening en toedieningsweg
Aanbevolen dosis
Eurovet animal Health B.V.
Solacyl 100% poeder voor orale oplossing
poeder
100%
Kalveren en varkens
Kalveren:
20 mg natriumsalicylaat per kg lichaamsgewicht tweemaal daags, gedurende 1 tot 3 dagen.
Toediening: oraal in drinkwater of (kunst)melk Varkens:
35 mg natriumsalicylaat per kg lichaamsgewicht per dag, gedurende 3 tot 5 dagen.
Toediening: oraal in drinkwater.
Daarnaast kan Solacyl ook als pulsmedicatie worden toegediend met het drinkwater.
Daartoe wordt de helft van de berekende totale hoeveelheid poeder gemengd met 5- 10 liter schoon water en geroerd tot een homogene oplossing.
Deze wordt dan al roerende toegevoegd aan een hoeveelheid drinkwater die binnen ongeveer 3-4 uur geconsumeerd wordt en tweemaal daags toegediend.
2/7 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
3/7 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Op 26 november 2007 stelde Nederland, de rapporterende lidstaat voor de gedecentraliseerde procedure, het EMEA ervan in kennis dat de Coördinatiegroep voor wederzijdse erkenning en gedecentraliseerde procedures – Geneesmiddelen voor diergeneeskundig gebruik (Co-ordination Group for Mutual Recognition and Decentralised Procedures – Veterinary, CMD(v)) geen overeenstemming wist te bereiken over Solacyl 100% poeder voor orale oplossing.
Overeenkomstig artikel 33, lid 4, van Richtlijn 2001/82/EG van de Raad, als gewijzigd, werd de zaak naar het CVMP verwezen.
Ierland is van mening dat, vanwege het ontbreken van documentatie over de werkzaamheid, niet kan worden aangenomen dat het geneesmiddel werkzaam is en dat het daarom een potentieel ernstig risico voor de gezondheid van dieren inhoudt.
Het CVMP merkte op dat Solacyl 100% poeder voor orale oplossing een generiek geneesmiddel is van Natrium Salicylaat (waarvoor in Nederland een vergunning is verleend) en dat de door Ierland geuite bedenkingen alleen in het kader van deze procedure konden worden behandeld als eventuele verschillen tussen beide geneesmiddelen aanleiding zouden geven tot verschillende conclusies over de veiligheid en de werkzaamheid.
Het CVMP leidde op 11 december 2007 de verwijzingsprocedure in en kwam een termijn van 37 dagen overeen.
Op 12 december 2007 werd door het CVMP een vragenlijst goedgekeurd en naar de aanvrager gestuurd.
Deze diende op 10 januari 2008 een schriftelijke beantwoording van de vragenlijst in, waarop de proceduretijd weer ging lopen.
Uitgaande van de redenen voor het verwijzingsverzoek, bestudeerde het CVMP of er verschillen bestonden tussen Solacyl 100% poeder en het referentiegeneesmiddel die aanleiding konden geven tot verschillende conclusies over de werkzaamheid van de twee middelen.
De beoordeling is erop gericht vast te stellen of de handelsvergunningen van geneesmiddelen voor diergeneeskundig gebruik die in de verwijzingsprocedure zijn opgenomen, in het licht van de redenen voor de verwijzingsprocedure gehandhaafd, geschorst, gewijzigd of ingetrokken moeten worden.
2.
Discussie
De aanvrager werd verzocht:
1.
Het aanvraagdossier en alle gegevens die daaraan tot op dag 60 van de verwijzingsprocedure in de CMD(v) zijn toegevoegd, aan alle leden van het CVMP en aan het EMEA te verstrekken.
2.
Aan te geven en zo nodig te onderbouwen of er verschillen bestaan tussen Solacyl 100% poeder en het referentiegeneesmiddel die aanleiding zouden kunnen geven tot verschillende conclusies over de werkzaamheid van de twee middelen.
In antwoord op vraag 1 verstrekte de aanvrager een exemplaar van het originele dossier zoals ingediend ter ondersteuning van de aanvraag in het kader van een gedecentraliseerde procedure, en de aanvullende gegevens die tijdens de gedecentraliseerde procedure, in antwoord op de fase I- en fase II- beoordeling, en vervolgens tijdens de verwijzingsprocedure in de CMD(v) waren ingediend.
In antwoord op vraag 2 verklaarde de aanvrager dat Solacyl 100% poeder voor orale oplossing identiek is aan het referentiegeneesmiddel en dat er geen reden is om tot verschillende conclusies te komen over de werkzaamheid van de twee middelen.
4/7 3.
Conclusies en aanbevelingen
Solacyl 100% poeder voor orale oplossing bleek in wezen gelijk aan het referentiegeneesmiddel, Natrium Salicylaat 100%.
Bijgevolg zijn op beide producten dezelfde conclusies over werkzaamheid en veiligheid van toepassing.
De door Ierland aangevoerde bezwaren staan de verlening van een handelsvergunning voor Solacyl 100% poeder voor orale oplossing voor kalveren en varkens niet in de weg.
Aanbevolen wordt dat voor Solacyl 100% poeder voor orale oplossing voor kalveren en varkens de uitkomst wordt gevolgd van de verwijzingsprocedure overeenkomstig artikel 35, lid 2, voor orale oplosbare poeders die natriumsalicylaat bevatten.
5/7 Bijlage III:
SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
6/7 De geldige samenvatting van de productkenmerken, etikettering en bijsluiter zijn de versies die op dag 210 van de gedecentraliseerde procedure werden goedgekeurd door de rapporterende lidstaat en de betrokken lidstaten (behalve Ierland).
7/7
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN, DIERSOORTEN, FREQUENTIE VAN TOEDIENING EN TOEDIENINGSWEGEN, AANBEVOLEN DOSES, WACHTTIJDEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE BIJ DE VERWIJZING BETROKKEN LIDSTATEN
EMEA/CVMP/283947/2008-NL
Juni 2008
1/7
Lidstaat
Houder van de
Fantasie-
Farmaceutische
Sterkte
Diersoorten
Frequentie van
Aanbevolen dosis
Wachttijd
vergunning voor het in
naam
vorm
toediening en
(Vlees en melk)
de handel brengen
toedieningsweg
Tsjechische Republiek
Virbac S.A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
Spanje1
Virbac S.A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
Italië
Virbac S.A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
Frankrijk2
Virbac S.A.
Suramox 15% LA
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
1 Vergunning voor het in de handel brengen is niet verleend 2 De rapporterende lidstaat voor de procedure van wederzijdse erkenning
EMEA/CVMP/283947/2008-NL
Juni 2008
2/7
WETENSCHAPPELIJKE CONCLUSIES
EMEA/CVMP/283947/2008-NL
Juni 2008
3/7
WETENSCHAPPELIJKE CONCLUSIES
ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN GEGEVENS OVER RESIDUEN VOOR SURAMOX 15% LA EN DE AANVERWANTE NAAM STABOX 15% LA, OVERGELEGD AAN HET CVMP ALS FOLLOW-UP VAN EEN VERWIJZING KRACHTENS ARTIKEL 35, VOOR OPHEFFING VAN DE SCHORSING VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
1.
Inleiding
Suramox 15% LA en de aanverwante naam Stabox 15% LA zijn verkrijgbaar als injecteerbare suspensie met amoxicilline, een β -lactamantibioticum, dat behoort tot de groep penicillines die bedoeld zijn voor de behandeling van luchtweginfecties veroorzaakt door Pasteurella multocida en Mannheimia haemolytica bij rundvee en voor de behandeling van luchtweginfecties veroorzaakt door Pasteurella multocida bij varkens.
Bij beide diersoorten wordt het geneesmiddel tweemaal met een tussenperiode van 48 uur intramusculair toegediend bij een dosis van 15 mg amoxicilline/kg lichaamsgewicht (equivalent aan 1 ml Suramox 15% LA/10 kg lichaamsgewicht).
Amoxicilline werd eerder, samen met andere penicillines, door het CVMP beoordeeld om de maximumwaarden voor residuen (Maximum Residue Limits - MRL’ s) te bepalen.
Er werd echter geen ADI (aanvaardbare dagelijkse inname) voor penicillinesoorten vastgesteld.
Het Gemengd Comité van deskundigen voor levensmiddelenadditieven (Joint Expert Committee on Food Additives, JECFA) van de FAO/WHO bestudeerde benzylpenicilline op zijn 36e vergadering in 1990.
Er werden verschillende gevallen besproken van allergische reacties bij mensen na inname van voedsel met residuen van penicilline.
Daarnaast waren in de vakliteratuur nog meer gevallen beschreven, die niet beschikbaar waren voor het JECFA.
Het was duidelijk dat residuen van penicilline allergische reacties hadden veroorzaakt bij consumenten en dat een aantal hiervan ernstig was.
Gezien de gevallen van ernstige allergische reacties bij zeer lage doses, adviseerde het JECFA de dagelijkse inname van benzylpenicilline uit voedsel zo laag als in de praktijk mogelijk te houden, en in elk geval lager dan 30 µg van het oorspronkelijke geneesmiddel per persoon.
Bij de bepaling van de maximumwaarden voor residuen (MRL’ s) voor de penicillines, koos het CVMP voor dezelfde aanpak als het JECFA.
Het CVMP bepaalde de MRL’ s zo, dat de inname door de consument uit alle voedingswaren de drempel van 30 µg niet zou overschrijden.
Op basis hiervan stelde het CVMP MRL’ s voor amoxicilline en andere penicillines voor, en amoxicilline is momenteel opgenomen in bijlage I van Verordening (EEG) nr.
2377/90 van de Raad, overeenkomstig de volgende tabel:
Farmacologisch
Indicatorresi-
Diersoorten
MRL’ s
Te
Overige
werkzame substantie
du
onderzoeken weefsels
bepalingen
Alle
50 µg/kg
Spier
voedselprodu- cerende diersoorten
50 µg/kg 50 µg/kg 50 µg/kg 4 µg/kg
Vetweefsel Lever Nieren Melk
EMEA/CVMP/283947/2008-NL
Juni 2008
4/7
2.
Beoordeling van onderzoeken naar depletie van residuen Ten behoeve van de opheffing van de schorsing van de vergunningen voor het in de handel brengen van Suramox 15% LA en de aanverwante naam Stabox 15% LA, voerde de houder van de vergunning voor het in de handel brengen vier nieuwe residuonderzoeken uit bij runderen en vijf nieuwe residuonderzoeken bij varkens.
2.1 Residuonderzoeken bij runderen
Het eerste onderzoek naar depletie van residuen bij runderen werd uitgevoerd om vast te stellen welke testmomenten in het centrale onderzoek naar depletie van residuen gehanteerd moesten worden.
De resultaten van het onderzoek werden gebruikt om bij de opzet van het centrale onderzoek naar residuen testmomenten in te stellen op dag 7, 14, 46 en 57 na de laatste injectie.
In het centrale onderzoek naar residuen werd gebruik gemaakt van zware dieren (lichaamsgewicht:
600 tot 692 kg; acht mannelijke en acht vrouwelijke dieren).
De dieren kregen 15 mg amoxicilline/kg lichaamsgewicht toegediend, overeenkomend met 1 ml/10 kg lichaamsgewicht, waarvoor vier injecties noodzakelijk waren: drie met de maximale hoeveelheid (20 ml) en de vierde met het restant.
De toediening werd 48 uur later herhaald.
De dieren werden in groepen geslacht op dag 7, 14, 46 en 57 na de laatste injectie.
Alle monsters werden geanalyseerd op concentraties amoxicilline, waarbij gebruik werd gemaakt van een gevalideerde HPLC-MS/MS-methode met een kwantificeringsgrens van 25 µg/kg voor alle weefsels.
De residuconcentraties in vetweefsel, lever, nieren en spierweefsel waarin niet was geïnjecteerd, lagen vanaf het eerste testmoment (dag 7) onder de kwantificeringsgrens, met uitzondering van één niermonster dat een residuconcentratie bevatte dat boven de kwantificeringsgrens (25 µg/kg) lag.
Dit was aanleiding voor twee andere residuonderzoeken waarin residuconcentraties op dag 80 en 90 werden gemeten.
In de aanvullende onderzoeken werd gebruik gemaakt van dieren die jonger en veel lichter waren (211 tot 249 kg en 206 tot 228 kg).
Voor het overige werden de onderzoeken op dezelfde wijze uitgevoerd als het centrale onderzoek.
In verband met het gewicht van de dieren was er, anders dan in het centrale onderzoek waar sprake was van drie monsters per dier, slechts één monster van de injectieplaats (kern plus omringend weefsel) beschikbaar voor analyse.
Daarom zouden de onderzoeken kunnen worden geaccepteerd voor wat betreft het vaststellen van de wachttijd voor vlees bij runderen.
Residuen uit de kern en het omringende weefsel van de injectieplaats bleven in alle monsters bij dag 80 en drie monsters bij dag 90 eveneens onder de detectiegrens voor spierweefsel (2,1 µg/kg), waarbij het resterende monster onder de kwantificeringsgrens (25 µg/kg) bleef.
2.2 Bepaling van de wachttijden voor vlees bij runderen
De residuconcentraties in nieren, vetweefsel, lever en spierweefsel waarin niet was geïnjecteerd, lagen vanaf het eerste testmoment (dag 7) onder hun respectieve MRL’ s.
Met behulp van de ‘ alternatieve methode’ zoals vermeld in de ‘ Note for guidance on the approach towards harmonisation of withdrawal periods’ (Richtsnoer
EMEA/CVMP/036/95) van het CVMP is men na bijtelling van een ‘ onzekerheidsfactor’ van 10% tot een wachttijd van 8 dagen gekomen.
Daarom werd de ‘ alternatieve methode’ zoals EMEA/CVMP/283947/2008-NL
Juni 2008
5/7
beschreven in het CVMP-richtsnoer ‘ Approach towards harmonisation of withdrawal periods’ (EMEA/CVMP/036/95) gebruikt.
Het eerste testmoment waarop de residuen onder hun respectieve MRL daalden, was dag 80 in alle monsters van injectieplaatsen.
Aangezien er gegevens zijn van een extra testmoment (dag 90) waarbij de residuen onder de kwantificeringsgrens lagen, werd de toevoeging van een ‘ onzekerheidsfactor’ van 10% geaccepteerd.
Zo werd de wachttijd voor runderen dus op 88 dagen gesteld.
2.3 Residuonderzoeken bij varkens
Het centrale onderzoek naar depletie van residuen bij varkens werd uitgevoerd om vast te stellen welke testmomenten moesten worden aangehouden in het centrale onderzoek naar residudepletie.
De resultaten van het onderzoek werden gebruikt om bij de opzet van het centrale onderzoek naar residuen testmomenten in te stellen op dag 7, 14, 21 en 27 na de laatste injectie.
In het centrale onderzoek naar residuen werd gebruik gemaakt van zware dieren (lichaamsgewicht:
66 tot 84,5 kg; acht mannelijke en acht vrouwelijke dieren).
De dieren kregen 15 mg amoxicilline/kg lichaamsgewicht toegediend overeenkomend met 1 ml/10 kg lichaamsgewicht waarvoor 2 injecties noodzakelijk waren: de ene met de maximale hoeveelheid (5 ml) en de tweede met het restant.
De toediening werd 48 uur later herhaald.
De dieren (2 mannelijke en 2 vrouwelijke) werden geslacht op dag 7, 14, 21 en 27 na de laatste injectie.
Alle monsters werden geanalyseerd op concentraties amoxicilline, waarbij gebruik werd gemaakt van een gevalideerde HPLC-MS/MS-methode met een kwantificeringsgrens van 25 µg/kg voor alle weefsels.
De residuconcentraties in vet + huid, lever en spierweefsel waarin niet was geïnjecteerd, lagen vanaf het eerste testmoment (dag 7) allemaal onder de kwantificeringsgrens, met uitzondering van één niermonster met een residuconcentratie hoger dan de MRL op het eerste testmoment en een ander hoger dan de kwantificeringsgrens.
De twee andere niermonsters hadden gehalten onder de kwantificeringsgrens (25 µg/kg).
Dit was aanleiding voor drie andere residuonderzoeken waarin residuconcentraties op dag 30, 36, 38 en 46 werden gemeten.
Wel kregen ze allemaal ten minste het maximale injectievolume (5 ml).
Met uitzondering van één dier dat op dag 36 hoge residuen had (kernmonster 339,4 µg/kg), lagen de residuconcentraties onder de MRL na 30, 38 en 46 dagen.
2.4 Bepaling van de wachttijden vlees voor varkens
De residuconcentraties in huid + vet, lever en spierweefsel waarin niet was geïnjecteerd, lagen vanaf het eerste testmoment (dag 7) en in nieren vanaf het tweede testmoment (dag 14) onder hun respectieve MRL’ s.
Met behulp van de ‘ alternatieve methode’ zoals vermeld in het CVMP-richtsnoer ‘ Approach towards harmonisation of withdrawal periods’ (EMEA/CVMP/036/95) is men na bijtelling van een ‘ onzekerheidsfactor’ van 10% tot een wachttijd van 16 dagen gekomen.
De werkelijke wachttijd voor het geneesmiddel moet echter worden gebaseerd op de residuen op de plaats van de injectie.
Daarom werd de ‘ alternatieve methode’ zoals beschreven in het CVMP-richtsnoer (EMEA/CVMP/036/95-Final) gebruikt.
Het eerste testmoment waarop de residuen onder hun respectieve MRL daalden, was dag 38 in alle monsters van injectieplaatsen.
In dit geval werd een veiligheidsmarge van 30% noodzakelijk geacht omdat op het voorgaande testmoment, slechts 2 dagen eerder, één monster residuen van bijna 7 maal de MRL bevatte.
Dit leidt tot een wachttijd van 50 dagen.
De adequaatheid van deze wachttijd wordt verder bevestigd door het feit dat op dag 46 de residuen in alle monsters van injectieplaatsen lager waren dan de kwantificeringsgrens.
De wachttijd voor varkens werd daarom op 50 dagen gesteld.
EMEA/CVMP/283947/2008-NL 3.
Conclusies en aanbevelingen
Na beoordeling van de nieuwe gegevens over residudepletie die werden verstrekt ten behoeve van de opheffing van de schorsing van de handelsvergunningen voor Suramox 15% LA en de aanverwante naam Stabox 15% LA inzake de vaststelling van wachttijden voor runderen en varkens, is het CVMP tot de conclusie gekomen dat:
• de nieuwe onderzoeken naar depletie van residuen bij zowel runderen als varkens van aanvaardbare kwaliteit zijn en grotendeels overeenkomstig het CVMP-richtsnoer inzake residuen op de injectieplaats(het EMEA/CVMP/542/03); • er voor zowel runderen als varkens tijdpunten werden gevonden waarop residuen op de injectieplaats lager waren dan de MRL voor spierweefsel; • er met de ‘ alternatieve methode’ zoals beschreven in het CVMP-richtsnoer ‘ Approach towards harmonisation of withdrawal periods’ (EMEA/CVMP/036/95) een wachttijd voor vlees kan worden vastgesteld voor zowel runderen als varkens; • er nu een wachttijd voor vlees van 88 dagen voor runderen en van 50 dagen voor varkens kan worden vastgesteld.
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik adviseert dan ook de schorsing van de handelsvergunningen voor Suramox 15% LA en de aanverwante naam Stabox 15% LA op te heffen en om de bovengenoemde wachttijden in de handelsvergunningen op te nemen.
EMEA/CVMP/283947/2008-NL
Juni 2008
7/7
BIJLAGE III SAMENVATTING VAN DE PRODUCTKENMERKEN, ETIKETTERING EN BIJSLUITER
EMEA/CVMP/283947/2008-NL
Juni 2008
SAMENVATTING VAN DE PRODUCTKENMERKEN
EMEA/CVMP/283947/2008-NL
Juni 2008
1.
NAAM VAN HET DIERGENEESMIDDEL
Suramox 15% LA, suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat:
Werkzaam bestanddeel:
Gemicroniseerd amoxicilline (als trihydraat)
150,0 mg
Hulpstof:
Benzylalcohol
35,0 mg
Zie rubriek 6.1 voor de volledige lijst
3.
FARMACEUTISCHE VORM
Suspensie voor injectie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Rundvee en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Rundvee:
Behandeling van infecties van de luchtwegen door Pasteurella multocida en Mannheimia haemolytica.
Varkens:
Behandeling van infecties van de luchtwegen door Pasteurella multocida.
4.3 Contra-indicaties
Niet gebruiken bij dieren met een bekende overgevoeligheid voor penicilline of andere β - lactaamantibiotica.
Niet gebruiken bij konijnen, cavia's, hamsters of woestijnratten.
Niet gebruiken in geval van een bekende resistentie tegen amoxicilline.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Goed schudden voor gebruik.
Er dienen strikte aseptische voorzorgsmaatregelen te worden genomen.
Als er een allergische reactie optreedt, dient de behandeling onmiddellijk te worden stopgezet.
Bij dieren met lever- en nierfalen moet de dosering zorgvuldig worden geëvalueerd.
EMEA/CVMP/283947/2008-NL
Juni 2008
Het product moet worden gebruikt op basis van een gevoeligheidstest en overeenkomstig het officiële en plaatselijke beleid inzake antibiotica.
Voor de eerstelijnsbehandeling dient een antibioticum met een nauw spectrum te worden toegepast als de gevoeligheidstest aangeeft dat deze aanpak waarschijnlijk doeltreffend zal zijn.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Penicilline en cefalosporines kunnen overgevoeligheid (allergie) veroorzaken na injectie, inademing, inslikken of contact met de huid.
Overgevoeligheid voor penicilline kan leiden tot kruisreacties op cefalosporines en omgekeerd.
In sommige gevallen is deze allergische reactie ernstig.
Hanteer dit product niet als u weet dat u er allergisch voor bent, of als u het advies hebt gekregen om niet met dergelijke preparaten te werken In geval van accidenteel contact met de ogen dienen deze direct te worden gespoeld met grote hoeveelheden water.
Als u symptomen ontwikkelt na blootstelling aan het product, zoals huiduitslag, dient u een arts te raadplegen en deze waarschuwing te laten lezen.
Zwelling van het gezicht, de lippen of ogen, of ademhalingsproblemen zijn ernstigere symptomen waarvoor dringend medische zorg nodig is.
4.6 Bijwerkingen (frequentie en ernst)
Er kunnen overgevoeligheidsreacties optreden die geen verband houden met de dosis.
Er kunnen allergische reacties, huidreacties en anafylaxie optreden.
4.7 Gebruik tijdens dracht, lactatie of leg
Uit onderzoeken op proefdieren (rat, konijn) is niet gebleken dat amoxicilline een teratogeen, embryotoxisch of maternotoxisch effect heeft.
De veiligheid van het product is niet bewezen bij drachtige of melkgevende doeldiersoorten.
Gebruik het product in deze gevallen uitsluitend overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Het bactericide effect van amoxicilline wordt geneutraliseerd door het gelijktijdig gebruik van bacteriostatisch werkende farmaceutische producten (macroliden, sulfonamiden en tetracyclines).
4.9 Dosering en toedieningsweg
Intramusculaire injectie (rundvee, varkens).
Rundvee en varkens:
Dien 15 mg amoxicilline (als trihydraat) per kg lichaamsgewicht toe, gelijkwaardig aan 1 ml per 10 kg, tweemaal met een tussentijd van 48 uur.
Goed schudden voor gebruik.
Het is aanbevolen om niet meer dan 20 ml per injectieplaats toe te dienen aan rundvee en 5 ml aan varkens.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen gegevens beschikbaar.
EMEA/CVMP/283947/2008-NL 4.11 Wachttijd(en)
Juni 2008
Vlees en slachtafval:
- Rundvee: - Varkens:
88 dagen 50 dagen
- Melk:
2,5 dag
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Penicilline met breed spectrum ATCVet-code:
QJ01CA04
5.1 Farmacodynamische eigenschappen
Amoxicilline behoort tot de β -lactaamantibiotica.
Zoals bij alle penicillines bevat de structuur van amoxicilline de β -lactaamring en thiazolidinering.
Amoxicilline is werkzaam tegen gevoelige grampositieve en gramnegatieve bacteriën.
β -lactaamantibiotica voorkomen de synthese van de bacteriële celwand door het laatste stadium van de peptidoglycaansynthese te verhinderen.
Deze antibiotica remmen de activiteit van de transpeptidase- enzymen die crosslinking van de glycopeptidepolymeren in de celwand katalyseren.
Ze hebben alleen een bactericide effect op de groeiende cellen.
Amoxicilline kan worden afgebroken door de ß-lactamasen die sommige stammen bacteriën produceren.
Een andere mogelijke vorm van resistentie tegen antibiotica op basis van β -lactaam kan in verband worden gebracht met chromosoommutaties in bacteriën die leiden tot modificatie van de penicilline bindende proteïnen (PBP's) of verandering van de celpermeabiliteit voor β -lactamen.
Dergelijke chromosoommutaties ontwikkelen zich doorgaans langzaam en ontstaan hoofdzakelijk door verticale transmissie.
Er is resistentie van Escherichia coli gemeld.
5.2 Farmacokinetische eigenschappen
Amoxicilline wordt goed geabsorbeerd en gedistribueerd in de weefsels na intramusculaire toediening.
Na één intramusculaire toediening van het product in een dosering van 15 mg/kg aan varkens wordt een mediane piekplasmaconcentratie amoxicilline van 3,78 µg/ml bereikt na 0,77 uur.
De mediane eliminatiehalfwaardetijd is 7 uur.
Na één intramusculaire toediening van het product in een dosering van 15 mg/kg aan rundvee wordt een mediane piekplasmaconcentratie amoxicilline van 2,93 µg/ml bereikt na 1,64 uur.
De mediane eliminatiehalfwaardetijd is 12 uur.
Amoxicilline wordt hoofdzakelijk uitgescheiden via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzylalcohol Stearinezuur Aluminiumstearaat Propyleenglycol dicaprylaat/dicapraat
EMEA/CVMP/283947/2008-NL 6.2 Onverenigbaarheden
Juni 2008
Niet van toepassing.
6.3 Houdbaarheidstermijn
24 maanden.
Houdbaarheid na eerste opening van de container:
28 dagen.
6.4.
Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Polyetheentereftalaat (PET) flacons met een rubber dop en aluminium capsules.
Verpakkingsgrootten Doos met een flacon van 125 ml Doos met een flacon van 250 ml Doos met een flacon van 500 ml
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère Avenue - 2065 m - L.I.D.
06516 CARROS CEDEX FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
9.
DATUM VAN EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
< {dd/mm/jjjj} > < {dd maand jjjj} >
10 DATUM VAN HERZIENING VAN DE TEKST
{mm/jjjj} of < maand jjjj >
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
EMEA/CVMP/283947/2008-NL
A.
ETIKETTERING
Juni 2008
EMEA/CVMP/283947/2008-NL
Juni 2008
GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos van 125, 250 of 500 ml
1.
NAAM VAN HET DIERGENEESMIDDEL
Suramox 15% LA, suspensie voor injectie Amoxicilline
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Gemicroniseerd amoxicilline (als trihydraat) Hulpstof: benzylalcohol 35,0 mg/ml
150,0 mg/ml
3.
FARMACEUTISCHE VORM
Suspensie voor injectie
4.
VERPAKKINGSGROOTTE
Doos met een flacon van 125 ml Doos met een flacon van 250 ml Doos met een flacon van 500 ml
5.
DOELDIERSOORT(EN
Rundvee en varkens
6.
INDICATIE(S)
Rundvee:
Behandeling van infecties van de luchtwegen door Pasteurella multocida en Mannheimia haemolytica.
Varkens:
Behandeling van infecties van de luchtwegen door Pasteurella multocida.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN
Lees vóór gebruik de bijsluiter.
Intramusculaire injectie (rundvee, varkens).
Rundvee en varkens:
Dien 15 mg amoxicilline (als trihydraat) per kg lichaamsgewicht toe, gelijkwaardig aan 1 ml per 10 kg, tweemaal met een tussentijd van 48 uur.
Goed schudden voor gebruik.
Het is aanbevolen om niet meer dan 20 ml per injectieplaats toe te dienen aan rundvee en 5 ml aan varkens.
8.
WACHTTIJD
Vlees en slachtafval: - Rundvee: - Varkens:
88 dagen 50 dagen
- Melk:
2,5 dag
EMEA/CVMP/283947/2008-NL 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Accidentele injectie is gevaarlijk – zie bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
< EXP / jaar} > Houdbaarheid na eerste opening van de container:
28 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère Avenue - 2065 m - L.I.D.
06516 CARROS CEDEX FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
17.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > < BN > {nummer}
EMEA/CVMP/283947/2008-NL
Juni 2008
GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flacon van 125, 250 of 500 ml
1.
NAAM VAN HET DIERGENEESMIDDEL
Suramox 15% LA, suspensie voor injectie Amoxicilline
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gemicroniseerd amoxicilline (als trihydraat)
150,0 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF
Flacon van 125, 250 of 500 ml.
4.
DOELDIERSOORT(EN
Rundvee en varkens
5.
INDICATIE(S)
Rundvee:
Behandeling van infecties van de luchtwegen door Pasteurella multocida en Mannheimia haemolytica.
Varkens:
Behandeling van infecties van de luchtwegen door Pasteurella multocida.
6.
TOEDIENINGSWEG(EN):
Intramusculaire injectie
7.
WACHTTIJD
Vlees en slachtafval: - Rundvee: - Varkens:
88 dagen 50 dagen
- Melk:
2,5 dag
8.
PARTIJNUMMER
< Partij > < Chargenr. > < BN > {nummer}
9.
UITERSTE GEBRUIKSDATUM
< EXP {maand/jaar} > Houdbaarheid na eerste opening van de container:
28 dagen.
EMEA/CVMP/283947/2008-NL
Juni 2008
Uitsluitend voor diergeneeskundig gebruik.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère Avenue - 2065 m - L.I.D.
06516 CARROS CEDEX FRANKRIJK
12.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EMEA/CVMP/283947/2008-NL
Juni 2008
EMEA/CVMP/283947/2008-NL
Juni 2008 BIJSLUITER
Suramox 15% LA, suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
VIRBAC S.A.
1ère Avenue - 2065 m - L.I.D.
06516 CARROS CEDEX FRANKRIJK
2.
NAAM VAN HET DIERGENEESMIDDEL
Suramox 15% LA, suspensie voor injectie Amoxicilline
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Gemicroniseerd amoxicilline (als trihydraat) Hulpstof: benzylalcohol 35,0 mg/ml
150,0 mg/ml
4.
INDICATIE(S)
Rundvee:
Behandeling van infecties van de luchtwegen door Pasteurella multocida en Mannheimia haemolytica.
Varkens:
Behandeling van infecties van de luchtwegen door Pasteurella multocida.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren met een bekende overgevoeligheid voor penicilline of andere β - lactaamantibiotica.
Niet gebruiken bij konijnen, cavia's, hamsters of woestijnratten.
Niet gebruiken in geval van een bekende amoxicillineresistentie.
6.
BIJWERKINGEN
Er kunnen overgevoeligheidsreacties optreden die geen verband houden met de dosis.
Er kunnen allergische reacties, huidreacties en anafylaxie optreden.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DOELDIERSOORT(EN
Rundvee en varkens
EMEA/CVMP/283947/2008-NL
Juni 2008
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculaire injectie (rundvee, varkens).
Rundvee en varkens:
Dien 15 mg amoxicilline (als trihydraat) per kg lichaamsgewicht toe, gelijkwaardig aan 1 ml per 10 kg, tweemaal met een tussentijd van 48 uur.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Goed schudden voor gebruik.
Het is aanbevolen om niet meer dan 20 ml per injectieplaats toe te dienen aan rundvee en 5 ml aan varkens.
10.
WACHTTIJD
Vlees en slachtafval: - Rundvee: - Varkens:
88 dagen 50 dagen
- Melk:
2,5 dag
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Houdbaarheid na eerste opening van de container:
28 dagen.
12.
SPECIALE WAARSCHUWING(EN)
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Goed schudden voor gebruik.
Er dienen strikte aseptische voorzorgsmaatregelen te worden genomen.
Als er een allergische reactie optreedt, dient de behandeling onmiddellijk te worden stopgezet.
Bij dieren met lever- en nierfalen moet de dosering zorgvuldig te worden geëvalueerd.
Ongepast gebruik van het product kan de resistentie tegen amoxicilline verhogen.
Het product moet worden gebruikt op basis van een gevoeligheidstest en overeenkomstig het officiële en plaatselijke beleid inzake antibiotica.
Voor de eerstelijnsbehandeling dient een antibioticum met een nauw spectrum te worden toegepast als de gevoeligheidstest aangeeft dat deze aanpak waarschijnlijk doeltreffend zal zijn.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Penicilline en cefalosporines kunnen overgevoeligheid (allergie) veroorzaken na injectie, inademing, inslikken of contact met de huid.
Overgevoeligheid voor penicilline kan leiden tot kruisreacties op cefalosporines en omgekeerd.
In sommige gevallen is deze allergische reactie ernstig.
Hanteer dit product niet als u weet dat u er allergisch voor bent, of als u het advies hebt gekregen om niet met dergelijke preparaten te werken.
In geval van accidenteel contact met de ogen dienen deze direct te worden gespoeld met grote hoeveelheden water.
EMEA/CVMP/283947/2008-NL
Juni 2008
Uit onderzoeken op proefdieren (rat, konijn) is niet gebleken dat amoxicilline een teratogeen, embryotoxisch of maternotoxisch effect heeft.
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie van doeldiersoorten.
Gebruik het product in deze gevallen uitsluitend overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
Interacties met andere geneesmiddelen en andere vormen van interactie
Het bactericide effect van amoxicilline wordt geneutraliseerd door het gelijktijdig gebruik van bacteriostatisch werkende farmaceutische producten (macroliden, sulfonamiden en tetracyclines).
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Niet alle genoemde verpakkingsgrootten worden in de handel gebracht.
EMEA/CVMP/283947/2008-NL
Juni 2008
European Medicines Agency Veterinary Medicines and Inspections
Londen, 5 september 2008 EMEA/344321/2008
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
VERVOLG-ADVIES NA EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 351 VOOR Suramox 15% LA en aanverwante naam Stabox 15% LA Algemene internationale benaming (INN):
Amoxicilline
ACHTERGRONDINFORMATIE (2)
Dit is een bèta- lactamantibioticum dat tot de groep van de penicillinen behoort.
Het geneesmiddel wordt gebruikt voor de behandeling van luchtweginfecties bij rundvee, die door Pasteurella multocida en Mannheimia haemolytica worden veroorzaakt en voor de behandeling van luchtweginfecties bij varkens, die door Pasteurella multocida worden veroorzaakt.
Bij beide soorten wordt het geneesmiddel twee keer, met een tussenperiode van 48 uur, intramusculair toegediend in een dosis van 15 mg amoxicilline/kg lichaamsgewicht (equivalent aan 1 ml Suramox 15% LA/10 kg lichaamsgewicht).
Eerder, op 6 juli 2004, werd aan de firma Virbac S.A. in Frankrijk een vergunning verleend voor het in de handel brengen van Suramox 15% LA, op basis van een verkorte aanvraag, met Duphamox LA als referentiegeneesmiddel.
De wachttijd voor Suramox 15% LA werd vastgesteld op 58 dagen bij rundvee voor vlees en slachtafval bedroeg en op 35 dagen bij varkens voor vlees en slachtafval.
De wachttijd voor melk was 2,5 dag.
Op 28 april 2005 werd een procedure inzake wederzijdse erkenning gestart.
De rapporterende lidstaat was Frankrijk en de andere betrokken lidstaten waren België, Tsjechië, Duitsland, Italië, Spanje en het Verenigd Koninkrijk.
Het geneesmiddel werd goedgekeurd in Tsjechië, Italië en Spanje.
België, Duitsland en het Verenigd Koninkrijk uitten bedenkingen met betrekking tot de ontoereikendheid van de wachttijden en in deze landen werden de aanvragen ingetrokken.
Op 28 juli 2005 legde België de kwestie ter overweging aan het EMEA voor.
Het doel van de verwijzing was overeenstemming te bereiken over de vraag of de voorgestelde wachttijden van 58 dagen voor rundvee en 35 dagen voor varkens op de juiste manier waren bepaald.
Op 8 september 2005 is met de arbitrageprocedure begonnen en is een lijst met vragen goedgekeurd.
J.
Schefferlie was rapporteur en prof.
R.
Kroker co-rapporteur.
Op 16 januari 2006 diende de houder van de vergunning voor het in de handel brengen een schriftelijke toelichting in bij het Comité.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
•
het was niet mogelijk om op basis van de beschikbare gegevens een wachttijd voor rundvee en varkens vast te stellen;
•
de wachttijden die momenteel voor rundvee en varkens zijn vastgesteld, zijn niet toereikend om te waarborgen dat residuen de hiervoor gestelde maximumwaarden (maximum residue limits – MRL) niet overstijgen;
•
de wachttijden die momenteel zijn goedgekeurd, zijn niet toereikend om te waarborgen dat voedingsmiddelen die van behandelde dieren afkomstig zijn, geen residuen bevatten die mogelijk een gezondheidsrisico voor de consument vormen.
Op 1 juni 2006 stelde de vergunninghouder het EMEA in kennis van zijn voornemen heronderzoek van het CVMP-advies te vragen overeenkomstig het bepaalde in artikel 36, lid 4 2.
Tijdens de bijeenkomst in juni 2006 stelde het CVMP dr.
R.
Breathnach aan als rapporteur voor de beoordeling van de redenen voor het verzoek om heronderzoek van het advies.
Op 18 juli 2006 werden de gedetailleerde redenen voor het verzoek bij het EMEA ingediend en op 19 juli 2006 startte de beoordelingsprocedure voor het heronderzoek.
Op 13 september 2006 bestudeerde het CVMP de gedetailleerde redenen voor het heronderzoek en bevestigde het zijn eerdere advies, met als conclusie dat de handelsvergunningen van Suramox 15% LA dienen te worden geschorst.
De redenen voor de schorsing waren dezelfde als die welke tijdens de CVMP-bijeenkomst van mei 2006 werden vastgesteld.
Op 25 oktober 2006 stuurde de Europese Commissie een ontwerpbeschikking naar het Permanente Comité voor Geneesmiddelen voor Diergeneeskundig Gebruik, met het oog op goedkeuring via een schriftelijke procedure.
Tijdens de schriftelijke procedure werd uit Frankrijk een verzoek ontvangen voor een wetenschappelijke beoordeling van nieuwe studies die de vergunninghouder ter beschikking stelde.
Op 14 november 2006 schorste de Europese Commissie de schriftelijke procedure en op 16 november 2006 verzocht de Europese Commissie het CVMP om de nieuwe residustudies in overweging te nemen bij de beoordeling van de verwijzing en om het advies van 13 september 2006 dienovereenkomstig te herzien.
De vergunninghouder overlegde de nieuwe residustudies op 9 januari 2007 aan het CVMP en gaf het Comité op 13 maart 2007 een mondelinge toelichting.
Daarom bracht het Comité met eenparigheid van stemmen het advies uit om de voornoemde handelsvergunningen voor de eerder genoemde geneesmiddelen te schorsen.
Op 13 juni 2007 nam de Europese Commissie een beschikking aan waardoor de nationale handelsvergunningen voor Suramox 15% LA en Stabox 15% LA werden geschorst, maar waarmee de gelegenheid werd geboden om de beschikking te herzien in aansluiting op een nieuw, door het CVMP te formuleren advies op basis van de beoordeling van nieuwe studies naar de afbraak van residuen.
Vervolgens diende de vergunninghouder op 14 april 2008 gegevens in bij het CVMP uit nieuwe residustudies.
De beoordelingsprocedure van de nieuwe gegevens startte op 15 april 2008.
R.
Kearsley was rapporteur en Prof.
C.
Friis was corapporteur.
Tijdens de bijeenkomst van juni 2007 bekeek het CVMP de nieuwe residustudies inzake Suramox 15% LA en kwam tot de conclusie dat nu, op basis van de nieuwe gegevens, een wachttijd kon worden vastgesteld voor vlees en slachtafval van rundvee en varkens met betrekking tot Suramox 15% LA en Stabox 15% LA.
Het CVMP bracht dan ook met eenparigheid van stemmen een advies uit om de
2 Artikel 36, lid 4 van Richtlijn 2001/82/EG, zoals gewijzigd.
EMEA/344321/2008-NL schorsing van de vergunningen voor het in de handel brengen van voornoemd geneesmiddel op te heffen.
2/3
Bovendien beveelt het Comité aan om de handelsvergunningen van het diergeneesmiddel waarnaar verwezen wordt in bijlage I te wijzigen in overeenstemming met de samenvatting van de productkenmerken (SPC), zoals uiteengezet in bijlage III.
Het overzicht van de desbetreffende handelsnamen is in bijlage I opgenomen.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II, samen met de samenvatting van de productkenmerken (SPC) in bijlage III.
Het definitieve advies werd op 5 september 2008 omgezet in een beschikking van de Europese Commissie.
EMEA/344321/2008-NL
3/3
European Medicines Agency Veterinary Medicines and Inspections
Londen, 24 juli 2007 EMEA/301122/2007
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES NA EEN VERWIJZING KRACHTENS ARTIKEL 351 VOOR Suramox 15% LA en aanverwante naam Stabox 15% LA Algemene Internationale Benaming (INN): amoxicilline
ACHTERGRONDINFORMATIE
Dit is een bèta- lactamantibioticum dat tot de groep van de penicillinen behoort.
Het geneesmiddel wordt gebruikt voor de behandeling van luchtweginfecties bij rundvee, die door Pasteurella multocida en Mannheimia haemolytica worden veroorzaakt en voor de behandeling van luchtweginfecties bij varkens, die door Pasteurella multocida worden veroorzaakt.
Bij beide soorten wordt het geneesmiddel twee keer, met een tussenperiode van 48 uur, intramusculair toegediend in een dosis van 15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1 ml Suramox 15% LA/10 kg lichaamsgewicht).
Eerder, op 6 juli 2004, werd aan de firma Virbac S.A. in Frankrijk een vergunning verleend voor het in de handel brengen van Suramox 15% LA, op basis van een verkorte aanvraag, met Duphamox LA als referentiegeneesmiddel, met bij rundvee een wachttijd van 58 dagen voor vlees en slachtafval en bij varkens een wachttijd van 35 dagen voor vlees en slachtafval.
De wachttijd voor melk was 2,5 dag.
Op 28 april 2005 werd een procedure inzake wederzijdse erkenning gestart.
De rapporterende lidstaat was Frankrijk en de andere betrokken lidstaten waren België, Tsjechië, Duitsland, Italië, Spanje en het Verenigd Koninkrijk.
Het geneesmiddel werd door Tsjechië, Italië en Spanje geaccepteerd.
België, Duitsland en het Verenigd Koninkrijk uitten bedenkingen met betrekking tot de ontoereikendheid van de wachttijden en in deze landen werden de aanvragen ingetrokken.
Op 28 juli 2005 legde België de reden van het verschil van mening ter overweging aan het EMEA voor.
Het doel van de verwijzing was overeenstemming te bereiken over de vraag of de voorgestelde wachttijden van 58 dagen voor rundvee en 35 dagen voor varkens op de juiste manier waren bepaald.
Op 8 september 2005 startte de arbitrageprocedure met de goedkeuring van een vragenlijst.
Dr.
J.
Schefferlie was rapporteur en prof.
R.
Kroker co-rapporteur.
Op 16 januari 2006 verstrekte de houder van de vergunning voor het in de handel brengen een schriftelijke toelichting.
Op 15 maart 2006 werd de beoordelingsprocedure op verzoek van de houder van de vergunning voor het in de handel brengen geschorst, om de houder van de vergunning voor het in de handel brengen de gelegenheid te bieden zich op de mondelinge toelichting voor te bereiden.
Op 17 mei 2006 gaf de houder van de vergunning voor het in de handel brengen een mondelinge toelichting aan het comité.
1 Artikel 35 van Richtlijn 2001/82/EG, als gewijzigd 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tot schorsing van de vergunningen voor het in de handel brengen van Suramox 15% LA en de aanverwante fantasienaam Stabox 15% LA, voor rundvee en varkens.
De redenen hiervoor zijn:
•
het was niet mogelijk om op basis van de beschikbare gegevens een wachttijd voor rundvee en varkens vast te stellen;
•
de wachttijden die momenteel voor rundvee en varkens zijn vastgesteld, zijn niet toereikend om te waarborgen dat residuen de hiervoor gestelde maximumwaarden (maximum residue limits – MRL) niet overstijgen;
•
de wachttijden die momenteel zijn goedgekeurd, zijn niet toereikend om te waarborgen dat voedingsmiddelen die van het behandelde dier afkomstig zijn, geen residuen bevatten die mogelijk een gezondheidsrisico voor de consument vormen.
Op 1 juni 2006 stelde de vertegenwoordiger van de houder van de vergunning voor het in de handel brengen het EMEA in kennis van zijn voornemen heronderzoek van het CVMP-advies te vragen overeenkomstig het bepaalde in artikel 36, lid 42.
Tijdens de bijeenkomst in juni 2006 stelde het CVMP dr.
R.
Breathnach aan als rapporteur voor de beoordeling van de redenen voor het verzoek om heronderzoek van het advies.
Op 18 juli 2006 werden de gedetailleerde redenen voor het verzoek bij het EMEA ingediend en op 19 juli 2006 startte de beoordelingsprocedure voor het heronderzoek.
Op 13 september 2006 bestudeerde het CVMP de gedetailleerde redenen voor het heronderzoek en bevestigde het zijn eerdere advies, waarin werd geconcludeerd dat de vergunningen voor het in de handel brengen van Suramox 15% LA dienen te worden geschorst.
De redenen voor de schorsing waren dezelfde als die welke tijdens de CVMP-bijeenkomst van mei 2006 werden vastgesteld.
Op 25 oktober 2006 stuurde de Europese Commissie een ontwerpbeschikking naar het Permanente Comité voor geneesmiddelen voor diergeneeskundig gebruik, voor goedkeuring middels een schriftelijke procedure.
Tijdens de schriftelijke procedure werd uit Frankrijk een verzoek ontvangen voor een wetenschappelijke beoordeling van nieuwe studies die de houder van de vergunning voor het in de handel brengen ter beschikking stelde.
Op 14 november 2006 schorste de Europese Commissie de schriftelijke procedure en op 16 november 2006 verzocht de Europese Commissie het CVMP om de nieuwe residustudies in overweging te nemen bij de beoordeling van de verwijzing en om het advies van 13 september 2006 dienovereenkomstig te herzien.
De houder van de vergunning voor het in de handel brengen overlegde de nieuwe residustudies op 9 januari 2007 aan het CVMP en gaf het comité op 13 maart 2007 een mondelinge toelichting, die onder meer bestond uit een presentatie van de nieuwe residustudies bij varkens en een nieuwe berekening van en een nieuw voorstel voor de wachttijd voor varkens.
Tijdens de bijeenkomst van maart 2007 bekeek het CVMP de nieuwe residustudies inzake Suramox 15% LA en kwam tot de conclusie dat op basis van de nieuwe gegevens geen wachttijden konden worden vastgesteld voor eetbare weefsels van rundvee en varkens.
Het comité bracht dan ook op basis van consensus een gewijzigd advies uit, dat de eerdere aanbeveling voor de schorsing van de vergunningen voor het in de handel brengen van Suramox 15% LA en aanverwante fantasienaam, Stabox 15% LA, bevestigt.
De redenen hiervoor zijn: o bij rundvee was de residuconcentratie op de injectieplaats nog steeds hoger dan de MRL bij het laatste slachttijdstip; o bij varkens waren de residuconcentraties op de injectieplaats nog steeds boven de MRL bij het laatste slachttijdstip.
De lijst van namen van de betreffende geneesmiddelen is te vinden in bijlage I.
De wetenschappelijke conclusies zijn te vinden in bijlage II.
Op 13 juni 2007 werd het definitieve advies door de Europese Commissie in een beschikking omgezet.
2 Artikel 36, lid 4 van Richtlijn 2001/82/EG, als gewijzigd
EMEA/301122/2007-NL
2/2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORMEN, STERKTEN, DIERSOORTEN, FREQUENTIE VAN TOEDIENING EN TOEDIENINGSWEGEN, AANBEVOLEN DOSES, WACHTTIJDEN, HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE BIJ DE VERWIJZING BETROKKEN LIDSTATEN
NL 1/8
Lidstaat
Houder van de
Fantasie-
Farmaceutische
Sterkte
Diersoorten
Frequentie van
Aanbevolen dosis
Wachttijd
vergunning voor het in
naam
vorm
toediening en
(Vlees en melk)
de handel brengen
toedieningsweg
Tsjechische Republiek
Virbac S.A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Suramox 15% LA
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
Spanje1
Virbac S.A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Stabox 15% LA
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
Italië
Virbac S.A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Stabox 15% LA
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
Frankrijk2
Virbac S.A.
Suramox 15% LA
Suspensie voor injectie
150 mg/ml
Runderen, varkens
Twee intramusculaire injecties met een tussenperiode van 48 uur
15 mg amoxicilline/kg lichaamsgewicht (gelijkwaardig aan 1ml/10 kg)
Vlees en slachtafval:
Runderen:
58 dagen Varkens:
35 dagen Melk:
2,5 dagen
1 Vergunning voor het in de handel brengen is aangevraagd 2 De rapporterende lidstaat voor de procedure van wederzijdse erkenning
NL
BIJLAGE II
2/8
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE SCHORSING VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
NL 3/8 WETENSCHAPPELIJKE CONCLUSIES ALGEHELE SAMENVATTING VAN DE WETENSCHAPPELIJKE BEOORDELING VAN SURAMOX 15% LA3 1.
Inleiding Suramox 15% LA bevat amoxicilline, een bèta-lactam antibioticum dat behoort tot de groep van penicillines.
Amoxicilline werd eerder door het CVMP beoordeeld samen met andere penicillines, om de maximumwaarden voor residuen (maximum residue limits - MRL’ s) te bepalen.
Er werd echter geen ADI (aanvaardbare dagelijkse inname) voor penicillines bepaald.
Benzylpenicilline werd beoordeeld in 1990 door het Gemengd Comité van deskundigen voor levensmiddelenadditieven van de FAO/WHO (Joint FAO/WHO Expert Committee on Food Additives - JECFA) tijdens zijn 36ste vergadering.
Verschillende gevallen van allergische reacties bij mensen na inname van voedsel met residuen van penicilline werden behandeld.
Bovendien waren meer gevallen, die niet beschikbaar waren voor het JECFA, in de vakliteratuur beschreven.
Het was duidelijk dat residuen van penicilline allergische reacties hadden veroorzaakt bij consumenten en dat een aantal hiervan ernstig was.
Bij de bepaling van de maximumwaarden voor residuen (MRL’ s) voor de penicillines, koos het CVMP voor dezelfde aanpak als het Gemengd Comité van deskundigen voor levensmiddelenadditieven van de FAO/WHO (JECFA).
Gezien de gevallen van ernstige allergische reacties bij zeer lage doses, adviseerde het JECFA de dagelijkse inname van benzylpenicilline uit voedsel zo laag als in de praktijk mogelijk te houden, en in alle geval lager dan 30 µg van het oorspronkelijke geneesmiddel per persoon.
Het CVMP bepaalde de MRL’ s zo, dat de inname door de consument uit alle voedingswaren deze drempel van 30 µg niet zou overschrijden.
De MRL’ s die door het CVMP voor benzylpenicilline werden vastgesteld, waren derhalve 50 µg/kg voor eetbaar weefsel.
Op deze basis werden door het CVMP MRL’ s voorgesteld voor amoxicilline en andere penicillines, en amoxicilline is momenteel opgenomen in bijlage I van Verordening (EEG) nr.
2377/90 van de Raad, overeenkomstig de volgende tabel:
Farmacologisch
Indicatorresidu
Diersoorten Maximumw
Te
Overige
werkzame
aarden voor
onderzoeken
bepalingen
substantie(s)
residuen
weefsels
Amoxicilline Amoxicilline
Alle voedsel- producerende soorten
50 µg/kg 50 µg/kg 50 µg/kg 50 µg/kg 4 µg/kg
Spier Vetweefsel Lever Nieren Melk
2.
Voor de verwijzingsprocedure presenteerde de houder van de vergunning voor het in de handel brengen één studie over residuen bij runderen en één studie bij varkens.
Tien mannelijke en tien vrouwelijke runderen (lichaamsgewicht:
184 ± 24 kg) kregen twee intramusculaire injecties met Suramox 15% LA bij een dosis van 15 mg/kg lichaamsgewicht (1 ml per 10 kg).
De eerste injectie werd toegediend in de spieren aan de linkerzijde van de nek, en de tweede injectie werd 48 uur later toegediend in de rechterzijde van de nek.
De injectievolumes varieerden van 15,0 tot 25,9 ml.
Groepen van 4 dieren (2 mannelijke en 2 vrouwelijke) werden 1, 7, 14, 21, en 36 dagen na de laatste injectie geslacht.
Bij de slacht werd de linker (eerste) injectieplaats weggenomen voor de beoordeling van de lokale tolerantie.
Bovendien werden monsters genomen van het spierweefsel (gemengd monster van het spierweefsel van het achterkwartier en voorkwartier), vet (gemengd monster van perirenaal en omentaal vet), de hele lever, beide nieren, en de rechter (laatste) injectieplaats (geschatte afmetingen van 10 cm in diameter en 6 cm diep).
Deze monsters werden gekoeld, gehomogeniseerd en bewaard bij een temperatuur van -80°C tot het tijdstip van analyse 4 tot 6 maanden later (opslagstabiliteit bevestigd).
Alle monsters werden geanalyseerd op concentraties 3 Of variaties op die naam als vermeld in bijlage I
De injectieplaatsen bevatten de hoogste residugehaltes, gevolgd door het nierweefsel.
Op de injectieplaatsen waren de concentraties amoxicilline 5822 tot 149831 µg/kg op dag 1, onder de kwantificatiegrens tot 21724 µg/kg op dag 7, onder de kwantificatiegrens tot 1651 µg/kg op dag 14, onder de kwantificatiegrens tot 472 µg/kg op dag 21 en onder de kwantificatiegrens tot 162 µg/kg op dag 36.
Bij varkens kregen tien mannelijke en tien vrouwelijke varkens (lichaamsgewicht 42 ± 7 kg) twee intramusculaire injecties met Suramox 15% LA bij een dosis van 15 mg/kg lichaamsgewicht (1 ml per 10 kg).
De eerste injectie werd gegeven in de spieren aan de linkerzijde van de nek, de tweede injectie werd 48 uur later gegeven in de rechterzijde van de nek.
De injectievolumes varieerden van 2,88 tot 5,52 ml.
Groepen van 4 dieren (2 mannelijke en 2 vrouwelijke) werden 1, 7, 14, 21, en 27 dagen na de laatste injectie geslacht.
Bij de slacht werd de linker (eerste) injectieplaats weggenomen voor de beoordeling van de lokale tolerantie.
Bovendien werden monsters genomen van spierweefsel (gemengd monster van het spierweefsel van het achterkwartier en voorkwartier), huid+vet in natuurlijke verhoudingen, de hele lever, beide nieren, en de rechter (laatste) injectieplaats (geschatte afmetingen van 10 cm diameter en 6 cm diep).
Deze monsters werden gekoeld, gehomogeniseerd en bewaard bij een temperatuur van -80°C tot het tijdstip van analyse 4 tot 6 maanden later; de opslagstabiliteit werd bevestigd.
Alle monsters werden geanalyseerd op concentraties amoxicilline, waarbij gebruik werd gemaakt van een HPLC-UV-methode (HPLC-fluorescentie voor de lever) met een gestelde kwantificatiegrens van 25 µg/kg voor alle weefsels.
De injectieplaatsen bevatten de hoogste residugehaltes, gevolgd door het nierweefsel.
Het residudepletieprofiel in het nierweefsel was onregelmatig.
Op de injectieplaatsen waren de concentraties amoxicilline 14209 tot 109535 µg/kg op dag 1, 358 tot 5429 µg/kg op dag 7, 182 tot 2816 µg/kg op dag 14, onder de kwantificatiegrens tot 211 µg/kg op dag 21 en onder de kwantificatiegrens tot 38 µg/kg op dag 27.
In het nierweefsel waren de concentraties amoxicilline 5446 tot 9896 µg/kg op dag 1, 45 tot 811 µg/kg op dag 7, onder de kwantificatiegrens op dag 14, onder de kwantificatiegrens tot 180 µg/kg op dag 21 en onder de kwantificatiegrens tot 62 µg/kg op dag 27.
2.1 Berekening van wachttijden voor Suramox 15% LA De houder van de vergunning voor het in de handel brengen diende in eerste instantie gegevens in over residuen bij runderen en varkens waarbij het onderzochte geneesmiddel werd gebruikt en die met de aanbevolen dosis werden behandeld, op grond waarvan op dat moment geen voldoende betrouwbare wachttijden voor runderen en varkens konden worden bepaald.
Voor runderen was de injectieplaats het voor vaststelling van de wachttijd bepalende weefsel en de residuconcentraties amoxicilline op de injectieplaats lagen nog steeds boven de MRL op het laatste slachttijdstip.
De statistische (hoge extrapolatie) noch de alternatieve methode (waarden boven de MRL op het laatste tijdstip) kon op de verstrekte gegevens worden toegepast, en derhalve kon geen wachttijd worden vastgesteld overeenkomstig de “ Note for guidance:
Approach towards harmonisation of withdrawal periods” (EMEA/CVMP/036/95-FINAL) (Richtsnoeren inzake methodes om wachttijden te harmoniseren).
Bovendien waren deze gegevens afkomstig van dieren die gemiddeld 200 kg wogen en slechts één injectie per dosis toegediend kregen, hetgeen niet noodzakelijk representatief is voor zwaardere dieren, die meerdere injecties nodig hebben.
Bovendien werd de analysemethode voor bepaling van de residuen niet voldoende gevalideerd.
Voor varkens met een gewicht van 40-50 kg was het mogelijk om een wachttijd van 35 dagen af te leiden, op grond van de residuen op de injectieplaats.
De residuen in het nierweefsel vertoonden echter een onregelmatig depletieprofiel en er werden nog concentraties boven de MRL op het laatste slachttijdstip vastgesteld.
Derhalve werden de nieren beschouwd als het voor vaststelling van de wachttijd bepalende weefsel.
Op grond van de beschikbare gegevens kon noch met de statistische methode noch met de alternatieve methode een betrouwbare wachttijd worden vastgesteld.
3.
NL 5/8 In de gedetailleerde redenen voor herbestudering van het advies voerde de vergunninghouder aan dat de drie van de acht monsters van nierweefsel, waarin de concentraties amoxicilline 21 en 27 dagen na de laatste toediening boven de MRL lagen, als artefact moeten worden beschouwd wegens het abnormaal kinetisch residudepletieprofiel.
Ofschoon de vaststelling van concentraties amoxicilline boven de MRL op twee tijdstippen volgend op het ogenschijnlijk duidelijke resultaat na 14 dagen mogelijk een artefact is, zou evenzeer kunnen worden geargumenteerd dat het resultaat na 14 dagen onbetrouwbaar was.
Overwegende dat de studie GLP-conform was, kan het CVMP de resultaten in kwestie niet zomaar naast zich neerleggen, temeer daar er in totaal drie ‘ positieve’ monsters waren.
De vergunninghouder voerde tevens aan dat de gebruikte methode wellicht niet robuust genoeg was en hij citeerde een recente publicatie waarin wordt vermeld dat deproteïnisatiestappen vereist zijn om het resultaat van de methode te verbeteren.
Ervan uitgaande dat de vergunninghouder een geldig wetenschappelijk argument aandroeg en dat derhalve een extra zuiveringsstap aan de methode toegevoegd had moeten worden om het resultaat te verbeteren, was dit een zwak argument omdat alle monsterresultaten dan mogelijk onderschat zijn.
Bovendien werd de verschafte methode gevalideerd aan de hand van een reeks versterkte monsters.
Daar de validatiegegevens binnen aanvaarde specificaties lagen, kon het CVMP er niet mee akkoord gaan dat de resultaten boven de MRL eenvoudigweg als artefact werden afgedaan.
De vergunninghouder voerde tot slot aan dat er residuen van afbraakproducten van amoxicilline konden worden aangetoond met de gebruikte fluorimetrische methode en dat de vastgestelde concentraties dus mogelijk overschat zijn.
Aangezien er een gevalideerde methode met goede controles werd gebruikt, achtte het CVMP het niet gepast om de methode nietig te verklaren, terwijl deze methode als een geldige methode wordt beschouwd voor alle andere resultaten.
4.
Beoordeling van de nieuwe gegevens in het kader van het verzoek om heroverweging van het advies door de Europese Commissie Tijdens de procedure voor de heroverweging van het advies werden één nieuwe GLP-conforme studie bij runderen en twee aanvullende GLP-conforme residustudies bij varkens ingediend.
Zestien runderen werden 7, 14, 46 en 57 dagen na behandeling met Suramox geslacht.
Op ieder tijdstip lagen de residuen in spierweefsel, vet, lever en nieren onder de MRL.
De residuen op de injectieplaatsen waren hoog en lagen op het laatste tijdstip nog steeds tot 5 maal boven de MRL voor spierweefsel.
Zestien varkens werden 7, 14, 21 en 27 dagen na behandeling met Suramox geslacht.
Op ieder tijdstip lagen de residuen in spierweefsel, vet en lever onder de MRL.
De residuen in de nieren liepen uiteen van onder de kwantificatiegrens tot 150 µg/kg op dag 7 en lagen onder de kwantificatiegrens op latere tijdstippen.
De residuen op de injectieplaatsen waren hoog en lagen op het laatste tijdstip nog steeds tot 5 maal boven de MRL voor spierweefsel.
In een aanvullende studie werden acht varkens 30 en 36 dagen na behandeling met Suramox geslacht.
Alleen de residuen op de injectieplaatsen werden onderzocht.
De gemelde resultaten wezen voor alle tijdstippen op residuwaarden onder de MRL voor spierweefsel, behalve bij 1 dier waarbij op het laatste tijdstip een concentratie van 6 maal hoger dan de MRL voor spierweefsel werd gevonden.
Voor één dier werd het resultaat na 30 dagen niet vermeld.
5.
Bepaling van de wachttijd na bestudering van alle beschikbare residustudies voor varkens en runderen Bij de indiening van de nieuwe residustudie voor runderen stelde de vergunninghouder een wachttijd voor van 96 dagen op basis van de statistische methode.
Toen de vergunninghouder de nieuwe gegevens toelichtte ten overstaan van het CVMP, beaamde hij echter dat op basis van de beschikbare gegevens geen wachttijden voor runderen konden worden bepaald.
Het CVMP concludeerde op basis van de gegevens van de nieuwe studie die de vergunninghouder had overgelegd dat de statistische methode niet bruikbaar was.
Een alternatieve methode kon evenmin worden toegepast omdat op het laatste tijdstip de residuconcentraties op de injectieplaats tot 5 maal hoger waren dan de MRL voor spierweefsel.
NL 6/8 Bij de indiening van de nieuwe residustudies voor varkens stelde de vergunninghouder een wachttijd voor van 38 dagen op basis van de twee overgelegde studies.
Het CVMP merkte op dat de vergunninghouder twee waarnemingen als ‘ outliers’ had afgedaan en deze niet in de berekening van de wachttijd had meegenomen.
Het CVMP stelde vast dat hier geen wetenschappelijke rechtvaardiging voor was.
Aangezien op het laatste tijdstip de residuconcentraties op de injectieplaats tot 6 maal hoger waren dan de MRL voor spierweefsel, waren noch de statistische noch de alternatieve methode toepasbaar.
Uit de oorspronkelijke residustudie bij varkens concludeerde het CVMP dat de nieren het voor vaststelling van de wachttijd bepalende weefsel vormden.
De twee nieuwe residustudies bij varkens in aanmerking nemende, concludeert het CVMP echter dat uit de totale verzameling gegevens blijkt dat de depletie van residuen op de injectieplaats bepalend is voor de wachttijd.
Derhalve konden geen wachttijden voor runderen en varkens worden aanbevolen.
NL 7/8 REDENEN VOOR DE SCHORSING VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN Overwegende dat:
- het CVMP de verwijzing overeenkomstig artikel 35 van Richtlijn 2001/82/EG heeft bestudeerd, in
het belang van de Gemeenschap met betrekking tot de veiligheid van de consument, en wel voor nationale vergunningen voor het in de handel brengen voor Suramox 15% LA of varianten van die naam, als vermeld in bijlage I;
- het CVMP de informatie die door de vergunninghouder is ingediend in antwoord op de door het
CVMP goedgekeurde vragenlijst, de argumentatie van de vergunninghouder ter ondersteuning van het verzoek om herbestudering van het advies, en de nieuwe gegevens over residuen die de vergunninghouder beschikbaar heeft gesteld tijdens de heroverweging van het advies op verzoek van de Commissie, heeft beoordeeld;
- het CVMP van mening was dat het op basis van de ingediende gegevens betreffende de depletie
van residuen van amoxilline, toegediend via injectie, niet mogelijk was een wachttijd voor runderen en varkens vast te stellen aangezien:
- het CVMP, na bestudering van de ingediende gegevens, heeft geconcludeerd dat de momenteel
vastgestelde wachttijden voor runderen en varkens niet voldoende kunnen garanderen dat van het behandelde dier afkomstige voedingsmiddelen geen residuen bevatten die schadelijk zijn voor de gezondheid van de consument,
Gegevens betreffende de depletie van residuen op latere tijdstippen, aan de hand waarvan wachttijden kunnen worden vastgesteld voor vlees en slachtafval van runderen en varkens, zijn vereist voordat het CVMP opheffing van de schorsing van de vergunningen voor het in de handel brengen in overweging neemt.
Om ervoor te zorgen dat een geharmoniseerd eindbesluit over de vaststelling van de wachttijden wordt genomen, wordt sterk aanbevolen dat nieuwe residustudies met het oog op opheffing van de schorsing van de vergunningen voor het in de handel brengen bij het CVMP ter evaluatie worden ingediend.
NL 8/8
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE, DOELDIERSOORTEN, TOEDIENINGSWEG, NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Austria
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/9, A-1140, Vienna Austria
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Contact:
Dr.
Attila Romváry Tel: +43 1 912 28 40
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +43 1 911 51 00 Email: romvara@fdah.com
weken voor het dekken..
Intramusculaire injectie
Belgium
Fort Dodge Animal Health Benelux B.V.
Fort Dodge Animal Health Benelux B.V.
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
Jaarlijkse hervaccinatie:
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +31 35 6993380 Email: stellid@fdah.com
weken voor het dekken..
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Czech Republic
Fort Dodge Animal Health Holland C.J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Estonia
Fort Dodge Animal Health Holland C.J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
RP > 1 volgens Ph.
Eur
Varkens
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
France
Fort Dodge Santé Animale, S.A.
Fort Dodge Santé Animale, S.A.
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Contact:
Mr.
Yves Dehon Tel: +33 2 4774 8979
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +33 2 47748999 Email: dehony@ahp.com
weken voor het dekken..
Intramusculaire injectie
Germany
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Elisabeth Stangl Tel: +49 2405454216 Fax: +49 24 5454461
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Greece
Fort Dodge Animal Health Holland C.J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Ireland
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
Jaarlijkse hervaccinatie:
Contact:
Dr.
Germán Lastra Tel: +44 1489774221
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +44 1489 774 251 Email: lastrag@fdah.com
weken voor het dekken..
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Italy
Fort Dodge Animal Health SpA Via Nettunense 90, 04011 Aprilia Italy Tel: +39 06 927 151
Fort Dodge Animal Health SpA
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Fax: +39 06 2332 5555 Email: bollaa@fdah.com
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4 weken voor het dekken..
Intramusculaire injectie
Lithuania
Fort Dodge Animal Health Holland C.J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Luxembourg
Fort Dodge Animal Health Benelux B.V.
Fort Dodge Animal Health Benelux B.V.
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +31 35 6993380 Email: stellid@fdah.com
weken voor het dekken..
Intramusculaire injectie
Malta
Fort Dodge Animal Health Holland C.J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
RP > 1 volgens Ph.
Eur
Varkens
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Netherlands
Fort Dodge Animal Health Benelux B.V.
Fort Dodge Animal Health Benelux B.V.
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +31 35 6993380 Email: stellid@fdah.com
weken voor het dekken..
Intramusculaire injectie
Norway
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Germán Lastra Tel: +44 1489774221 Fax:+44 1489774251
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Portugal
Fort Dodge Fort Dodge Veterinària Lda.
Rua Dr.
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Algés Portugal Contact:
Dr.
Rodríguez Tel: +34 91 5981343 Fax: +34 91 5972434 Email: rodrigv2@fdah.com
weken voor het dekken..
Intramusculaire injectie
Slovak Republic
Fort Dodge Animal Health Holland C.J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
United Kingdom
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Contact:
Dr.
Germán Lastra Tel: +44 1489774221
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +44 1489 774 251 Email: lastrag@fdah.com
weken voor het dekken..
Intramusculaire injectie
Hungary
Fort Dodge Animal Health Holland C.J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 ml 2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jaarlijkse hervaccinatie:
1 dosis gedurende de lactatie periode, 3 tot 4
Intramusculaire injectie
Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti- sche vorm
Sterkte Diersoort
Frequentie en Aanbevolen toedieningsweg dosis
Spain
Fort Dodge Veterinaria, S.A.
Fort Dodge Veterinaria, S.A.
Suvaxyn Ery
Emulsie voor injectie
- E. rhusiopathiae:
Varkens RP > 1 volgens Ph.
Eur
Vanaf 5 maanden:
2 injecties met 3-4 weken tussentijd.
De tweede dosis minstens 4 weken voor het dekken..
Contact:
Dra Virginia Rodríguez Tel: +34 915981336
1 dosis gedurende de lactatie periode, 3 tot 4
Fax: +34 915972434 Email: rodrigv2@fdah.com
weken voor het dekken..
Intramusculaire injectie
BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES WETENSCHAPPELIJKE CONCLUSIES
Eur.-monografie voor erysipelasvaccins, werd batch 8500 geaccepteerd als referentievaccin en daarom moeten deze batch en de hieraan voorafgaande batches worden geaccepteerd als batches die beantwoorden aan de voorwaarden voor de vergunningen voor het in de handel brengen van beide producten.
Tijdens daaropvolgende variaties ontstonden er problemen betreffende de equivalentie van batches met referentievaccin.
De in deze verwijzing opgenomen veranderingen in het referentievaccin hangen samen met de vervanging van batch 8500 door 9097 en de daaropvolgende vervanging van batch 9097 door 9861.
In beide gevallen heeft de houder van de vergunning voor het in de handel brengen aangetoond dat deze batches als batches met referentievaccin voldoen, omdat:
Eur.-monografie 0064 hebben doorstaan; • de batches volgens de in de vergunning beschreven productiemethoden en specificatie vervaardigde commerciële batches waren; • de potenties van de twee referentiebatches (9097 en 9861) hoger zijn dan die van het PEI- referentieserum en de batch met referentievaccin 8500; • de vergunninghouder de juiste werkwijze voor vervanging heeft gevolgd op het moment dat de vervangingen werden uitgevoerd.
De ingediende gegevens lieten echter een grote variabiliteit zien in de testresultaten van de referentiebatches in de serologische potentietest.
Dit werd verklaard als een inherente variabiliteit in het in-vivo-gedeelte van de test vanwege de variabiliteit tussen batches muizen.
Door deze variabiliteit kon met de test minder goed equivalentie tussen de referentiebatches worden aangetoond.
Het CVMP is van mening dat op grond van alle beschikbare gegevens er geen reden tot zorg bestaat ten aanzien van de veiligheid of werkzaamheid van het product.
Het is echter belangrijk ervoor te zorgen dat de grenzen voor het slagen voor de potentietest niet gaan afwijken van de oorspronkelijke.
Daarnaast moet het product in de toekomst aan een robuustere werkzaamheidstest worden onderworpen.
Het CVMP adviseert dan ook een wijziging van de vergunning voor het in de handel brengen.
De vergunning(en) moet(en) worden gewijzigd om de variabiliteit van de serologische werkzaamheid bij muizen te verminderen door adequate maatregelen zoals het vervangen van een referentievaccin in de serologische potentietest bij muizen door een referentieserum.
European Medicines Agency Veterinary Medicines and Inspections
Londen, juni 2008 EMEA/532233/2007- Ver.1
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 40 INZAKE SUVAXYN ERY
ACHTERGRONDINFORMATIE
Frankrijk diende op 11 juli 2006 bij het EMEA een verwijzingsverzoek in met betrekking tot Suvaxyn Ery krachtens artikel 40 van Richtlijn 2001/82/EG van de Raad, zoals gewijzigd.
Suvaxyn Ery wordt voorgeschreven voor actieve immunisatie van varkens (zeugen) teneinde de klinische symptomen te verlichten van Erysipelothrix rhusiopathiae-infecties, serotype 2 en serotype 1.
Daarom zou het CVMP in overweging moeten nemen of de vergunning voor het in de handel brengen moest worden aangepast, ingetrokken of geschorst.
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is op 19 juli 2006 met de verwijzingsprocedure gestart.
Het CVMP is van mening dat er op grond van alle beschikbare gegevens geen reden tot zorg bestaat ten aanzien van de veiligheid of werkzaamheid van het product.
Het is echter belangrijk ervoor te zorgen dat de grenzen voor het slagen voor de potentietest niet gaan afwijken van de oorspronkelijke.
Daarnaast moet het product in de toekomst aan een robuustere potentietest worden onderworpen.
Het CVMP adviseert dan ook de vergunning voor het in de handel brengen te wijzigen.
De vergunning(en) moet(en) worden gewijzigd om de variabiliteit van de serologische potentietest bij muizen te verminderen door adequate maatregelen zoals het vervangen van een referentievaccin in de serologische potentietest bij muizen door een referentieserum.
Op 17 januari 2007 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 19 april 2007 een ter zake dienende beschikking goed.
------------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
NAAM, FARMACEUTISCHE VORM, STERKTE, DOELDIERSOORTEN, TOEDIENINGSWEG, NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
1 Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti-sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Austria
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/9, A-1140, Vienna
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
Austria
- E. rhusiopathiae:
vier weken voor het
RP > 1 volgens Ph.
dekken..
Contact:
Dr.
Attila Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00 Email: romvara@fdah.com
Eur.
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
Belgium
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
- E. rhusiopathiae:
vier weken voor het
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah.com
Eur.
dekken..
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
2 Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti-sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
France
Fort Dodge Santé Animale, S.A.
Fort Dodge Santé Animale, S.A.
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
France
- E. rhusiopathiae:
vier weken voor het
RP > 1 volgens Ph.
dekken..
Contact:
Mr.
Yves Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748999 Email: dehony@ahp.com
Eur.
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
Germany
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
- E. rhusiopathiae:
vier weken voor het
Contact:
Dr.
Elisabeth Stangl Tel: +49 2405454216 Fax: +49 24 05454 461 Email: stangle@fdah.com
Eur.
dekken..
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
3 Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti-sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Greece
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/9, A-1140, Vienna
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
Austria
- E. rhusiopathiae:
vier weken voor het
RP > 1 volgens Ph.
dekken..
Contact:
Dr.
Eusebio Uruburu Tel: +34 91 598 1344 Fax: ++34 91 597 2434 Email: urubure@fdah.com
Eur.
Jaarlijkse hervaccinatie:
Intramusculaire injectie
Ireland
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030
Fort Dodge Animal Health Limited
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
4QH, UK
- E. rhusiopathiae:
vier weken voor het
RP > 1 volgens Ph.
dekken..
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah.com
Eur.
Jaarlijkse hervaccinatie:
Intramusculaire injectie
4 Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti-sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Luxembourg
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
- E. rhusiopathiae:
vier weken voor het
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah.com
Eur.
dekken..
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
Netherlands
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
- E. rhusiopathiae:
vier weken voor het
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah.com
Eur.
dekken..
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
5 Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti-sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
Norway
Fort Dodge Veterinaria S.A. c / Camprodón s/n ” La Riba” Vall de Bianya
Fort Dodge Veterinaria S. A.
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
(Girona), Spain
- E. rhusiopathiae:
vier weken voor het
RP > 1 volgens Ph.
dekken..
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah.com
Eur.
Jaarlijkse hervaccinatie:
Intramusculaire injectie
Sweden
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/E vet
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
- E. rhusiopathiae:
vier weken voor het
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah.com
Eur.
dekken..
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
6 Lidstaat
Naam van de houder van de vergunning voor het in de handel brengen
Aanvrager
Product- naam
Farmaceuti-sche vorm
Sterkte
Diersoort
Frequentie en toedieningsweg
Aanbevolen dosis
United Kingdom
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030
Fort Dodge Animal Health Limited
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
vier weken voor het
Tel: +44 1489774221 Fax: +44 1489774 251 Email: lastrag@fdah.com
RP > 1 volgens Ph.
Eur.
dekken..
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
Spain
Fort Dodge Veterinaria, S.A.
Fort Dodge Veterinaria, S.A.
Suvaxyn Parvo/E
Emulsie voor injectie
- PPV: induceert een Porcine HIA titer van ten minste 160 (in konijnen)
Vanaf 5 maanden:
2 ml
(Girona)
- E. rhusiopathiae:
vier weken voor het
Spain Tel: +34 915981336 Fax: +34 915972434 Email: rodrigv2@fdah.com
Eur.
dekken..
Jaarlijkse hervaccinatie:
1 dosis gedurende elke lactatie periode 3 tot 4 weken voor het dekken.
Intramusculaire injectie
7 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
8 WETENSCHAPPELIJKE CONCLUSIES
Eur.-monografie voor erysipelasvaccins, werd batch 8500 geaccepteerd als referentievaccin en daarom moeten deze batch en de hieraan voorafgaande batches worden geaccepteerd als batches die beantwoorden aan de voorwaarden voor de vergunningen voor het in de handel brengen van beide producten.
Tijdens daaropvolgende variaties ontstonden er problemen betreffende de equivalentie van batches met referentievaccin.
De in deze verwijzing opgenomen veranderingen in het referentievaccin hangen samen met de vervanging van batch 8500 door 9097 en de daaropvolgende vervanging van batch 9097 door 9861.
In beide gevallen heeft de houder van de vergunning voor het in de handel brengen aangetoond dat deze batches als batches met referentievaccin voldoen, omdat:
Eur.-monografie 0064 hebben doorstaan; • de batches volgens de in de vergunning beschreven productiemethoden en specificatie vervaardigde commerciële batches waren; • de potenties van de twee referentiebatches (9097 en 9861) hoger zijn dan die van het PEI- referentieserum en de batch met referentievaccin 8500; • de vergunninghouder de juiste werkwijze voor vervanging heeft gevolgd op het moment dat de vervangingen werden uitgevoerd.
De ingediende gegevens lieten echter een grote variabiliteit zien in de testresultaten van de referentiebatches in de serologische potentietest.
Dit werd verklaard als een inherente variabiliteit in het in-vivo-gedeelte van de test vanwege de variabiliteit tussen batches muizen.
Door deze variabiliteit kon met de test minder goed equivalentie tussen de referentiebatches worden aangetoond.
Het CVMP is van mening dat op grond van alle beschikbare gegevens er geen reden tot zorg bestaat ten aanzien van de veiligheid of werkzaamheid van het product.
Het is echter belangrijk ervoor te zorgen dat de grenzen voor het slagen voor de potentietest niet gaan afwijken van de oorspronkelijke.
Daarnaast moet het product in de toekomst aan een robuustere werkzaamheidstest worden onderworpen.
Het CVMP adviseert dan ook een wijziging van de vergunning voor het in de handel brengen.
De vergunning(en) moet(en) worden gewijzigd om de variabiliteit van de serologische werkzaamheid bij muizen te verminderen door adequate maatregelen zoals het vervangen van een referentievaccin in de serologische potentietest bij muizen door een referentieserum.
9
European Medicines Agency Veterinary Medicines and Inspections
Londen, juni 2008 EMEA/532267/2007- Ver.1
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 40 VOOR SUVAXYN PARVO/E
ACHTERGRONDINFORMATIE
Frankrijk diende op 11 juli 2006 bij het EMEA een verwijzingsverzoek in met betrekking tot Suvaxyn Parvo/E krachtens artikel 40 van Richtlijn 2001/82/EG van de Raad, zoals gewijzigd.
Suvaxyn Parvo/E wordt voorgeschreven voor actieve immunisatie van varkens (zeugen) teneinde aandoeningen aan de voortplantingsorganen veroorzaakt door het porciene parvovirus te voorkomen en de klinische symptomen te verlichten van Erysipelothrix rhusiopathiae-infecties, serotype 2 en serotype 1.
Daarom zou het CVMP in overweging moeten nemen of de vergunning voor het in de handel brengen moest worden aangepast, ingetrokken of geschorst.
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is op 19 juli 2006 met de verwijzingsprocedure gestart.
Het CVMP is van mening dat er op grond van alle beschikbare gegevens geen reden tot zorg bestaat ten aanzien van de veiligheid of werkzaamheid van het product.
Het is echter belangrijk ervoor te zorgen dat de grenzen voor het slagen voor de potentietest niet gaan afwijken van de oorspronkelijke.
Daarnaast moet het product in de toekomst aan een robuustere potentietest worden onderworpen.
Het CVMP beveelt daarom aan de vergunning te wijzigen om de variabiliteit van de serologische potentietest bij muizen te verminderen door adequate maatregelen zoals het vervangen van een referentievaccin in de serologische potentietest bij muizen door een referentieserum.
Op 17 januari 2007 stelde het CVMP zijn advies vast en vervolgens keurde de Commissie op 17 april 2007 een ter zake dienende beschikking goed. ---------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN DE GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK, DIERSOORTEN, TOEDIENINGSWEG(EN), HOUDERS VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN IN DE LIDSTATEN
EMEA/CVMP/345752/2008-NL
16 juli 2008
Houder van
1/14 de vergunning voor
Farmaceutische
Lidstaat
Fantasienaam
het in de handel brengen, naam en adres van de firma
Diersoorten
vorm
Sterkte
Indicaties
Oostenrijk
Baycox 25 mg/ml Lösung zum
Bayer Austria Ges.m.b.H
Kippen en kalkoenen
25 mg/ml Lösung zum Bayer Austria Ges.m.b.H Kippen en kalkoenen Oplossing voor 25 mg/ml
Behandeling van
Eingeben für Hühner und Puten
Herbststraße 6-10 1160 Wenen Oostenrijk
coccidiosis
België
Baycox 2,5% orale oplossing
Bayer SA-NV Health Care Animal Health Louizalaan 143 Avenue Louise 1050 Brussel België
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Bulgarije
Baycox 2,5% solution
Bayer HealthCare AG 51368 Leverkusen Duitsland
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Bulgarije
Cevazuril oral solution
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Frankrijk
Slachtkuikens, fokkippen, legkippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Preventie en behandeling van coccidiosis
Cyprus
Baycox 2,5% oral solution
Bayer HealthCare AG 51368 Leverkusen Duitsland
Slachtkuikens en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Tsjechië
Baycox 2.5% sol. ad us. vet.
Bayer s.r.o.
Litvinovska 609/3 190 21 Praag 9 Tsjechië
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Frankrijk
Baycox 2,5%
BAYER SANTE 13 rue Jean Jaures 92807 PUTEAUX Frankrijk
Kippen: slachtkuikens, legkippen en fokkippen
Oplossing voor orale toediening
25 mg/ml
Preventie en behandeling van coccidiosis
EMEA/CVMP/345752/2008-NL
16 juli 2008
2/14
Houder van de vergunning voor Farmaceutische
Lidstaat
Fantasienaam
het in de handel brengen, naam en adres van de firma
Diersoorten
vorm
Sterkte
Indicaties
Frankrijk
CEVAZURIL
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Frankrijk
Kippen: slachtkuikens, legkippen en fokkippen
Oplossing voor orale toediening
25 mg/ml
Preventie en behandeling van coccidiosis
Duitsland
Baycox 2.5%
Bayer Vital GmbH 51368 Leverkusen Duitsland
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Griekenland
Baycox 2,5% oral solution
Bayer HealthCare AG 51368 Leverkusen Duitsland
Slachtkuikens en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Hongarije
Baycox 2.5% solution A.U.V.
Bayer Hungaria Kft.Co.
LTD.
Alkotás u.50 1123 Boedapest Hongarije
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Ierland
Baycox 2.5% Solution
Bayer Ltd Animal Health Division The Atrium Blackthorn Road Dublin 18 Ierland
Kippen
Oplossing voor orale toediening
25 mg/ml
Behandeling en onder controle houden van coccidiosis
EMEA/CVMP/345752/2008-NL
16 juli 2008
3/14
Houder van de vergunning voor Farmaceutische
Lidstaat
Fantasienaam
het in de handel brengen, naam en adres van de firma
Diersoorten
vorm
Sterkte
Indicaties
Italië
Baycox soluzione 2.5%
Bayer S.p.A.
Viale Certosa, 130 20156 Milaan Italië
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Italië
Cevazuril1
CEVA VETEM S.p.A.
Via Colleoni, 15 Agrate Brianza Italië
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Polen
Baycox 2,5%
Bayer HealthCare AG 51368 Leverkusen Duitsland
Slachtkuikens, fokkippen, kalkoenen en duiven
Oplossing voor orale toediening
25 mg/ml
Kippen en kalkoenen: behandeling van coccidiosis
Duiven: behandeling en preventie van coccidiosis
Portugal
Baycox 2,5% oral solution
Bayer Portugal S.A Rua Da Quinta do Pinheiro, N. º 5 2794-003 Carnaxide Portugal
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Roemenië
Cevazuril
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Frankrijk
Slachtkuikens, fokkippen, legkippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
1 Vergunning voor het in de handel brengen is geschorst op 12 juni 2007
EMEA/CVMP/345752/2008-NL
Houder van de vergunning voor
16 juli 2008
4/14
Lidstaat
Fantasienaam
het in de handel brengen, naam en adres van de firma
Diersoorten
Baycox 2.5% sol. a.u.v.
Bayer s.r.o.
Kippen en kalkoenen
25 mg/ml
Behandeling van coccidiosis
Slovenië
Baycox 2,5% w/v oral solution
Bayer d.o.o., Bravnič arjeva 13, 1000 Ljubljana Slovenië
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Nederland
Baycox 2.5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Nederland
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Nederland
Baycox oplossing 2.5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Nederland
Kippen en kalkoenen
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
Verenigd Koninkrijk
Baycox 2.5% Oral Solution
Bayer Plc Animal Health Division Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Verenigd Koninkrijk
Slachtkuikens fokkippen voor slachtkuikens
Oplossing voor orale toediening
25 mg/ml
Behandeling van coccidiosis
EMEA/CVMP/345752/2008-NL
BIJLAGE II
16 juli 2008
5/14
WETENSCHAPPELIJKE CONCLUSIES EN REDENEN VOOR DE WIJZIGING VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN
EMEA/CVMP/345752/2008-NL
16 juli 2008
6/14
1.
Inleiding en achtergrond Toltrazuril wordt oraal toegediend via het drinkwater voor de behandeling van coccidiosis.
In de praktijk betekent dit dat in intensieve systemen alle vogels uit hetzelfde verblijf zullen worden behandeld, ook als niet alle vogels verschijnselen van de aandoening vertonen.
In sommige lidstaten (Bulgarije, Frankrijk en Roemenië) omvatten de indicaties ook de preventie van coccidiosis.
In Ierland omvatten de indicaties ook het onder controle houden van coccidiosis.
De dosering en de duur van de behandeling van kippen en kalkoenen zijn in alle lidstaten 7 mg/kg lichaamsgewicht per dag gedurende twee opeenvolgende dagen.
In sommige lidstaten (Tsjechië, Hongarije, Italië, Nederland, Portugal en het Verenigd Koninkrijk) kan de toediening echter na vijf dagen worden herhaald, indien sprake is van een ernstige besmetting.
In Polen in het middel toegelaten voor de behandeling en preventie van coccidiosis bij duiven in een dosering van 20 mg/kg lichaamsgewicht gedurende drie opeenvolgende dagen.
1.1 Door Duitsland naar voren gebrachte bezorgdheid Duitsland beschouwt de toelating van Baycox 2,5% oplossing als een potentieel ernstig risico voor het milieu op de volgende gronden:
Onacceptabel risico voor hogere gewassen Er zijn aanwijzingen dat er een onacceptabel risico voor gewassen bestaat wanneer mest afkomstig van pluimvee behandeld met Baycox 2,5% op landbouwgrond wordt uitgestrooid.
Besmetting van grondwater met organohalogenen (lijst I van Europese Richtlijn 80/68/EEG) Toltrazuril sulfone (ponazuril), de belangrijkste metaboliet van toltrazuril, kan het grondwater bereiken als met Baycox 2,5% verontreinigde pluimveemest over landbouwgrond wordt uitgestrooid (PECgrondwater > 0,1 µg/l).
Toltrazuril en zijn belangrijkste metaboliet toltrazuril sulfone zijn organohalogenen, die zijn opgenomen in lijst I van Europese Grondwaterrichtlijn 80/68/EEG.
Stoffen van deze lijst I mogen niet in het grondwater terechtkomen.
Vragen aan het CVMP:
1) Bestaat er een ernstig risico voor het milieu als één trofisch niveau van het terrestrisch ecosysteem, d.w.z. gewassen, wordt aangetast door het gebruik van Baycox 2,5%?
Zo ja, welke risicobeperkende maatregelen kunnen dan worden getroffen om dit risico voor het milieu tot een aanvaardbaar niveau terug te brengen?
2) Is het acceptabel dat de werkzame stof van Baycox 2,5%, toltrazuril, na toediening aan de doeldieren in het grondwater terecht kan komen, hoewel de werkzame stof is opgenomen in Europese Grondwaterrichtlijn 80/68/EEG?
1.2 Aan het CVMP verstrekte informatie Antwoorden op de vragenlijst van het CVMP met de drie door het comité bestudeerde kwesties (als vermeld in het advies) zijn ontvangen van de firma‘ s Bayer HealthCare AH (Baycox) en Ceva Santé Animale (Cevazuril).
De door de houders van de vergunning voor het in de handel brengen verstrekte gegevens hebben alleen betrekking op kippen en kalkoenen.
EMEA/CVMP/345752/2008-NL 2.
Kritische beoordeling
16 juli 2008
7/14
De beoordeelde geneesmiddelen bevatten de werkzame stof toltrazuril en zijn geïndiceerd voor gebruik bij pluimvee ter behandeling van coccidiosis.
De geneesmiddelengroep werd verwezen naar het CVMP, aangezien gedacht werd dat deze geneesmiddelen in potentie onacceptabele risico's voor terrestrische gewassen en grondwater met zich zouden meebrengen.
Toltrazuril wordt aan zowel kippen als kalkoenen oraal via het drinkwater toegediend, in een dosering van 7 mg/kg lichaamsgewicht per dag gedurende twee opeenvolgende dagen.
In sommige lidstaten mag deze toediening na vijf dagen worden herhaald als sprake is van een ernstige besmetting.
In de verstrekte informatie werd het belang van het middel benadrukt voor toepassing in gevallen waar coccidiostatica en vaccinatie hadden gefaald, gezien de beperkte beschikbaarheid van andere behandelvormen (amprolium, sulfonamiden) en de noodzaak om deze behandelingen te laten rouleren om ontwikkeling van resistentie te voorkomen of te vertragen.
Ook werd vermeld dat een herhaalde behandeling met het middel in de praktijk nooit plaatsvindt, daar deze niet noodzakelijk is.
Bij kippen wordt het middel gebruikt bij slachtkuikens en leghennen.
Slachtkuikens worden behandeld als ze ouder zijn dan 14 dagen, en in de regel niet eerder dan na 18-19 dagen gezien de epidemiologie van de aandoening.
Wegens de duur van de wachttijd worden slachtkuikens in sommige landen slechts zelden behandeld.
Bij leghennen kan het geneesmiddel worden gebruikt als de dieren ouder dan twee weken zijn en voordat ze eieren gaan leggen.
Het geneesmiddel wordt bij deze twee soorten kippen zelden gebruikt, aangezien coccidiosis hoofdzakelijk onder controle wordt gehouden door een goede hygiëne en coccidiostatica of vaccins.
Bij kalkoenen wordt het geneesmiddel gebruikt als de dieren 5-6 weken oud zijn.
Samengevat is dit het gebruikspatroon van een geneesmiddel dat niet routinematig bij kippen of kalkoenen wordt gebruikt, maar wordt toegepast in geval van een uitbraak van coccidiosis.
Het wordt met name gebruikt bij leghennen, terwijl slachtkuikens maar zelden worden behandeld.
Het is zeer onwaarschijnlijk dat bij normaal gebruik meer dan een of twee cycli slachtkuikens in een jaar worden behandeld.
Wat betreft de schatting van de mate van blootstelling geeft de verstrekte informatie aan dat het niet noodzakelijk is een plateauconcentratie voor toltrazuril sulfone te berekenen, daar deze in de praktijk niet wordt bereikt.
De verstrekte informatie over de wijze waarop kippenmest (strooisel) in de praktijk wordt verwerkt en behandeld, geeft aan dat de hokken/stallen worden gereinigd nadat een groep vogels is verwijderd.
Strooisel afkomstig uit dit verblijf kan als organische mest over het land worden uitgestrooid, maar dit wordt maar zeer zelden over grasland verspreid, wegens het risico dat de ammoniak het gras 'verbrandt' en de mogelijkheid dat grazende dieren de ziekteverwekkende organismen uit het meststrooisel kunnen oppikken.
Mest uit kippenbedrijven wordt ook verzameld voor transport en verkoop, en in dat geval is er een aanzienlijke kans dat mest van behandelde dieren wordt vermengd met strooisel van onbehandelde dieren.
Strooisel van slachtkuikens wordt ook verbrand voor energieopwekking (ongeveer 40% in Nederland).
Uit deze informatie blijkt ook dat de kans dat strooisel van behandelde vogels jaar na jaar steeds over hetzelfde stuk land wordt uitgestrooid, beperkt is.
EMEA/CVMP/345752/2008-NL 2.1 Risico voor terrestrische gewassen
16 juli 2008
8/14
Na toediening van toltrazuril aan het te behandelen dier wordt het middel uitgescheiden in de vorm van een mengsel van de oorspronkelijke stof en zijn belangrijkste metaboliet toltrazuril sulfone.
In de bodem wordt toltrazuril snel (DT50 7,5 dagen) afgebroken tot toltrazuril sulfone.
Aangetoond is dat toltrazuril sulfone zeer lang (DT50 472 dagen) in de bodem aanwezig blijft, hoewel opgemerkt moet worden dat er een grote variatie in de gegevens bestaat (spreiding 87-3285 dagen), hetgeen leidt tot enige onzekerheid bij de schatting van de plateauwaarden.
Toltrazuril sulfone is enigszins mobiel in de bodem (gemiddeld Koc 616,5).
Tevens is aangetoond dat het toxisch is voor terrestrische gewassen met een sterkere invloed op de groei dan op het ontkiemen ervan.
De PNEC voor invloed op de groei is 45 µg/kg, uitgaande van de NOEC van 0,45 mg/kg voor P. trivialis en een schattingsfactor van 10.
Bij deze beoordeling is een aanzienlijk aantal gewassen onderzocht en het bleek mogelijk om met behulp van een gevoeligheidsverdeling een HC5 van 150 µg/kg te berekenen (de HC5 is de schadelijke concentratie waaronder 95% van de gewassoorten niet zal worden aangetast).
Als toltrazuril-bevattende geneesmiddelen voor pluimvee als bedoeld worden gebruikt, bestaat gezien de eigenschappen van toltrazuril sulfone de mogelijkheid dat schadelijke effecten in terrestrische gewassen optreden als mest van behandelde vogels over het land wordt uitgestrooid en kan de stof naar het grondwater doorsijpelen in concentraties die een onaanvaardbaar risico voor het milieu met zich meebrengen.
De mate van blootstelling aan toltrazuril sulfone van de bodem is bepaald met behulp van acceptabele vergelijkingen.
De inputparameters waren de overeengekomen parameters als vermeld in de CVMP- richtsnoer (Environmental Impact Assessment for Veterinary Medicinal Products in support of the VICH guidelines GL6 and GL38 (EMEA/CVMP/ERA/418282/2005)), met uitzondering van het lichaamsgewicht, dat voor slachtkuikens en kalkoenen leeftijdsspecifiek is, en de stikstofproductie per bedrijf per jaar die voor slachtkuikens (0,34 kg N/bedrijf/jaar) en kalkoenen (1,23 Kg N/bedrijf/jaar) hoger was dan de in de richtsnoer vermelde waarde, aangezien men het er over eens was dat vogels met coccidiosis minder efficiënt hun voedsel omzetten en meer stikstof uitscheiden dan gezonde vogels.
Deze benadering is onderbouwd en geaccepteerd door het CVMP.
Om het risico voor gewassen te kunnen bepalen werd de PEC bodem initieel voor grasland en landbouwgrond vergeleken met de PNEC voor gewassen van 45 µg/kg.
Alleen wanneer 9 cycli slachtkuikens per jaar worden behandeld en alleen wanneer het strooisel over grasland wordt verspreid zou er een onacceptabel risico voor gewassen kunnen bestaan (risicoquotiënt (RQ) waarde > 1).
Voor fokkippen voor slachtkuikens, legkippen en kalkoenen was de RQ in alle gevallen < 1.
Doelgroep
Cycli
RQ-waarde
Uitstrooi-
per
Gras
Landbouwgrond Gras Landbouwgrond hoe
Landbouwgrond Gras Landbouwgrond
hoeveelheid
jaar
(g/ha)
Slachtkuikens 21d (0,95 kg)
9
86
22
0.5
64.5
Slachtkuikens 28d (1,3 kg)
117
29
0.7
87.8
Fokkippen voor slachtkuikens
1
2.1
0.2
0.05
6.3
Legkippen Kalkoenen 6 weken (2,75 kg)
2.6 2.7
30 21
7.5 5.3
0.7 0.5
0.17 0.13
22.5 15.8
EMEA/CVMP/345752/2008-NL
16 juli 2008
9/14
Uit de PEC-waarden in bovenstaande tabel blijkt echter dat er voor 95% van de gewassoorten geen onaanvaardbaar risico bestaat wanneer de PEC-waarden worden vergeleken met de HC5-waarde van 150 µg/kg.
Vergelijking van de gegevens voor gewassen met de PECbodem initieel-waarde wordt, op basis van de verstrekte informatie over het gebruik van het geneesmiddel, als gerechtvaardigd beschouwd.
Het is zeer onwaarschijnlijk dat strooisel uit een bedrijf waar de vogels worden behandeld jaar na jaar herhaalde malen over hetzelfde gedeelte van het land zal worden verspreid, en wel om de volgende redenen: de behandeling blijft beperkt tot de behandeling van uitbraken van coccidiosis;
• het strooisel wordt naar alle waarschijnlijkheid verdund, aangezien een groot deel ervan wordt verzameld en verkocht voor gebruik buiten de boerderij;
• in vele slachtkuikenbedrijven zijn slechts 6-7 cycli per jaar.
Ook moet worden opgemerkt dat, indien bijvoorbeeld het strooisel van slachtkuikens eenmaal per drie jaar over het land zou worden uitgestrooid, de PECbodem initieel – waarde zou toenemen met 25% (maximum 146 µg/kg), wat betekent dat de RQ-waarden, vergeleken met de HC5, onder de 1 zouden blijven.
Derhalve is geconcludeerd dat de vergunning voor het in de handel brengen kan worden gehandhaafd zonder speciale waarschuwingen in rubriek 5.3 (Milieueigenschappen) van de samenvatting van de productkenmerken (SPC), mits het geneesmiddel wordt gebruikt op de wijze die door de houders van de vergunning voor het in de handel brengen is vermeld in hun reacties op de vragen van het comité, d.w.z. een dosering van 7 mg/kg lichaamsgewicht gedurende twee achtereenvolgende dagen, ter behandeling van coccidiosis bij kippen en kalkoenen.
Er moeten echter wijzigingen worden aangebracht in de SPC’ s van enkele van de goedgekeurde geneesmiddelen om deze op één lijn te brengen met de indicaties en de doseringsschema’ s die zijn gebruikt bij de beoordeling van de milieurisico’ s.
2.2 Risico’ s voor het grondwater Wat betreft het mogelijk doorsijpelen van toltrazuril sulfone naar het grondwater worden de volgende punten, ontleend aan de Grondwaterrichtlijn 80/68/EEG, van toepassing geacht:
• het doel van de richtlijn is het voorkomen van vervuiling van grondwater door stoffen die behoren tot de families en groepen van stoffen van lijst I of II;
• “ indirecte lozing” wil zeggen de inleiding in grondwater van stoffen van lijst I of II na doorsijpeling door de bodem of de onderliggende bodem (dit is de route waarlangs blootstelling aan toltrazuril sulfone plaatsvindt);
• als vervuiling van grondwater wordt beschouwd elk binnendringen van een stof in grondwater dat de volksgezondheid of de watervoorziening in gevaar brengt, schade toebrengt aan levende have en het aquatische ecosysteem of interfereert met andere legitieme vormen van gebruik van water;
• lidstaten moeten de noodzakelijke maatregelen treffen om de inleiding in grondwater van stoffen van lijst I te voorkomen;
• de richtlijn heeft geen betrekking op door de bevoegde instanties van de ter zake dienende lidstaat aangetroffen lozingen die stoffen lijst I of II bevatten in een zodanig geringe hoeveelheid en concentratie dat deze nu of in de toekomst geen gevaar opleveren voor verslechtering van de kwaliteit van het grondwater waar ze in terecht komen.
EMEA/CVMP/345752/2008-NL
16 juli 2008
10/14
Na de invoering van de Kaderrichtlijn Water (2000/60/EG) zal de Grondwaterrichtlijn (80/68/EEG) in 2013 worden ingetrokken en vervangen door Richtlijn 2006/118/EG die vóór 2013 van kracht wordt.
De bepalingen van Richtlijn 80/68/EEG worden nu in essentie bestreken door de Kaderrichtlijn Water en de nieuwe Grondwaterrichtlijn en zijn dus in de kern niet veranderd.
Het belangrijkste element in relatie tot de beoordeling van de milieurisico's van Richtlijn 2001/82/EG is dat het milieurisico moet worden vastgesteld en beperkt (indien nodig en mogelijk), en dat de vergunning voor het in de handel brengen moet zijn gebaseerd op een beoordeling van de baten en risico's (waaronder milieurisico’ s).
De drempelwaarde van 0,1 µg/l die wordt gebruikt in sommige beoordelingsschema's als een surrogaat van nul voor grondwatervervuilende stoffen wordt niet genoemd in de Grondwaterrichtlijn (80/68/EEG) en is specifiek voor pesticiden en biociden in de vervangende Grondwaterrichtlijn.
Volgens de Grondwaterrichtlijn moet elke beslissing ter preventie van doorsijpeling van stoffen naar grondwater zijn gebaseerd op een risicobeoordeling die uitgaat van de mate van blootstelling.
Uitgaande van de grootste uitstrooihoeveelheid van toltrazuril sulfone over de bodem van 87,8 g/ha is de PECgrondwater berekend met gebruikmaking van het FOCUS PEARL (v3.3) model.
Alle parameters in het model kwamen overeen met de waarden die in de CVMP-richtsnoer aanvaardbaar werden geacht (Environmental Impact Assessment for Veterinary Medicinal Products in support of the VICH guidelines GL6 and GL38 (EMEA/CVMP/ERA/418282/2005)).
Het model maakte gebruik van een gevoelig scenario voor grondwater en ging uit van een “ worst case” -scenario voor de jaarlijkse uitstrooi van meststrooisel van behandelde vogels over de bodem.
De PECgrondwater voor dit gevoelige scenario was 1,1 µg/l.
Toltrazuril sulfone heeft een geringe toxiciteit voor aquatische organismen, waarbij de laagste relevante PNEC 24 µg/l (Daphnia) is.
Uit een vergelijking van de PEC en de PNEC blijkt dat het risico voor ongeacht welke biota in grondwater acceptabel is.
Grondwater wordt ook gebruikt als bron van drinkwater.
Om het risico voor de volksgezondheid te kunnen beoordelen werd aandacht besteed aan de beoordeling van de consumentenveiligheid met betrekking tot residuen van toltrazuril in voedingsmiddelen van dierlijke oorsprong.
De voor toltrazuril vastgestelde geadviseerde dagelijkse inname (ADI) is 2 µg/kg lichaamsgewicht, d.w.z.
Uitgaande van een consumptie van 2 l drinkwater per persoon per dag vormt de concentratie van toltrazuril die potentieel in het grondwater aanwezig is 1,8% van de ADI.
Deze hoeveelheid is in overeenstemming met de theoretische maximale dagelijkse inname van toltrazuril sulfone in andere voedingsmiddelen, als berekend bij de vaststelling van MRL's voor toltrazuril.
Uit bovenstaande beoordeling wordt geconcludeerd dat de vergunningen voor het in de handel brengen kunnen worden gehandhaafd zonder speciale waarschuwingen in rubriek 5.3 (Milieueigenschappen) van de samenvatting van de productkenmerken (SPC), mits het geneesmiddel wordt gebruikt op de wijze die door de houders van de vergunning voor het in de handel brengen is vermeld in hun reacties op de vragen van het comité, d.w.z. een dosering van 7 mg/kg lichaamsgewicht gedurende twee achtereenvolgende dagen, ter behandeling van coccidiosis bij kippen en kalkoenen.
Daar er echter geen gegevens zijn verstrekt over het gebruik bij andere vogelsoorten dan kippen en kalkoenen, of over gebruik van het geneesmiddel voor herhaalde of preventieve behandeling, zijn alle berekeningen gebaseerd op het gebruik van de geneesmiddelen als een enkele behandelingskuur bij kippen en kalkoenen.
Opgemerkt moet worden dat een tweede behandelingskuur volgens de houders van de vergunning voor het in de handel brengen niet noodzakelijk is.
De indicatie voor preventie en inperking van coccidiosis en de vermelding van herhaalde behandeling moeten worden geschrapt uit de SPC, waar deze nu nog wel in worden genoemd.
De aanbevolen dosering voor duiven (20 mg/kg gedurende 3 dagen) is ongeveer 4 maal zo hoog als de aanbevolen dosering voor kippen en kalkoenen (7 mg/kg lichaamsgewicht gedurende twee opeenvolgende dagen).
Aangezien geen gegevens over het gebruik bij duiven voor de milieurisicobeoordeling zijn verstrekt, was het niet mogelijk een conclusie te trekken over het milieurisico van de hogere doseringen die bij duiven worden gebruikt.
EMEA/CVMP/345752/2008-NL 3.
Conclusies en aanbevelingen
16 juli 2008
11/14
Het CVMP heeft op grond van de beoordeling van de verstrekte gegevens en zijn wetenschappelijke discussie geconcludeerd dat na toediening van toltrazuril bevattende geneesmiddelen aan de doeldieren de dosis wordt uitgescheiden als een mengsel van de oorspronkelijke werkzame stof en de belangrijkste metaboliet toltrazuril sulfone.
In de grond wordt toltrazuril snel (DT50 7,5 dagen) afgebroken tot toltrazuril sulfone.
Om deze reden richt de risicobeoordeling zich met name op toltrazuril sulfone.
Voor de beoordeling van de blootstelling werd gebruikt gemaakt van vergelijkingen volgens de richtsnoer van het CVMP (Environmental Impact Assessment for Veterinary Medicinal Products in support of the VICH guidelines GL6 and GL38 (EMEA/CVMP/ERA/41828/2005)), met gewijzigde parameters om het werkelijke gebruik van toltrazuril te weerspiegelen.
Uit de beoordeling van het risico van toltrazuril sulfone voor terrestrische gewassen en grondwater blijkt dat het gebruik van toltrazuril bevattende geneesmiddelen aanvaardbaar is en dat de vergunningen voor het in de handel brengen kunnen worden gehandhaafd zonder speciale waarschuwingen in rubriek 5.3 (Milieueigenschappen) van de SPC, mits het geneesmiddel wordt gebruikt op de wijze die door de houders van de vergunning voor het in de handel brengen is vermeld in hun reacties op de vragen van het comité, d.w.z. een dosering van 7 mg/kg lichaamsgewicht gedurende twee achtereenvolgende dagen, ter behandeling van coccidiosis bij kippen en kalkoenen.
Opgemerkt werd echter dat de indicaties, diersoorten en dosering in de SPC's van sommige toegelaten geneesmiddelen verschilden en dat deze derhalve moeten worden aangepast om deze in overeenstemming te brengen met de bij de milieurisicobeoordeling gebruikte indicaties en doseringsschema's.
Het CVMP adviseert derhalve de vergunningen voor het in de handel brengen van alle geneesmiddelen voor diergeneeskundig gebruik, als vermeld in bijlage I, te handhaven en deze vergunningen aan te passen met het oog op harmonisering van de indicaties en de doseringsschema's, als beschreven in voorgaande paragraaf.
herhaling van de behandeling na 5 dagen, in geval van ernstige besmetting; preventie en inperking van coccidiosis; gebruik bij duiven.
EMEA/CVMP/345752/2008-NL
BIJLAGE III
16 juli 2008
12/14
WIJZIGINGEN VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN
EMEA/CVMP/345752/2008-NL
16 juli 2008
13/14
Wijzigingen die moeten worden toegevoegd aan de relevante rubrieken van de SPC:
4.
KLINISCHE GEGEVENS Verwijder, waar van toepassing, preventie en inperking van coccidiosis.
Verwijder, waar van toepassing, herhaalde behandeling.
Verwijder, waar van toepassing, duiven.
EMEA/CVMP/345752/2008-NL
16 juli 2008
14/14
European Medicines Agency Veterinary Medicines and Inspections
Londen, 26 september 2008 EMEA/402698/2008
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 351
VOOR ALLE TOEGELATEN DIERGENEESMIDDELEN DIE TOLTRAZURIL BEVATTEN BEDOELD VOOR GEBRUIK BIJ PLUIMVEESOORTEN
Algemene internationale benaming (INN): toltrazuril
ACHTERGRONDINFORMATIE
Toltrazuril is een triazinetrionderivaat dat oraal via het drinkwater wordt toegediend voor de behandeling van coccidiose bij kippen en kalkoenen.
De aanbevolen dosering en de behandelingsduur voor kippen en kalkoenen is 7 mg/kg lichaamsgewicht per dag gedurende twee achtereenvolgende dagen.
In de praktijk betekent dit dat bij intensieve systemen alle vogels in één hok worden behandeld, zelfs als niet alle dieren ziekteverschijnselen vertonen.
Handelsvergunningen van geneesmiddelen voor diergeneeskundig gebruik die toltrazuril bevatten en bedoeld zijn voor gebruik bij pluimveesoorten werden eerder verleend aan Bayer HealthCare en/of Ceva Santé Animale in België, Bulgarije, Cyprus, Duitsland, Frankrijk, Griekenland, Hongarije, Ierland, Italië, Nederland, Oostenrijk, Polen, Portugal, Roemenië, Slovenië, Slowakije, Tsjechië en het Verenigd Koninkrijk na nationale procedures voor het verlenen van handelsvergunningen.
Op 31 augustus 2007 leidde Duitsland een verwijzingsprocedure krachtens artikel 35 van Richtlijn 2001/82/EG, zoals gewijzigd, in voor het nationaal goedgekeurde middel Baycox 2,5% (oplossing voor pluimvee).
Op 10 oktober 2007 concludeerde de Europese Commissie dat alle toegelaten geneesmiddelen voor diergeneeskundig gebruik die toltrazuril bevatten (d.w.z. het referentiegeneesmiddel en de generieke geneesmiddelen) en bedoeld zijn voor gebruik bij pluimveesoorten, binnen de verwijzing moeten vallen.
Het voerde daarvoor de volgende redenen aan:
•
Een uitgebreide risicobeoordeling op basis van de VICH-richtlijnen (Veterinaire Internationale Conferentie voor Harmonisatie) heeft volledig en duidelijk aangetoond dat geneesmiddelen voor diergeneeskundig gebruik die toltrazuril bevatten en bedoeld zijn voor gebruik bij pluimveesoorten, naar verwachting gevolgen hebben voor het milieu.
Op 11 oktober 2007 werd met de arbitrageprocedure begonnen en werd een vragenlijst opgesteld die aan de houders van een handelsvergunning werd voorgelegd.
Kearsley
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. benoemd en als corapporteur dhr.
G.
J.
Schefferlie.
Op 14 januari 2008 moesten de houders van een handelsvergunning hun schriftelijke antwoorden hebben ingediend.
Tijdens zijn bijeenkomst van 11-13 december 2007 ging het CVMP na een verzoek van Bayer HealthCare akkoord met een uitstel van twee maanden voor de datum waarop de antwoorden op de vragenlijst moesten worden ingediend.
Op 18 maart 2008 verstrekten de houders van de handelsvergunningen schriftelijke toelichtingen.
Op 18 juni 2008 gaven de houders van de handelsvergunningen mondelinge toelichtingen aan het CVMP.
Tijdens zijn bijeenkomst van juli 2008 bracht het CVMP, in het licht van alle ingediende gegevens en de wetenschappelijke discussie binnen het Comité, met algemene stemmen een advies uit met de volgende strekking: de beoordeling van het risico voor planten en het grondwater van toltrazuril en zijn belangrijkste metaboliet, toltrazurilsulfon, toonde aan dat het gebruik van geneesmiddelen met toltrazuril aanvaardbaar is.
Het CVMP concludeerde dat de handelsvergunningen kunnen worden gehandhaafd zonder speciale waarschuwingen in rubriek 5.3 (Milieukenmerken) van de samenvatting van de productkenmerken, op voorwaarde dat het geneesmiddel op de overeengekomen wijze wordt gebruikt, d.w.z. met een dosering van 7 mg/kg lichaamsgewicht op twee achtereenvolgende dagen voor de behandeling van coccidiose bij kippen en kalkoenen.
Deze moesten daarom worden aangepast om ze in overeenstemming te brengen met de indicaties en doseringsschema’ s die worden gebruikt voor de beoordeling van het milieurisico.
Daarom heeft het Comité aanbevolen de handelsvergunningen voor alle geneesmiddelen voor diergeneeskundig gebruik die toltrazuril bevatten en bedoeld zijn voor gebruik bij kippen en kalkoenen, te handhaven.
Voorts heeft het Comité aanbevolen dat de betreffende handelsvergunningen moeten worden gewijzigd om de indicaties en doseringsschema’ s te harmoniseren en deze in overeenstemming te brengen met de indicaties en doseringsschema’ s die voor de beoordeling van het milieurisico zijn gebruikt.
herhalingsbehandeling kan worden toegediend na 5 dagen indien de infectie ernstig is; preventie en beheersing van coccidiose; gebruik bij duiven.
De lijst van desbetreffende handelsnamen is in bijlage I te vinden.
De wetenschappelijke conclusies zijn uiteengezet in bijlage II en de wijzigingen in de relevante rubrieken van de samenvatting van de productkenmerken zijn opgenomen in bijlage III.
Het definitieve advies werd op 26 september 2008 omgezet in een Besluit van de Europese Commissie.
EMEA/402698/2008-NL
2/2
European Medicines Agency Veterinary Medicines and Inspections
Londen, augustus 2008 EMEA/457286/2008
COMITÉ VOOR GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK (CVMP)
ADVIES INGEVOLGE EEN VERWIJZING UIT HOOFDE VAN ARTIKEL 35 INZAKE GENEESMIDDELEN VOOR DIERGENEESKUNDIG GEBRUIK DIE DE WERKZAME STOFFEN TRIMETHOPRIM EN SULFADIAZINE BEVATTEN
ACHTERGRONDINFORMATIE
Tribrissen Oral Paste (en aanverwante namen), een pasta voor oraal gebruik voor paarden, en toegelaten geneesmiddelen waarvoor dit geneesmiddel als referentiegeneesmiddel diende.
Frankrijk was van mening dat de dosering van het geneesmiddel niet juist was.
Het meende dat dit kon leiden tot onvoldoende werkzaamheid en een verdere resistentie-ontwikkeling in doelpathogenen, wat wellicht zou kunnen leiden tot risico’ s voor de gezondheid van de mens (zoönotische bacteriën).
Tijdens zijn bijeenkomst van 10-12 juli 2007 leidde het CVMP de verwijzingsprocedure in.
De houders van de vergunningen voor het in de handel brengen werd in een vragenlijst verzocht het volgende te verstrekken: • motivering van de aanbevolen dosis voor elk van de gevraagde indicaties met betrekking tot de werkzaamheid en de potentiële selectie van antimicrobieel resistente bacteriën; o deel I Samenvatting van het dossier, inclusief de samenvatting van de productkenmerken, de deskundigenrapporten en de kwantitatieve en kwalitatieve samenstelling van het geneesmiddel; o indien van toepassing, deel IV Informatie over de werkzaamheid, inclusief informatie over de farmacokinetiek, de farmacodynamiek en gegevens over de antimicrobiële resistentie; o de periodieke veiligheidsupdates van het geneesmiddel van ten minste de laatste 3 jaar; • motivering van de wachttijd bij verhoging van de aanbevolen dosis.
De houders van de vergunningen voor het in de handel brengen dienden schriftelijke antwoorden in.
Hierin verdedigden zij de toegelaten dosis van 1 x 30 mg/kg lichaamsgewicht per dag voor alle indicaties, maar ze wezen erop dat een hogere dosis nodig kan zijn in het geval van salmonellose.
De periodieke veiligheidsupdates van de geneesmiddelen noch de gepresenteerde literatuur bevatten meldingen van onvoldoende werkzaamheid in de veldsituatie.
Na de antwoorden te hebben beoordeeld, concludeerde het CVMP dat:
1. de werkzaamheid van een dosis van 1 x 30 mg/kg lichaamsgewicht per dag, toegediend gedurende maximaal 5 dagen, is bevestigd voor alle indicaties, uitgezonderd salmonellose; 2. er geen gedocumenteerd bewijs is van problemen met betrekking tot onvoldoende werkzaamheid of een wijziging in de resistentie van de relevante doelpathogenen die aanleiding tot bezorgdheid zouden vormen voor de gezondheid van mens of dier; 3. er geen dosis voor de behandeling van salmonellose kon worden vastgesteld;
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Het CVMP deed de aanbeveling de vergunningen voor het in de handel brengen van de betrokken geneesmiddelen voor diergeneeskundig gebruik waar nodig overeenkomstig de conclusies te wijzigen.
Op 12 december 2007 stelde het CVMP zijn advies vast en vervolgens stelde de Commissie op 11 maart 2008 een ter zake dienend besluit vast.
-----------------------------------------------------------------------------
EMEA/457286/2008-NL
2/2
BIJLAGE I
LIJST MET NAMEN, FARMACEUTISCHE VORM, STERKTE VAN HET GENEESMIDDEL, DIERSOORTEN, TOEDIENINGSWEGEN EN HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN / AANVRAGER
1/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Farmaceutische vorm
Sterkte / werkzame stof (INN- naam)
Diersoorten
Therapeutische indicatie
Aanbevolen dosis
Nederland NL 10351
AST Beheer BV
Sulfatrim Oral Doser
Werkzame stoffen per gram:
Luchtweginfecties gerelateerd aan Streptococcus spp. en Staphylococcus aureus; gastro- intestinale infecties gerelateerd
5 mg trimethoprim en 25 mg sulfadiazine per kg lichaamsgewicht per dag gedurende maximaal 5 dagen.
trimethoprim 66,7 mg sulfadiazine 333,3 mg
aan E. coli; urogenitale infecties gerelateerd aan bètahemolytische streptokokken; wondinfecties en abcessen gerelateerd aan Streptococcus spp. en Staphylococcus aureus.
Één doseerspuit is bedoeld voor 600 kg lichaamsgewicht en elke doseerspuit is voorzien van 12 markeringen.
Het equivalent van één markering is voldoende voor de behandeling van 50 kg lichaamsgewicht.
Nederland NL 10437
AST Farma BV
Sultrisan Orale Pasta voor paarden
Pasta voor oraal gebruik
Werkzame stoffen per gram: trimethoprim 66,7 mg sulfadiazine 333,3 mg
Paarden
Luchtweginfecties gerelateerd aan Streptococcus spp. en Staphylococcus aureus; gastro- intestinale infecties gerelateerd aan E. coli; urogenitale infecties gerelateerd aan bètahemolytische streptokokken; wondinfecties en abcessen gerelateerd aan Streptococcus spp. en Staphylococcus aureus.
5 mg trimethoprim en 25 mg sulfadiazine per kg lichaamsgewicht per dag gedurende maximaal 5 dagen.
Één doseerspuit is bedoeld voor 600 kg lichaamsgewicht en elke doseerspuit is voorzien van 12 markeringen.
Het equivalent van één markering is voldoende voor de behandeling van 50 kg lichaamsgewicht.
België 282IS20F7
Schering Plough N.V. / S.A.
(België)
Tribrissen Oral Paste
Pasta voor oraal gebruik
Per 100 g: trimethoprim 6,66 g sulfadiazine 33,34 g
Paarden
Tribrissen Oral Paste is geïndi- ceerd voor de behandeling van paarden met bacteriële infecties veroorzaakt door gevoelige bacteriën, waaronder: - gastro-intestinale infecties; - luchtweginfecties;
De dosis bedraagt 30 mg/kg lichaamsgewicht per dag.
De dosis wordt verkregen door de stelschroef op de zuiger in te stellen aan de hand van het gewicht van het paard.
Elke eenheid op de schaalverdeling van de zuiger
2/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Farmaceutische vorm
Sterkte / werkzame stof (INN- naam)
Diersoorten
Therapeutische indicatie
Aanbevolen dosis
- urogenitale infecties; - wondinfecties en cellulitis; - salmonellose;
Voor paarden kunnen de volgende doseringen worden toegepast, afhankelijk van de aard en ernst van de aandoening: − gastro-intestinale infecties:
30 mg/kg/dag in 2 giften van 15 mg/kg lichaamsgewicht/dag of 1 gift van 30 mg/kg/dag, gedurende ten minste 5 dagen of tot 2 dagen na het verdwijnen van de verschijnselen; − ernstige acute infecties buiten het maag-darmkanaal (lucht- / urinewegen): eerst een injectie met Tribrissen 48% of Duoprim, gevolgd door een dagelijkse toediening van Tribrissen Oral Paste in een dosering van 30 mg/kg/dag in 2 giften van 15 mg/kg lichaamsgewicht/dag of 1 gift van 30 mg/kg/dag, gedurende ten minste 5 dagen of tot 2 dagen na het verdwijnen van de verschijnselen; − infecties van de geslachts-
3/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Farmaceutische vorm
Sterkte / werkzame stof (INN- naam)
Diersoorten Therapeutische indicatie
Aanbevolen dosis
Naast een orale behandeling gedurende 5 dagen of tot 2 dagen na het verdwijnen van de verschijnselen wordt gedurende 3 dagen een intra-uteriene behandeling toegediend met 10 ml Tribrissen 48%, verdund in een isotone oplossing van 100 ml; − wondinfecties.
Naast een orale behandeling gedurende 5 dagen of tot 2 dagen na het verdwijnen van de verschijnselen wordt een lokale behandeling met Tribrissen Dispersible Powder toegepast.
Voor de behandeling van salmonellose is een dubbele dosis nodig (60 mg/kg/dag).
Deze dosis moet in 2 giften worden toegediend.
De behandeling moet gedurende 10 dagen worden toegepast.
Nederland NL 5055
Schering Plough N.V.
Tribrissen Oral Paste
Pasta voor oraal gebruik
Per 30 mg pasta: sulfadiazine 10 mg trimethoprim
Paarden - Luchtweginfecties veroorzaakt door Streptococcus spp., Staphylococcus aureus; - gastro-intestinale infecties veroorzaakt door E. coli; - urogenitale infecties
25 mg sulfadiazine en 5 mg trimethoprim per kg lichaamsgewicht per dag, gedurende max.
5 dagen.
4/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Farmaceutische vorm
Sterkte / werkzame stof (INN- naam)
Diersoorten Therapeutische indicatie
Aanbevolen dosis
2 mg
Zweden 10893
Schering- Plough A/S (Denemarken)
Tribrissen vet
Sulfadiazine 333 mg trimethoprim 67 mg
Paarden Bacteriële infecties, bijvoorbeeld infecties in wonden, luchtwegen, maag-darmstelsel of urogenitaal stelsel.
30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht 1-2 maal per dag, wat overeenkomt met 37,5 g pasta (één tube) per os voor een paard van 500 kg 1-2 maal per dag.
Paarden moeten bij voorkeur worden behandeld met een initiële injectie met Tribrissen Injection, gevolgd door toediening van pasta voor oraal gebruik gedurende 5 dagen of tot er ten minste 2 dagen geen verschijnselen meer zijn opgetreden.
Behandelde dieren moeten vrije toegang tot water hebben.
IJsland MTnr 880040
Schering- Plough A/S (Denemarken)
Tribrissen vet
Pasta voor oraal gebruik
Sulfadiazine 333 mg/g trimethoprim 67 mg/g
Paarden Bacteriële infecties, bijvoorbeeld infecties in wonden, luchtwegen, maag-darmstelsel of urogenitaal stelsel.
30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht 1-2 maal per dag, wat overeenkomt met 37,5 g pasta (één tube) per os voor een paard van 500 kg 1-2 maal per dag.
Paarden moeten bij voorkeur worden behandeld met een initiële
5/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Farmaceutische vorm
Sterkte / werkzame stof (INN- naam)
Diersoorten Therapeutische indicatie
Aanbevolen dosis
Behandelde dieren moeten vrije toegang tot water hebben.
Verenigd Koninkrijk Vm 00201/4064
Schering- Plough Limited (UK)
Tribrissen Oral Paste
Pasta voor oraal gebruik
Werkzame bestanddelen% w/w: sulfadiazine 33,3 trimethoprim 6,7
Paarden Het geneesmiddel wordt aanbevolen voor de behandeling van bacteriële aandoeningen bij paarden waaronder: - infecties van het spijsverteringskanaal; - infecties van de onderste en bovenste luchtwegen, met inbegrip van goedaardige droes; - wondinfecties en cellulitis; - salmonellose; - als antibacteriële medicatie in
30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht per dag.
Elke verdeling op de zuiger levert voldoende medicatie voor 50 kg lichaamsgewicht.
Elke doseerspuit bevat een dagdosis voor een paard van 500 kg.
De dosis kan eenmaal daags worden toegediend, maar de dagdosis mag ook met een interval van 12 uur in twee giften worden toegediend, gedurende vijf dagen of tot twee dagen nadat de verschijnselen zijn verdwenen, gedurende maximaal vijf dagen.
Ierland
Schering-
Tribrissen
Pasta voor oraal
Elke gram
Paarden Het geneesmiddel wordt
30 mg van de combinatie van
6/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Farmaceutische vorm
Sterkte / werkzame stof (INN- naam)
Diersoorten Therapeutische indicatie
Aanbevolen dosis
bevat: sulfadiazine 333 mg trimethoprim 67 mg
aanbevolen voor de behandeling van bacteriële aandoeningen bij paarden waaronder: - infecties van het spijsverteringskanaal; - infecties van de onderste en bovenste luchtwegen, met inbegrip van goedaardige droes; - wondinfecties en cellulitis - salmonellose; - als antibacteriële medicatie in chirurgische gevallen waar
Deze dosis wordt verkregen door de schroefinstelling op de zuiger van de doseerspuit in te stellen aan de hand van het lichaamsgewicht van het paard.
Elke verdeling op de zuiger staat voor voldoende pasta voor de medicatie van 50 kg lichaamsgewicht.
Elke doseerspuit bevat een dagdosis voor een paard van 500 kg.
7/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Farmaceutische vorm
Sterkte / werkzame stof (INN- naam)
Diersoorten Therapeutische indicatie
Aanbevolen dosis
De behandeling moet ten minste 10 dagen duren.
Denemarken 18146
ScanVet Animal Health A/S
Norodine Vet Oral Paste
Pasta voor oraal gebruik
Trimethoprim 58 mg/g sulfadiazine 288,3 mg/g
Paarden Infecties bij paarden veroorzaakt door micro-organismen die gevoelig zijn voor trimethoprim + sulfonamide
De pasta wordt gepresenteerd in een plastic doseerspuit met de dosis voor de behandeling van 50 kg paard.
De dagdosis bedraagt 30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht overeenkomend met de inhoud van één doseerspuit voor een paard van 500 kg
Ierland VPA 10999/23/1
Norbrook Laboratories Ltd.
Norodine Equine Oral Paste
Pasta voor oraal gebruik
Elke dosis van 4,31 g bevat: trimethoprim 5,8% w/w sulfadiazine 28,83% w/w
Paarden Norodine Equine pasta voor oraal gebruik is geïndiceerd bij de behandeling van bacteriële infecties bij paarden veroorzaakt door gevoelige micro-organismen, waaronder: - Escherichia coli; - Staphylococcus spp.; - Streptococcus spp.
De dagdosis bedraagt 30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht via orale toediening.
De behandeling moet worden gecontinueerd tot 2 dagen nadat de verschijnselen zijn verdwenen, gedurende maximaal 5 dagen.
Aanbevolen dosis
Animal Health AS
Vet Oralpasta
gebruik
trimethoprim 58,00 mg sulfadiazine 288,30 mg
door micro-organismen die gevoelig zijn voor trimethoprim + sulfonamide
is voldoende voor de behandeling van 50 kg lichaamsgewicht, één doseerspuit is voldoende voor 50 tot 500 kg.
De dagdosis bedraagt 0,09 g pasta voor oraal gebruik (5 mg trimethoprim + 25 mg sulfadiazine) per kg lichaamsgewicht.
Dit komt overeen met de inhoud van één doseerspuit voor een paard van 500 kg.
Zweden 10966
Norbrook Laboratories Ltd.
Hippotrim Vet
Pasta voor oraal gebruik
1 g bevat: sulfadiazine 288,3 mg trimethoprim 58,0 mg
Paarden Infecties bij paarden veroorzaakt door micro-organismen die gevoelig zijn voor trimethoprim + sulfonamide, bijv. luchtweginfecties, gastro- intestinale en urogenitale infecties en wondinfecties.
45 g/500 kg paard of 52 g/600 kg (gelijk aan 30 mg/kg van de combinatie van werkzame stoffen) 1-2 maal per dag.
De behandeling moet 5 dagen worden gecontinueerd of tot 2 dagen nadat de verschijnselen zijn verdwenen.
Het toedieningshulpmiddel is voorzien van een maataanduiding en elke eenheid staat voor een dosis voor 50 kg lichaamsgewicht.
Verenigd Koninkrijk Vm 02000/4098
Norbrook Laboratories Ltd.
Norodine Equine Paste
Pasta voor oraal gebruik
Elke doseerspuit van 45 g bevat:
Paarden Infecties bij paarden veroorzaakt door micro-organismen die gevoelig zijn voor trimethoprim + sulfonamide, bijv. luchtweginfecties, gastro-
De dagdosis bedraagt 30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht via orale toediening.
De behandeling moet
trimethoprim 2,6 en sulfadiazine
intestinale en urogenitale infecties en wondinfecties.
maximaal 5 dagen worden gecontinueerd of tot 2 dagen nadat de verschijnselen zijn verdwenen.
Elke doseerspuit bevat één dagdosis voor een paard van 500 kg.
Elke verdeling op de doseerring van de zuiger levert voldoende pasta voor de behandeling van 50 kg lichaamsgewicht.
Verenigd Koninkrijk Vm 00015/4028
Boehringer Ingelheim Ltd.
Equitrim Equine Oral Paste
Pasta voor oraal gebruik
Trimethoprim 5,78% w/w sulfadiazine 28,89% w/w
Paarden Behandeling van bacteriële infecties bij paarden veroorzaakt door gevoelige micro-organismen, waaronder:
Het geneesmiddel kan effectief zijn bij infecties van het spijsverteringskanaal als diarree, bij luchtweginfecties waaronder pneumonie, pleuritis, goedaardige droes, bij wonden, sepsis en algemene infecties.
De dagdosis bedraagt 30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht.
Elke doseerspuit bevat één dagdosis voor een paard van 500 kg.
Elke verdeling op de doseerring van de zuiger levert voldoende pasta voor de behandeling van 50 kg lichaamsgewicht.
De behandeling moet 5 dagen worden gecontinueerd of tot 2 dagen nadat de verschijnselen zijn verdwenen, gedurende maximaal 5 dagen.
Verenigd Koninkrijk
Fort Dodge Animal Health
Duphatrim Equine Formula
Pasta voor oraal gebruik
Elke doseerspuit van 45 g bevat:
Paarden Het geneesmiddel is geïndiceerd bij de behandeling van bacteriële infecties bij paarden veroorzaakt door gevoelige micro-organismen, waaronder:
De dagdosis bedraagt 30 mg van de combinatie van werkzame bestanddelen per kg lichaamsgewicht via orale toediening.
De behandeling moet
trimethoprim 2,6 g en sulfadiazine
Escherichia coli, Corynebacterium equi, Staphylococcus spp.,
maximaal 5 dagen worden gecontinueerd of tot 2 dagen nadat de verschijnselen zijn verdwenen.
10/17 Lidstaat / nummer van de handels- vergunning
Houder van de handels- vergunning
Fantasie- naam
Aanbevolen dosis
13 g
Streptococcus spp.
In geval van gevoelige organismen kan de combinatie effectief zijn voor de behandeling van infecties van het spijsverteringskanaal als diarree, bij luchtweginfecties waaronder pneumonie, pleuritis, goedaardige droes, bij wonden, sepsis en algemene infecties.
Elke doseerspuit bevat één dagdosis voor een paard van 500 kg.
11/17 BIJLAGE II
WETENSCHAPPELIJKE CONCLUSIES
12/17 WETENSCHAPPELIJKE CONCLUSIES
1.
Inleiding en achtergrond
Op 11 juli 2007 presenteerde Frankrijk aan het Europees Geneesmiddelenbureau een verwijzing van TRIBRISSEN PASTA VOOR ORAAL GEBRUIK VOOR PAARDEN (inclusief aanverwante namen) en goedgekeurde producten waarvoor dit geneesmiddel diende als referentiegeneesmiddel, onder Artikel 35 van Richtlijn 2001/82/EG, als gewijzigd.
Frankrijk verzocht het CVMP het therapeutische toedieningsschema van deze diergeneesmiddelen te beoordelen en aan te geven of de eenmaaldaagse toediening van het geneesmiddel als adequaat wordt beschouwd in termen van werkzaamheid en potentiële selectie van bacteriën die resistent zijn tegen antimicrobiële geneesmiddelen.
Frankrijk verzocht het CVMP eveneens de gevolgen voor de wachttijd en de beoordeling van de ecotoxiciteit te overwegen in het geval dat het therapeutische toedieningsschema moet worden gewijzigd en de dosering of toedieningsfrequentie moet worden verhoogd.
Frankrijk stelde dat deze kwesties een communautaire zaak zijn omdat de gezondheid van mens en dier op het spel staat.
Het CVMP besloot de ecotoxiciteit niet te beoordelen, aangezien dit niet binnen het kader van de procedure paste.
Op 12 juli 2007 stuurde het CVMP een lijst met vragen naar alle houders van een vergunning voor het in de handel brengen.
De antwoorden werden uiterlijk 16 oktober 2007 ontvangen.
De handelsvergunningen voor Tribrissen (Denemarken), Tribrissen vet oraalipasta (Finland) en Tribrissen vet Oralpasta til hest (Noorwegen) werden op verzoek van de vergunninghouder tijdens de verwijzingsprocedure ingetrokken.
Oriprim vet poeder voor oraal gebruik (Finland) werd uitgesloten van de werkingssfeer van deze verwijzingsprocedure omdat de farmaceutische vorm ervan verschilt van die van Tribrissen pasta voor oraal gebruik voor paarden.
Het doel van de beoordeling was om vast te stellen of de handelsvergunningen van in de verwijzingsprocedure opgenomen diergeneesmiddelen moeten worden gehandhaafd, geschorst, gewijzigd of ingetrokken met het oog op de redenen voor verwijzing.
Aangezien de procedure een aantal producten betreft, is de beoordeling beperkt tot specifieke onderdelen van de vergunningen overeenkomstig artikel 35, lid 2, van Richtlijn 2001/82/EG, als gewijzigd.
2.
DiscussieVragen gesteld aan de vergunninghouder
2.1 Het CVMP verzocht de vergunninghouder van elk geneesmiddel:
1. voor elk land van de Europese Economische Ruimte (EER) waar het geneesmiddel is goedgekeurd, uit het overgelegde dossier aan te leveren: a. deel I Samenvatting van het dossier, inclusief de samenvatting van de productkenmerken, de deskundigenverslagen en de kwantitatieve en kwalitatieve samenstelling van het geneesmiddel; b. indien van toepassing deel IV Informatie betreffende de werkzaamheid, inclusief informatie inzake farmacokinetiek, farmacodynamiek en gegevens betreffende antimicrobiële resistentie.
Essentiële documenten, waaronder de samenvatting van de productkenmerken, moeten in het Engels worden gepresenteerd; 2. waar het geneesmiddel in meer dan één lidstaat is goedgekeurd, nauwkeurig de verschillen te beschrijven tussen de dossiers ten aanzien van de gevraagde informatie; 3. de periodieke veiligheidsupdates van de afgelopen 3 jaar over te leggen; 4. de aanbevolen dosis voor elk van de geclaimde indicaties te verantwoorden met betrekking tot werkzaamheid en potentiële selectie van bacteriën die resistent zijn tegen antimicrobiële middelen; 5. de wachttijd te verantwoorden, in geval de aanbevolen dosis wordt verhoogd.
13/17 2.2 Geleverde documentatie
Schering-Plough Limited (Verenigd Koninkrijk) vertegenwoordigde Schering-Plough NV/SA (België), Schering-Plough A/S (Denemarken), AST Beheer BV en AST Farma BV voor het indienen van de antwoorden.
Norbrook Laboratories Limited vertegenwoordigde Scanvet Animal Health A/S.
Boehringer-Ingelheim Limited en Fort Dodge Animal Health reageerden afzonderlijk.
Het CVMP ontving samenvattingen van de productkenmerken, een hoofdreferentiedossier inzake residu
2.3 Periodieke veiligheidsupdates
Volgens de periodieke veiligheidsupdates, die meer dan 3 jaar beslaan, is de veiligheid consistent met de gegevens in de samenvattingen van de productkenmerken.
Er is geen aanwijzing dat een nieuwe beoordeling van de veiligheid noodzakelijk is.
De geleverde informatie omvat niet alle, maar wel de meeste verkochte geneesmiddelen, en de periode die de periodieke veiligheidsupdates beslaan, is langer dan gevraagd.
Volgens de periodieke veiligheidsupdates zijn er geen meldingen over gebrek aan werkzaamheid of eventuele andere bijwerkingen die wijziging van de samenvattingen van de productkenmerken noodzakelijk maken wat betreft veiligheidsinstructies of de dosis van 30 mg/kg lichaamsgewicht per dag.
2.4 Ontwikkeling van antimicrobiële resistentie en verantwoording van de aanbevolen dosis
Inzake de ontwikkeling van antimicrobiële resistentie, zijn er geen gegevens voorhanden die de potentiële selectie van resistente bacteriën als gevolg van gebruik van TMP/SDZ bij paarden ondersteunen.
Paarden worden echter afzonderlijk behandeld en als voedselproducerende diersoort van betrekkelijk gering belang beschouwd.
Daarom wordt het risico van overdracht van zoönotische pathogenen op de mens als tamelijk laag beoordeeld.
Opgemerkt wordt dat er geen verslagen (periodieke veiligheidsupdates) zijn over een gebrek aan werkzaamheid of zich ontwikkelende resistentie na gebruik van TMP/SDZ bij paarden.
Wat de aanbevolen dosis betreft, is de farmacokinetische/farmacodynamische analyse van beperkte waarde aangezien:
- recente gegevens over gevoeligheid en resistentie van doelpathogenen bij paarden ontbreken;
- het op basis van de farmacokinetische gegevens niet mogelijk is een goede vergelijking te maken
van de plasmaconcentratieprofielen bij paarden tijdens de toedieningsintervallen en de hele behandelperiode afhankelijk van een toedieningsschema van een- of tweemaal daags.
Hoogstens duiden deze gegevens erop dat een dagelijkse toediening van 2 x 30 mg/kg noodzakelijk kan zijn wanneer de bij de aandoening betrokken pathogenen minder gevoelig zijn voor TMP/SDZ.
De gegevens zijn echter niet voldoende om duidelijk onderscheid te maken tussen de gevoeligheid van pathogenen, aangezien er geen breekpunten zijn vastgesteld voor gepotentieerde sulfonamiden bij infecties bij paarden.
Daarnaast zijn er geen klinische onderzoeken uitgevoerd naar andere pathogenen dan Salmonella waarbij een dagelijkse dosis van 2 x 30 mg/kg lichaamsgewicht werd gebruikt.
Daarom is het niet mogelijk expliciet aandoeningen of bacteriesoorten aan te bevelen waarvoor de hogere (2 x 30 mg/kg lichaamsgewicht) of de lagere dosis (1 x 30 mg/kg lichaamsgewicht) geschikt is.
Opgemerkt wordt dat een dagelijkse dosis van 2 x 15 mg/kg lichaamsgewicht in een aantal samenvattingen van de productkenmerken wordt aanbevolen.
Rekening houdend met de resultaten van de klinische onderzoeken, de farmacokinetische eigenschappen van TMP/SDZ en praktische aspecten van tweemaaldaagse toediening, moet eenmaaldaagse toediening van 30 mg/kg lichaamsgewicht worden aanbevolen.
14/17 De klinische onderzoeken die zijn gepresenteerd voor de behandeling van salmonellose, met een dagelijkse toediening van 2 x 30 mg/kg lichaamsgewicht gedurende 10 dagen, zijn buitengewoon slecht (weinig dieren, slechte resultaten).
De indicatie salmonellose is dan ook niet bewezen.
Bij sommige geneesmiddelen wordt aanbevolen de behandeling te baseren op gevoeligheidstesten.
Aanbevolen wordt de standaardzin “ Gebruik van het geneesmiddel dient gebaseerd te zijn op gevoeligheidstesten en er moet rekening worden gehouden met officiële en lokale richtlijnen voor het gebruik van antimicrobiële middelen” toe te voegen in rubriek 4.5 van alle samenvattingen van de productkenmerken van de middelen.
Samenvattend kan worden gesteld dat, gezien de bovenstaande redenen en aanbevelingen, bewijs is geleverd dat de dosis van 1 x 30 mg/kg lichaamsgewicht per dag gedurende een maximale periode van 5 dagen moet worden toegediend.
2.5 Verantwoording van de wachttijd
Gezien de redenen voor verwijzing wordt de wachttijd alleen beoordeeld na verhoging van de aanbevolen dosis.
Aangezien er geen verhoging van de dosis wordt aanbevolen, is wijziging van de wachttijd niet noodzakelijk.
3.
Conclusie
Na bestudering van de redenen voor verwijzing en de antwoorden van de vergunninghouder, concludeert het CVMP dat er geen gedocumenteerd bewijs uit het veld is voor problemen met betrekking tot gebrek aan werkzaamheid of enige verandering in de resistentiesituatie van de betreffende doelpathogenen die een bron van zorg zou vormen met betrekking tot de gezondheid van mens of dier.
Daarom adviseert het CVMP de dosis van 1 x 30 mg/kg lichaamsgewicht per dag toegediend gedurende een maximale periode van 5 dagen te handhaven.
Een tweemaaldaagse toediening van 15 mg/kg lichaamsgewicht wordt niet aanbevolen en moet worden verwijderd.
De indicatie salmonellose is niet bewezen.
Aanbevolen wordt dan ook deze indicatie te verwijderen.
Aanbevolen wordt de standaardzin “ Gebruik van het geneesmiddel dient gebaseerd te zijn op gevoeligheidstesten en er moet rekening worden gehouden met officiële en lokale richtlijnen voor het gebruik van antimicrobiële middelen” toe te voegen in rubriek 4.5 van de betreffende samenvattingen van de productkenmerken.
Aangezien er geen verhoging van de dosis wordt aanbevolen, wordt geen wijziging van de wachttijd verwacht.
15/17 BIJLAGE III
WIJZIGINGEN VAN DE SAMENVATTING VAN DE PRODUCTKENMERKEN
16/17 Wijzigingen aan te brengen in de betreffende rubrieken van de samenvatting van de productkenmerken:
4.2.
Indicaties voor gebruik, met specificatie van de doeldiersoort(en)
Verwijder, waar van toepassing, salmonellose bij de indicaties.
4.5.
Speciale voorzorgsmaatregelen bij gebruik
Voeg de volgende standaardzin toe:
“ Gebruik van het geneesmiddel dient gebaseerd te zijn op gevoeligheidstesten en er moet rekening worden gehouden met officiële en lokale richtlijnen voor het gebruik van antimicrobiële middelen .”
4.9.
Dosering en toedieningsweg
Verwijder, waar van toepassing, de dosis van 2 x 15 mg/kg lichaamsgewicht per dag.
17/17
European Medicines Agency Veterinary Medicines
EMEA/V/C/138
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ACTICAM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Acticam?
Acticam bevat meloxicam dat behoort tot een categorie ontstekingsremmende geneesmiddelen.
Acticam is beschikbaar als een suspensie 1,5 mg/ml voor oraal gebruik door honden (toe te dienen gemengd met een beetje voedsel) en als een oplossing voor injectie 5 mg/ml.
Acticam is een ‘ generiek middel’: dit houdt in dat het soortgelijk is aan een ‘ referentiegeneesmiddel voor diergeneeskundig gebruik’ dat al in de EU is toegelaten (Metacam 1,5 mg/ml suspensie voor oraal gebruik).
Er zijn studies uitgevoerd om aan te tonen dat Acticam ‘ bio-equivalent’ (biologisch gelijkwaardig) is aan het referentiegeneesmiddel voor diergeneeskundig gebruik: dit houdt in dat Acticam dezelfde werking heeft als Metacam 1,5 mg/ml suspensie wat betreft de manier waarop het door het dier wordt opgenomen en verwerkt.
Wanneer wordt Acticam voorgeschreven?
Honden: verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat en verlichting van postoperatieve pijn en ontsteking na orthopedische operaties en chirurgische ingrepen in de zachte weefsels.
Katten: beperking van postoperatieve pijn na ovariohysterectomie en kleine chirurgische ingrepen in de zachte weefsels.
Hoe werkt Acticam?
Acticam bevat meloxicam, dat tot de klasse niet-steroïde ontstekingsremmers (NSAID’ s) behoort.
Meloxicam remt de prostaglandinesynthese.
Aangezien prostaglandinen stoffen zijn die ontsteking, pijn, vochtafscheiding en koorts veroorzaken, vermindert meloxicam deze reacties.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Acticam is vergeleken met Metacam dat al in de EU is toegelaten.
Acticam is werkzaam voor het verlichten van ontsteking en pijn bij zowel acute als chronische aandoeningen aan het bewegingsapparaat en voor het beperken van postoperatieve pijn na orthopedische operaties en chirurgische ingrepen in de zachte weefsels van honden, alsook voor het beperken van postoperatieve pijn na ovariohysterectomie en kleine chirurgische ingrepen in de zachte weefsels van katten.
Welke risico’ s houdt het gebruik van Acticam in?
Incidentele bijwerkingen van Acticam zijn dezelfde die ook bij andere NSAID’ s worden waargenomen, zoals verminderde eetlust, braken, diarree, bloed in de ontlasting en lusteloosheid (apathie).
Deze bijwerkingen doen zich doorgaans voor in de eerste behandelweek en zijn in het algemeen van voorbijgaande aard.
Ze verdwijnen na het staken van de behandeling.
In zeer zeldzame gevallen kunnen ze ernstig of fataal zijn.
Acticam mag niet worden gebruikt bij drachtige of zogende dieren aangezien in dergelijke situaties de veiligheid van het middel niet is aangetoond.
Acticam mag evenmin worden toegediend aan dieren die lijden aan gastrointestinale aandoeningen of bloedingen en een verminderde nier- of leverfunctie, aan dieren van wie bekend is dat zij overgevoelig zijn voor NSAID’ s en aan dieren jonger dan 6 weken of katten lichter dan 2 kg.
Katten mogen geen vervolgbehandeling met meloxicam of andere NSAID’ s krijgen, aangezien geen veilige dosering voor een herhaalde orale toediening is vastgesteld.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen die weten dat zij overgevoelig (allergisch) zijn voor meloxicam, moeten ieder contact met het middel vermijden.
Onbedoelde zelfinjectie kan pijn veroorzaken.
Als het product per ongeluk wordt ingeslikt, moet onmiddellijk een arts worden geraadpleegd.
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; hem moet de bijsluiter of het etiket worden getoond.
Waarom is Acticam goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is van mening dat in overeenstemming met de voorschriften van de Europese Unie is aangetoond dat Acticam bio-equivalent is aan Metacam 1,5 mg/ml suspensie voor oraal gebruik.
Het Comité adviseert daarom een vergunning te verlenen voor het in de handel brengen van Acticam.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
2/3 ©EMEA 2008 Overige informatie over Acticam:
De Europese Commissie heeft op 9 december 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Acticam verleend aan de firma Omnipharm Ltd.
Op het etiket of de buitenste verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2008
EMEA-nummer Fantasienaam Sterkte
Farmaceutische Bestemd voor Toedieningsweg Verpakking vorm
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/08/088/001 Acticam 1,5 mg/ml
suspensie voor honden oraal Polyethyleenfles oraal gebruik
10 ml
1
NVT
EU/2/08/088/002 Acticam
1,5 mg/ml
suspensie voor oraal gebruik
honden
oraal
Polyethyleenfles
32 ml 1
NVT
EU/2/08/088/003 Acticam
1,5 mg/ml
suspensie voor oraal gebruik
honden
oraal
Polyethyleenfles
100 ml 1
NVT
EU/2/08/088/004 Acticam
5 mg/ml
Oplossing voor
Honden en
Subcutane of
Injectieflacon
10 ml 1
NVT
Injectie
Kitten
intraveneuze
(glas)
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/35 1.
NAAM VAN HET DIERGENEESMIDDEL
Acticam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Acticam 1,5 mg/ml suspensie voor oraal gebruik bevat:
Werkza(a)m(e) bestandde(e)l(en):
Meloxicam 1,5 mg (overeenkomend met 0,05 mg per druppel)
Hulpstof(fen):
Natriumbenzoaat 1,5 mg (overeenkomend met 0,05 mg per druppel)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen of bij dieren waarbij een individuele overgevoeligheid voor het product is gebleken.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen
Geen.
Speciale voorzorgsmaatregelen bij gebruik
De behandeling dient gestaakt te worden als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico voor nefrotoxiciteit.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (Zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Acticam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
De nauwkeurigheid van doseren verdient speciale aandacht.
De suspensie kan óf met het druppelflesje (voor zeer kleine rassen) óf met het Acticam maatspuitje dat is meegeleverd in de verpakking, worden gegeven.
Het druppelflesje zorgt voor 0,05 mg meloxicam per druppel (met andere woorden: een dosis van 0,1 mg meloxicam/kg lichaamsgewicht komt overeen met 2 druppels/kg lichaamsgewicht).
De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
0,1 mg meloxicam/kg lichaamsgewicht).
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
Goed schudden voor gebruik.
3/35 Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijden
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Niet-steroïde anti-inflammatoire farmaca (NSAID’ s)
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoir farmacon (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen-geïnduceerde trombocyten aggregatie.
In vitro en in vivo studies hebben aangetoond dat meloxicam cyclo- oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
Absorptie Na orale toediening wordt meloxicam volledig geabsorbeerd.
Maximale plasmaspiegels worden ongeveer 7,5 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady-state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
Distributie In het therapeutisch doseringsinterval bestaat er een lineair verband tussen de toegediende dosis van meloxicam en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Metabolisme Meloxicam wordt voornamelijk in het plasma aangetroffen.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de faeces, het overige via de urine.
4/35 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dispergeerbare cellulose Xanthangom Natriumbenzoaat Glycerol Xylitol Natriumlaurylsulfaat Citroenzuurmonohydraat Natriumcitraat Honingsmaak Simethicon-emulsie Gezuiverd water
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
2 jaar vanaf de datum van fabricage bij de ongeopende fles
Houdbaarheid tijdens gebruik:
9 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en samenstelling van de primaire verpakking
Een polyethyleen flesje bevat 10, 32, of 100 ml met polyethyleen druppelaar, een verzegelde kindveilige sluiting en een polypropyleen maatspuit.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM OF BEDRIJFSNAAM EN ADRES OF STATUTAIRE ZETEL VAN DE ONDERNEMING VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
5/35 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/088/001 EU/2/08/088/002 EU/2/08/088/003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
09/12/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
09/12/2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/35 1.
BENAMING VAN HET DIERGENEESMIDDEL
Acticam 5 mg/ml oplossing voor injectie voor honden en katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Acticam 5 mg/ml oplossing voor injectie bevat:
Werkzaam bestanddeel:
5 mg
Hulpstof(fen):
Ethanol, watervrij
150 mg
de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden en katten
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Honden:
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
Vermindering van post-operatieve pijn en ontsteking na orthopedisch chirurgische ingrepen en weke delen chirurgie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in dieren jonger dan 6 weken en bij katten die minder dan 2 kg wegen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Bij post-operatieve pijnvermindering in katten is veiligheid alleen onderbouwd na thiopental / halothaan anesthesie.
7/35 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Geef geen orale vervolgtherapie met meloxicam of andere NSAID's aan katten, omdat er geen veilige dosering voor dergelijke vervolgtherapie is vastgesteld.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Accidentele zelf-injectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden..
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Bij honden komen deze bijwerkingen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Deze dienen symptomatisch te worden behandeld.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Acticam moet niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen dient te worden vermeden.
Bij dieren met een verhoogd risico tijdens anesthesie (bijvoorbeeld oudere dieren) dient intraveneus of subcutaan vocht toedienen tijdens de anesthesie in overweging te worden genomen.
Wanneer anesthetica en NSAID's tegelijkertijd worden toegediend, kan een risico voor de nierfunctie niet worden uitgesloten.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur vóór aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
Honden:
Aandoeningen van het bewegingsapparaat:
0,4 ml/10 kg lichaamsgewicht).
8/35 Voor het voortzetten van de behandeling kan gebruik worden gemaakt van Acticam 1,5 mg/ml suspensie voor oraal gebruik voor honden, in een dosering van 0,1 mg meloxicam per kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermindering van post-operatieve pijn (gedurende een periode van 24 uur):
Eénmalige intraveneuze of subcutane injectie van 0,2 mg meloxicam per kg lichaamsgewicht (d.w.z.
0.4 ml/10 kg lichaamsgewicht), vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Katten:
Vermindering van post-operatieve pijn:
0,06 ml/kg lichaamsgewicht), vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
De nauwkeurigheid van doseren verdient speciale aandacht.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti- inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen- geïnduceerde thrombocytenaggregatie.
In vitro en in vivo studies hebben aangetoond dat meloxicam cyclo-oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
Absorptie Na subcutane toediening is meloxicam volledig biologisch beschikbaar.
Maximale gemiddelde plasmaspiegels van 0,73 µg/ml in honden en 1,1 µg/ml in katten werden respectievelijk na ongeveer 2,5 uur en ongeveer 1,5 uur na toediening bereikt.
Distributie In de therapeutische doseringsrange bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie bij honden.
Meer dan 97% van meloxicam is gebonden aan plasma-eiwitten.
Het verdelingsvolume is 0,3 l/kg bij honden en 0,09 l/kg bij katten.
Metabolisme Bij honden wordt meloxicam voornamelijk in het plasma aangetroffen.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van de oorspronkelijke stof worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
9/35 Eliminatie De eliminatiehalfwaardetijd van meloxicam bij honden bedraagt 24 uur en bij katten 15 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Ethanol
- Poloxamer 188
- Natrium chloride
- Glycine
- Natrium hydroxide
- Glycofurol
- Meglumine
- Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de container:
28 dagen
Niet bewaren boven 25°C.
6.5 Aard en samenstelling van de primaire verpakking
Kleurloze glazen injectieflacon van 10 ml, gesloten met een rubber stop en afgedicht met een aluminium cap.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
10/35 8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/08/088/004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
09/12/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
09/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
11/35 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
12/35 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD VK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
13/35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14/35 A.
ETIKETTERING
15/35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Acticam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ml
5.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
32 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Vermijd contaminatie tijdens gebruik.
8.
WACHTTIJD
Niet van toepassing.
9.
9 maanden.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Uitsluitend voor diergeneeskundig gebruik.
Honden
Vermijd contaminatie tijdens gebruik.
Niet van toepassing.
Niet gebruiken bij drachtige of melkgevende dieren.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet te gebruiken na de vervaldatum vermeld op de doos en de fles.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen volgens de geldende lokale richtlijnen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14.
Buiten het bereik en zicht van kinderen bewaren.
EU/2/08/088/003
21/35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Acticam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ml
WACHTTIJD
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
32 ml
4.
TOEDIENINGSWEG(EN)
Vermijd contaminatie tijdens gebruik.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
EXP {maand/jaar} Houdbaarheid na openen flesje:
9 maanden.
Vermijd contaminatie tijdens gebruik.
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
24/35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Acticam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
10 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
8.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen
9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
25/35 10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/088/004
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
26/35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Acticam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
5.
TOEDIENINGSWEG(EN)
Honden:
IV of SC Katten:
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
27/35 B.
BIJSLUITER
28/35 BIJSLUITER VOOR
ACTICAM 1,5 MG/ML SUSPENSIE VOOR ORAAL GEBRUIK VOOR HONDEN
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
2.
BENAMING VAN HET DIERGENEESMIDDEL
Acticam 1,5 mg/ml suspensie voor oraal gebruik voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Meloxicam 1,5 mg/ml (overeenkomend met 0,05 mg per druppel)
4.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen of bij dieren waarbij een individuele overgevoeligheid voor het product is gebleken.
Niet gebruiken bij honden jonger dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
29/35 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met voer.
De suspensie kan óf met het druppelflesje (voor zeer kleine rassen) óf met het Acticam maatspuitje dat is meegeleverd in de verpakking (zie hier beneden) worden toegediend.
Het druppelflesje zorgt voor 0,05 mg meloxicam per druppel (met andere woorden: een dosis van 0,1 mg meloxicam/kg lichaamsgewicht komt overeen met 2 druppels/kg lichaamsgewicht).
De spuit past op het flesje en heeft een verdeling op basis van het kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
0,1 mg meloxicam/kg lichaamsgewicht).
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
Wijze van toediening bij gebruik van de doseerspuit:
Schudt het flesje goed.
Druk op de dop en draai de dop los.
Plaats de spuit op het flesje door de spuitopening zachtjes op de bovenkant van het flesje te drukken.
Houdt het flesje met spuit ondersteboven.
Trek de zuiger omlaag totdat het zwarte lijntje op de zuiger met het lichaamsgewicht in kilogram van uw hond overeenkomt.
Keer het flesje met de spuit weer om en haal met een draaiende beweging de gevulde spuit van het flesje af.
Leeg de inhoud van de spuit over het voer door de zuiger weer in te drukken.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD
Niet van toepassing.
30/35 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Houdbaarheid na openen flesje:
9 maanden.
Niet te gebruiken na de vervaldatum vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
De behandeling dient gestaakt te worden, als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico van nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten.
Voor katten dient Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Acticam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Vóórbehandeling met ontstekingsremmende stoffen kan bijkomende of toegenomen bijwerkingen veroorzaken.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
09/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
10, 32 of 180 ml flesje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
31/35 BIJSLUITER
Acticam 5 mg/ml oplossing voor injectie voor honden en katten
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen
Fabrikant
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD VK
2.
BENAMING VAN HET DIERGENEESMIDDEL
Acticam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
5 mg/ml
150 mg/ml
4.
INDICATIE(S)
Honden:
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
Vermindering van post-operatieve pijn en ontsteking na orthopedisch- chirurgische ingrepen en weke delen chirurgie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in dieren jonger dan 6 weken en bij katten die minder dan 2 kg wegen.
6.
BIJWERKINGEN
Typische bijwerkingen van niet steroïde anti-inflammatoire geneesmiddelen (NSAID´s) zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Bij honden komen deze bijwerkingen gewoonlijk in de eerste behandelingsweek voor en zijn
32/35 in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Deze dienen symptomatisch te worden behandeld.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dosering voor elk doeldiersoort
0,4 ml/10 kg).
0,06 ml/kg).
Wijze van gebruik en toedieningswegen
Honden:
Aandoeningen van het bewegingsapparaat: éénmalige subcutane injectie.
Voor het voortzetten van de behandeling kan gebruik gemaakt worden van Acticam 1,5 mg/ml suspensie voor oraal gebruik voor honden, in een dosering van 0,1 mg meloxicam per kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermindering van post-operatieve pijn (gedurende een periode van 24 uur): éénmalige intraveneuze of subcutane injectie vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.: éénmalige subcutane injectie vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Houdbaarheid na eerste opening van de container:
28 dagen.
33/35 Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
Bij post-operatieve pijnvermindering in katten is de veiligheid alleen onderbouwd na thiopental / halothaananesthesie.
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Geef geen orale vervolgtherapie met meloxicam of andere NSAID's aan katten, omdat er geen veilige dosering voor dergelijke vervolgtherapie is vastgesteld.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Accidentele zelfinjectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Zie de rubriek ‘ Contra-indicaties’.
Interacties Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Acticam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen dient te worden vermeden.
Bij dieren met een verhoogd risico tijdens anesthesie (bijvoorbeeld oudere dieren) dient intraveneus of subcutaan vocht toedienen tijdens de anesthesie in overweging te worden genomen.
Wanneer anesthetica en NSAID's tegelijkertijd worden toegediend, kan een risico voor de nierfunctie niet worden uitgesloten.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
34/35 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
09/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
10 ml injectie flacon.
35/35
European Medicines Agency Veterinary Medicines
rd EMEA/V/C/053
e EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
tre ADVASURE
EPAR-samenvatting voor het publiek
Doel ervan is
Neem contact
rg op met uw dierenarts als u meer informatie wilt over de ziekte of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens
Wat is Advasure?
Advasure is een emulsie voor injectie.
Advasure bevat minimaal 32 µg van het werkzame bestanddeel E2 glycoproteïne van het klassieke varkenspest (KVP) virus.
Wanneer wordt Advasure voorgeschreven?
Advasure wordt voorgeschreven voor immunisatie van varkens van 2 weken en ouder om sterfte te t nie
voorkomen en klinische verschijnselen van klassieke varkenspest (KVP) te verminderen.
Het wordt tevens gebruikt om infectie met KVP en uitscheiding van KVP-virus in de omgeving te verminderen.
In noodgevallen kan één dosis (2 ml) van het vaccin via intramusculaire injectie (injectie in een spier) vlak achter het oor worden toegediend.
Afhankelijk van de ernst van de infectie en de ziekte kunnen el
zeugen en biggen ouder dan 2 weken tweemaal met één dosis (2 ml) worden gevaccineerd met 4– 6 weken tussentijd.
hebben meegekregen van hun moeder (maternale antilichamen).
Bij mestvarkens ouder dan 10 weken wordt slechts één injectie met één dosis toegediend.
De varkens kunnen elke 6 maanden opnieuw worden gevaccineerd.
Bescherming tegen KVP begint na 2 weken en houdt 6 maanden aan. sm
Het wordt sterk aanbevolen alle varkens in de kudde te vaccineren.
Hoe werkt Advasure?
Advasure bevat een antigeen – E2 (een stof die een immuunrespons opwekt) – tegen KVP.
Wanneer ee
dit antigeen wordt geïnjecteerd, draagt deze geringe blootstelling ertoe bij dat het afweersysteem van het varken KVP herkent en aanvalt.
Wanneer het later in het leven aan KVP wordt blootgesteld, raakt het varken niet geïnfecteerd of verloopt de infectie veel minder ernstig. n Ge
Hoe is Advasure onderzocht?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Advasure is onderzocht bij een groot aantal varkens die zowel één als twee keer werden gevaccineerd.
In deze studies waren zeugen en jonge zeugen opgenomen tot maximaal 40 maanden oud, evenals zeer jonge biggen met of zonder maternale antilichamen.
De voornaamste maatstaf voor
rd de werking was de productie van antilichamen tegen het KVP-virus.
Welke voordelen bleek Advasure tijdens de studies te hebben?
tre voldoende antilichamen aan voor een immuniteit van meer dan 6 maanden.
Mestvarkens die bij 10 weken werden geïnjecteerd, reageerden ook op één vaccinatie en behielden hun immuniteit gedurende 3 maanden.
Biggen die eenmaal bij 2 weken waren gevaccineerd, reageerden ongeacht de aan- of
De aanbeveling om tweemaal te vaccineren is gerechtvaardigd.
ere Welke risico's houdt het gebruik van Advasure in?
Advasure kan, met name bij zeer jonge biggen, een zwelling op de injectieplaats veroorzaken die meestal na één week verdwijnt.
Er kan sprake zijn van een lichte stijging van de lichaamstemperatuur.
In zeer zeldzame gevallen kan er diarree, anorexie (gebrek aan eetlust), depressie en braken optreden;
In het spierweefsel op de injectieplaats kunnen granulomen (kleine knobbeltjes) van geringe tot matige omvang of abcessen ontstaan.
Hoewel er tot nu toe nog geen meldingen van zijn gedaan, kunnen zich zeer zeldzame gevallen van allergische ge reacties voordoen; daarom moeten gevaccineerde varkens gedurende ongeveer 30 minuten na vaccinatie worden geobserveerd.
In geval van een reactie moet een passende behandeling worden ingesteld. lan
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Advasure bevat minerale olie.
Accidentele (onbedoelde) injectie kan hevige pijn en zwelling veroorzaken, in het bijzonder in geval van injectie in een gewricht of vinger – wat in zeldzame t nie
gevallen kan leiden tot het verlies van de betreffende vinger.
Zorg ervoor dat de bijsluiter wordt meegenomen naar de arts.
Als de pijn langer dan 12 uur na het medische onderzoek aanhoudt, moet opnieuw een arts worden geraadpleegd. el
Waarom is Advasure goedgekeurd?
gekomen dat de voordelen van Advasure groter zijn dan de risico's ervan voor immunisatie van varkens van 2 weken en ouder om sterfte te voorkomen en klinische verschijnselen van klassieke varkenspest te verminderen.
Het CVMP heeft aanbevolen een vergunning voor het in de handel brengen van Advasure te verlenen.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van sm
Overige informatie over Advasure: ee
De Europese Commissie heeft op 2 februari 2001 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Advasure (eerder Bayovac CSF E2 genaamd) verleend; de huidige vergunninghouder is Pfizer Ltd.
De vergunning is in februari 2006 hernieuwd. n
De invoer, verkoop, levering en/of gebruik van dit diergeneesmiddel is uitsluitend toegestaan onder de Ge
Eenieder die voornemens is om het diergeneesmiddel te importeren, verkopen, leveren en/of gebruiken dient daarvoor toestemming te hebben van de bevoegde instantie in de lidstaat.
Deze samenvatting is voor het laatst bijgewerkt in december 2006.
©EMEA 2007
2/2
European Medicines Agency Veterinary Medicines
EMEA/V/C/076
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ADVOCATE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Advocate?
Advocate is een heldere, gele tot bruine antiparasitaire oplossing die de werkzame stoffen imidacloprid en moxidectine bevat.
Advocate is verkrijgbaar in verschillende sterkten en verpakkingen die zijn afgestemd op gebruik bij honden of katten en de grootte van het te behandelen dier.
Wanneer wordt Advocate voorgeschreven?
Advocate wordt gebruikt bij honden en katten die lijden aan, of risico lopen op, gemengde parasitaire infecties (veroorzaakt door verschillende soorten parasieten): • voor de preventie en behandeling van vlooienbesmetting bij honden en katten; • als onderdeel van de behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (een allergische reactie op vlooienbeten) bij honden en katten; • voor de behandeling van oormijtinfestatie bij honden en katten; • voor de behandeling van bijtende luizen bij honden; • voor de behandeling van huidziekten veroorzaakt door parasitaire mijt (sarcoptesschurft en demodicose) bij honden; • voor de preventie van hartworm bij honden en katten; • voor de behandeling van angiostrongylus vasorum (“ Franse hartworm”) bij honden; • voor de behandeling van infecties met bepaalde gastro-intestinale rondwormen bij honden en katten (zie de bijsluiter voor verdere informatie).
De bijsluiter bevat uitgebreide informatie over de toedieningsfrequentie en de werkingsduur van Advocate tegen de diverse parasieten.
Advocate wordt bij honden en katten toegediend met behulp van voorgevulde spot-on pipetten.
Dit zijn kleine plastic pipetten die zijn voorgevuld met de juiste hoeveelheid Advocate voor de behandeling van één hond of kat.
Advocate voor katten is verkrijgbaar in twee verschillende pipetmaten afgestemd op het gewicht van de kat.
Advocate voor honden is verkrijgbaar in vier pipetmaten afgestemd op verschillende gewichten.
Bij honden wordt Advocate toegediend tussen de schouderbladen achter de kop van het dier, maar bij grote honden 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged (zwaarder dan 25 kg) moet het middel op drie tot vier plaatsen op de rug tussen schouder en staartbasis worden aangebracht, terwijl de hond rechtop staat.
Hoe werkt Advocate?
De twee werkzame stoffen in Advocate werken in op receptoren in de parasieten.
Imidacloprid is van invloed op bepaalde specifieke receptoren (nicotinerge acetylcholine receptoren) in het zenuwstelsel van luizen en vlooien, waardoor deze verlamd raken en doodgaan.
Moxidectine heeft bij de andere parasieten een wisselwerking met verschillende receptoren (GABA en glutamaat-afhankelijke chloridekanalen), waardoor de parasieten verlamd raken, doodgaan en verdwijnen.
Hoe is Advocate onderzocht?
Er zijn gegevens verstrekt over de farmaceutische kwaliteit van het middel, de verdraagzaamheid van Advocate bij honden en katten, de veiligheid van het middel voor mensen (wanneer zij ermee in aanraking komen) en de veiligheid voor het milieu.
Eerst werd laboratoriumonderzoek uitgevoerd naar de werking van het middel tegen specifieke parasieten.
Daarna werd de werkzaamheid bevestigd door middel van verschillende veldonderzoeken bij honden en katten, die in verschillende Europese geografische locaties werden uitgevoerd.
Er werden honden en katten van uiteenlopende rassen, leeftijden en gewichten behandeld.
De werkzaamheid van het middel werd gemeten door te kijken naar het aantal levende parasieten op diverse tijdstippen na de behandeling.
Welke voordelen bleek Advocate tijdens de studies te hebben?
Uit de resultaten van het laboratorium- en veldonderzoek bij honden en katten bleek Advocate werkzaam te zijn, wanneer het wordt gebruikt zoals beschreven in de bijsluiter (zie “ Wanneer wordt Advocate voorgeschreven ?” hierboven of zie de bijsluiter voor verdere informatie).
Welke risico’ s houdt het gebruik van Advocate in?
De meest voorkomende bijwerkingen, zowel bij honden als bij katten, zijn locale reacties op de plaats van toediening, zoals voorbijgaande jeuk, en in zeldzame gevallen, een vettige vacht, een rode huid en braken.
Deze symptomen verdwijnen zonder verdere behandeling.
Wanneer het dier zich likt op de plaats van toediening, kan het een korte tijd veel kwijlen, waarna symptomen kunnen optreden zoals verlies van spiercoördinatie, bibberen, abnormale ademhaling en/of braken.
Bij honden en katten die minder dan 1 kg wegen, mag Advocate alleen worden toegediend na zorgvuldige afweging door de dierenarts.
Advocate mag niet worden gebruikt bij katten van negen weken of jonger.
Advocate mag niet worden gebruikt bij honden van zeven weken of jonger.
Evenals andere middelen van dit type, mag Advocate niet worden gebruikt bij zieke honden en katten.
Omdat Advocate schadelijke effecten heeft op waterorganismen, mag het middel niet in oppervlaktewater terechtkomen.
Honden mogen de eerste vier dagen na behandeling niet in sloten, vijvers en watergangen zwemmen.
©EMEA 2007
bladzijde 2/3
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Lees vóór gebruik de bijsluiter.
Uit voorzorg moet huidcontact met de inhoud van de pipet worden vermeden en mag u het dier na de behandeling niet strelen of kammen tot de plaats van toediening is opgedroogd.
Tijdens het toedienen van Advocate mag u niet roken, eten of drinken en na gebruik dient u uw handen grondig te wassen.
Spoel de ogen met water en was de huid met water en zeep als deze per ongeluk met het middel in aanraking komen.
Mensen met een bekende overgevoeligheid voor benzylalcohol, imidacloprid of moxidectine dienen het middel met de nodige voorzichtigheid toe te dienen.
Aangezien het oplosmiddel in Advocate bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken kan aantasten, dient contact met deze materialen te worden vermeden.
Waarom is Advocate goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft vastgesteld dat de voordelen van Advocate groter zijn dan de risico’ s ervan voor de behandeling van katten en honden die lijden aan, of risico lopen op, gemengde parasitaire infecties, en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Advocate.
De baten/risicoverhouding vindt u in deel 6 van dit EPAR.
Overige informatie over Advocate:
De Europese Commissie heeft op 2 april 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Advocate verleend aan de firma Bayer HealthCare AG (voorheen genaamd Bayer AG).
Op de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 08-2007.
©EMEA 2007
bladzijde 3/3
EU-nummers
Fantasienaam
Sterkte
Farmaceutische Bestemd Toedieningsweg vorm voor
Verpakking
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/03/039/001
Advocate Spot-on oplossing voor Kleine Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
3 pipetten
Niet van toepassing
EU/2/03/039/002
Advocate Spot-on oplossing voor Kleine Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
6 pipetten
Niet van toepassing
EU/2/03/039/003
Advocate Spot-on oplossing voor Grote Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,8 ml
3 pipetten
Niet van toepassing
EU/2/03/039/004
Advocate Spot-on oplossing voor Grote Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,8 ml
6 pipetten
Niet van toepassing
EU/2/03/039/005
Advocate Spot-on oplossing voor Kleine Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
3 pipetten
Niet van toepassing
EU/2/03/039/006
Advocate Spot-on oplossing voor Kleine Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
6 pipetten
Niet van toepassing
EU/2/03/039/007
Advocate Spot-on oplossing voor Middelgrote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden Toediening als spot-on
Pipet (polypropyleen) met schroefdop
1 ml
3 pipetten
Niet van toepassing
EU/2/03/039/008
Advocate Spot-on oplossing voor Middelgrote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden Toediening als spot-on
Pipet (polypropyleen) met schroefdop
1 ml
6 pipetten
Niet van toepassing
EU/2/03/039/009
Advocate Spot-on oplossing voor Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden Toediening als spot-on
Pipet (polypropyleen) met schroefdop
2,5 ml
3 pipetten
Niet van toepassing
EU/2/03/039/010
Advocate Spot-on oplossing voor Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden Toediening als spot-on
Pipet (polypropyleen) met schroefdop
2,5 ml
6 pipetten
Niet van toepassing
EU/2/03/039/011
Advocate Spot-on oplossing voor Zeer Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden Toediening als spot-on
Pipet (polypropyleen) met schroefdop
4 ml
3 pipetten
Niet van toepassing
©EMEA 2007
EU/2/03/039/012 Advocate Spot-on oplossing voor Zeer Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
4 ml
6 pipetten
Niet van toepassing
EU/2/03/039/013 Advocate Spot-on oplossing voor Kleine Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
4 pipetten
Niet van toepassing
EU/2/03/039/014 Advocate Spot-on oplossing voor Grote Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,8 ml
4 pipetten
Niet van toepassing
EU/2/03/039/015 Advocate Spot-on oplossing voor Kleine Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
4 pipetten
Niet van toepassing
EU/2/03/039/016 Advocate Spot-on oplossing voor Middelgrote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
1 ml
4 pipetten
Niet van toepassing
EU/2/03/039/017 Advocate Spot-on oplossing voor Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
2,5 ml
4 pipetten
Niet van toepassing
EU/2/03/039/018 Advocate Spot-on oplossing voor Zeer Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
4 ml
4 pipetten
Niet van toepassing
EU/2/03/039/0019 Advocate Spot-on oplossing voor Kleine Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
21 pipetten
Niet van toepassing
EU/2/03/039/020 Advocate Spot-on oplossing voor Kleine Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
42 pipetten
Niet van toepassing
EU/2/03/039/021 Advocate Spot-on oplossing voor Grote Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,8 ml
21 pipetten
Niet van toepassing
EU/2/03/039/022 Advocate Spot-on oplossing voor Grote Katten
10% imidacloprid en 1.0% moxidectine
Spot-on oplossing Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,8 ml
42 pipetten
Niet van toepassing
EU/2/03/039/023 Advocate Spot-on oplossing voor Kleine Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
21 pipetten
Niet van toepassing
©EMEA 2007
Advocate Spot-on oplossing voor Kleine Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
0,4 ml
42 pipetten
Niet van toepassing
EU/2/03/039/025
Advocate Spot-on oplossing voor Middelgrote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
1 ml
21 pipetten
Niet van toepassing
EU/2/03/039/026
Advocate Spot-on oplossing voor Middelgrote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
1 ml
42 pipetten
Niet van toepassing
EU/2/03/039/027
Advocate Spot-on oplossing voor Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
2,5 ml
21 pipetten
Niet van toepassing
EU/2/03/039/028
Advocate Spot-on oplossing voor Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
2,5 ml
42 pipetten
Niet van toepassing
EU/2/03/039/029
Advocate Spot-on oplossing voor Zeer Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
4 ml
21 pipetten
Niet van toepassing
EU/2/03/039/030
Advocate Spot-on oplossing voor Zeer Grote Honden
10% imidacloprid en 2.5% moxidectine
Spot-on oplossing Honden
Toediening als spot-on
Pipet (polypropyleen) met schroefdop
4 ml
42 pipetten
Niet van toepassing
©EMEA 2007
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor kleine katten Advocate spot-on oplossing voor grote katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Actieve substanties:
Advocate voor katten bevat 100 mg/ml imidacloprid en 10 mg/ml moxidectine.
Elke eenheidsdosis (pipet) levert:
Eenheidsdosis Imidacloprid Moxidectine Advocate voor kleine katten (≤ 4 kg) Advocate voor grote katten (> 4-8 kg)
0,4 ml 0,8 ml
40 mg 80 mg
4 mg 8 mg
Excipiëntia:
Benzylalcohol Butylhydroxytolueen 1 mg/ml (E321; als antioxidans)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
Heldere, gele tot bruine oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor katten die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis) en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara cati en Ancylostoma tubaeforme).
Het product kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
4.3 Contra-indicaties
Niet gebruiken bij kittens jonger dan 9 weken.
Niet gebruiken bij overgevoeligheid voor één van de bestanddelen van dit product.
Bij honden moet het corresponderende product ‘ Advocate voor honden’ gebruikt worden, dat 100 mg/ml imidacloprid en 25 mg/ml moxidectine bevat.
2 4.4 Speciale waarschuwingen
Cf. rubriek 4.5.
Kortstondig contact van het dier met water bij één of twee gelegenheden tussen de maandelijkse behandelingen in zal waarschijnlijk de effectiviteit van het product niet verminderen.
Echter, frequent shampooën of het onderdompelen van het dier in water na de behandeling kan de effectiviteit van het product verminderen.
Parasitaire resistentie ten opzichte van elke klasse van anthelmintica kan zich ontwikkelen na frequent herhaald gebruik van een anthelminticum van die klasse.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Behandeling van dieren van minder dan 1 kg dient gebaseerd te zijn op een risico-baten analyse.
Er is beperkte ervaring met het gebruik van het product bij zieke of verzwakte dieren, daarom dient het product bij deze dieren enkel gebruikt te worden na een risico-baten analyse voor deze dieren.
Er moet voor gezorgd worden dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of de bek van het behandelde of andere dieren.
Laat niet toe dat recent behandelde dieren elkaar likken.
Orale opname door collies, Old English Sheepdogs en gerelateerde of gekruiste rassen moet verhinderd worden.
Het is aanbevolen dat katten die verblijven in of reizen naar regio’ s die endemisch besmet zijn met hartworm, maandelijks te behandelen met het product teneinde ze te beschermen tegen hartworm.
Ondanks het feit dat de accuraatheid van een feliene hartwormdiagnose beperkt is, is het aanbevolen de status van elke kat ouder dan 6 maanden te bepalen voordat een profylactische behandeling wordt gestart, omdat het gebruik bij katten die een infectie met volwassen hartworm hebben, ernstige bijwerkingen kan veroorzaken, inclusief sterfte.
Indien een infectie met volwassen hartworm wordt gediagnosticeerd, moet de infectie behandeld worden in overeenstemming met de huidige wetenschappelijke kennis.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Vermijd contact met de huid, ogen of mond.
Niet eten, drinken of roken gedurende de toepassing.
Was de handen grondig na gebruik.
Na behandeling de dieren niet strelen of kammen tot de plaats van toediening is opgedroogd.
Was op de huid gemorst product onmiddellijk af met zeep en water.
Mensen met een bekende overgevoeligheid voor benzylalcohol, imidacloprid of moxidectine dienen het product met de nodige voorzichtigheid toe te dienen.
In zeer zeldzame gevallen kan het product huidovergevoeligheid of huidreacties van voorbijgaande aard (bvb. allergie, irritatie of tinteling) veroorzaken.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met water.
Indien huid- of oogsymptomen aanhouden of het product per ongeluk wordt ingeslikt, zoek medische hulp en toon de bijsluiter aan de arts.
Het solvens in Advocate kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen alvorens contact met dergelijke materialen toe te laten.
3 4.6 Bijwerkingen (frequentie en ernst)
Het gebruik van het product bij katten kan gepaard gaan met een voorbijgaande jeuk.
In zeldzame gevallen kunnen een vettige vacht, erythema en braken voorkomen.
Deze symptomen verdwijnen zonder verdere behandeling.
In zeldzame gevallen kan het product een locale overgevoeligheidsreactie veroorzaken.
Wanneer het dier na de behandeling de plaats van toediening likt, kunnen in incidentele gevallen voorbijgaande neurologische symptomen waargenomen worden (zie rubriek 4.10).
Het product smaakt bitter en speekselen kan voorkomen wanneer het dier de plaats van toediening likt onmiddellijk na behandeling.
Dit is geen symptoom van intoxicatie en verdwijnt na enige minuten zonder behandeling.
Correct gebruik minimaliseert de mogelijkheid voor het dier de toedieningsplaats te likken.
In zeer zeldzame gevallen kan het product ter hoogte van de toedieningsplaats een sensatie veroorzaken, resulterend in voorbijgaande gedragsveranderingen (zoals sloomheid, agitatie of gebrek aan eetlust).
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet aangetoond gedurende dracht of lactatie.
Laboratoriumstudies met zowel imidacloprid als moxidectine bij ratten en konijnen hebben geen enkele aanwijzing laten zien van teratogene, foetotoxische of maternotoxische effecten.
Enkel gebruiken na een risico-baten analyse door de verantwoordelijke dierenarts.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Gedurende de behandeling met Advocate mogen geen andere antiparasitaire macrocyclische lactonen toegediend worden.
Er werden geen interacties waargenomen tussen Advocate en routinematig gebruikte dier- geneeskundige producten dan wel medische of chirurgische procedures.
4.9 Dosering en toedieningsweg
Doseringsschema
De aanbevolen minimumdosis bedraagt 10 mg/kg lichaamsgewicht imidacloprid en 1,0 mg/kg lichaamsgewicht moxidectine, equivalent aan 0,1 ml/kg lichaamsgewicht Advocate voor katten.
Het behandelingsschema dient gebaseerd te worden op de locale epidemiologische situatie.
Kat gewicht [kg lg]
Te gebruiken pipet
Volume [ml]
Imidacloprid Moxidectine [mg/ kg lg] [mg/ kg lg]
≤ 4 kg > 4 - 8 kg
Advocate voor kleine katten Advocate voor grote katten
0,4 0,8
minimaal 10 minimaal 1 10 - 20 1- 2
> 8 kg
de geschikte combinatie van pipetten gebruiken
Vlooienbestrijding en preventie
Eén behandeling voorkomt verdere vlooienbesmetting gedurende 4 weken.
Aanwezige poppen in de omgeving kunnen nog uitkomen gedurende 6 weken of langer nadat de behandeling werd gestart, afhankelijk van de klimaatcondities.
Daarom kan het noodzakelijk zijn de Advocate behandeling te combineren met een omgevingsbehandeling teneinde de vlo cyclus in de omgeving te onderbreken.
Dit kan resulteren in een snellere afname van de vlooienpopulatie in huis.
Advocate dient maandelijks
4 te worden toegediend wanneer het gebruikt wordt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
Het product dient eenmalig toegediend te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Niet direct in het oorkanaal toedienen.
Preventie van hartworm
Katten die verblijven in regio’ s endemisch besmet met hartworm of die reisden naar endemische besmette regio’ s, kunnen geïnfecteerd zijn met volwassen hartworm.
Om deze reden dient voor een behandeling met Advocate het advies in rubriek 4.5 te worden overwogen.
Voor de preventie van hartworm dient Advocate iedere maand toegepast te worden gedurende de tijd van het jaar wanneer muggen (de intermediaire gastheer die de hartwormlarve draagt en overbrengt) aanwezig zijn.
Het product kan het gehele jaar door worden toegediend of tenminste één maand voor de eerste verwachte blootstelling aan muggen.
Deze behandeling dient met regelmatige intervallen van 1 maand te worden voortgezet tot één maand na de laatste blootstelling aan muggen.
Om een routine te krijgen, is het aanbevolen dat op dezelfde dag of datum van elke maand wordt behandeld.
Indien een ander preventief product in een hartworm preventieprogramma wordt vervangen, dient de eerste behandeling met Advocate uitgevoerd te worden binnen de maand na de laatste toegediende dosis van de vorige medicatie.
In niet endemische regio’ s is er geen risico voor hartwormbesmetting bij de kat.
Daarom kunnen ze behandeld worden zonder speciale voorzorgen.
Behandeling van rondwormen en haakwormen
In regio’ s endemisch voor hartworm kunnen de maandelijkse behandelingen het risico op herinfectie door respectievelijk rondwormen en haakwormen significant reduceren.
In niet endemische regio’ s, kan het product worden gebruikt als onderdeel van een seizoensgebonden preventieprogramma tegen vlooien en gastro-intestinale nematoden.
Wijze van toediening
Uitsluitend voor uitwendig gebruik.
Neem één pipet uit de verpakking.
Houd de tube rechtop, draai en verwijder het dopje.
Het dopje er omgekeerd weer opplaatsen, draaien om het zegel te verbreken en het dopje weer verwijderen (zie afbeelding).
5 Druk de haren op de nek van de kat ter hoogte van de schedelbasis uit elkaar totdat de huid zichtbaar wordt.
Plaats de open zijde van de tube op de huid en knijp enkele malen de tube stevig samen om de inhoud direct op de huid aan te brengen. Toediening ter hoogte van de schedelbasis minimaliseert de mogelijkheid voor de kat om het product af te likken.
Alleen aanbrengen op onbeschadigde huid.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Tot 10 maal de aanbevolen dosis werd getolereerd bij katten zonder het optreden van bijwerkingen of ongewenste klinische symptomen.
Het product werd zes maal om de 2 weken tot 5 maal de aanbevolen dosis aan kittens toegediend zonder ernstige veiligheidsrisico’ s.
Voorbijgaande mydriais, speekselen, braken en voorbijgaande versnelde ademhaling werden waargenomen.
Na het per ongeluk oraal opnemen kunnen zich af en toe voorbijgaande neurologische symptomen voordoen, zoals ataxie, algehele tremoren, oculaire symptomen (gedilateerde pupillen, verminderde pupil reflex, nystagmus), abnormale ademhaling, speekselen en braken.
In geval van accidentele orale opname dient een symptomatische behandeling te worden ingesteld.
Er is geen specifiek antidoot bekend.
Het gebruik van actieve kool kan zinvol zijn.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: therapeutisch antiparasitair agens; ATC vet-code:
QP54AB52
5.1 Farmacodynamische eigenschappen
Imidacloprid, 1-(6-Chloro-3-pyridylmethyl)-N-nitro-imidazolidin-2-ylideneamine is een ectoparasiticide behorende tot de chloronicotinyl groep van verbindingen.
Chemisch wordt het accurater omschreven als een chloronicotinyl nitroguanidine.
Imidacloprid is werkzaam tegen larvale stadia alsook tegen volwassen vlooien.
Vlooienlarven die zich bevinden in de omgeving van een huisdier worden gedood na contact met een dier dat behandeld is met het product.
Imidacloprid bezit een hoge affiniteit voor de nicotinerge acetylcholine receptoren in het post-synaptisch gebied van het centraal zenuwstelsel (CZS) van de vlo.
De daaruit voortvloeiende inhibitie van cholinergische overdracht bij insecten resulteert in paralyse en sterfte.
Door de geringe mate van interactie met zoogdier nicotine receptoren en de vooronderstelde geringe penetratie door de bloed-hersen barrière bij zoogdieren, heeft het nagenoeg geen effect op het zoogdier CZS.
Er is een minimale farmacologische activiteit bij zoogdieren.
6 Moxidectine, 23-(O-methyloxime)-F28249 alpha is een tweede-generatie macrocyclische lacton van de milbemycine familie.
Het is een parasiticide actief tegenover een breed spectrum van interne en externe parasieten.
Moxidectine is werkzaam tegen de larvale stadia (L3 en L4) van Dirofilaria immitis.
Het is eveneens werkzaam tegen gastro-intestinale nematoden.
Moxidectine heeft een wisselwerking met de GABA receptoren en de glutamaat afhankelijke chloride kanalen.
Dit leidt tot het openen van de chloride kanalen ter hoogte van de postsynaptische overgang, de instroom van chloride ionen en het optreden van een irreversibele ruststatus.
Dit resulteert in een slappe paralyse van aangetaste parasieten gevolgd door hun sterfte en/ of verdwijning.
5.2 Farmacokinetische eigenschappen
Na topicale toediening van het product wordt imidacloprid snel, binnen één dag na de toepassing, verdeeld over de huid van het dier en het kan gedurende het gehele behandelingsinterval worden teruggevonden op het lichaamsoppervlak.
Moxidectine wordt geabsorbeerd door de huid en bereikt maximale plasmaconcentraties ongeveer 1 tot 2 dagen na behandeling bij de kat.
Na absorptie door de huid wordt moxidectine systemisch gedistribueerd en traag geëlimineerd uit het plasma, wat wordt aangetoond door detecteerbare plasmaconcentraties van moxidectine gedurende het behandelings- interval van 1 maand.
Milieukenmerken
Zie rubriek 6.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzylalcohol Butylhydroxytolueen Propyleencarbonaat
6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
6.5 Aard en samenstelling van de primaire verpakking
Verpakkingsgrootten
0,4 ml en 0,8 ml per pipet.
Blisterverpakking bevattende 3, 4, 6, 21 of 42 eenheidsdosis pipetten.
Materiaal pipet
Witte polypropyleen eenheidsdosis pipet met schroefdop.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
7 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 03/ 039/ 001-004, EU/ 2/ 03/ 039/ 013-014, EU/ 2/ 03/ 039/ 019-022
9.
DATUM EERSTE VERGUNNINGVERLENING/ VERLENGING VAN DE VERGUNNING
04/ 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/ OF HET GEBRUIK
Niet van toepassing.
8 1.
NAAM VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor kleine honden Advocate spot-on oplossing voor middelgrote honden Advocate spot-on oplossing voor grote honden Advocate spot-on oplossing voor zeer grote honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Actieve substanties:
Advocate voor honden bevat 100 mg/ ml imidacloprid en 25 mg/ ml moxidectine.
Elke eenheidsdosis (pipet) levert:
Eenheidsdosis Imidacloprid Moxidectine Advocate voor kleine honden (≤ 4 kg)
0,4 ml
40 mg
10 mg
Advocate voor midde lgrote honden (> 4 - 10 kg)
1,0 ml
100 mg
25 mg
Advocate voor grote honden (> 10 - 25 kg) Advocate voor zeer grote honden (> 25 - 40 kg)
2,5 ml 4,0 ml
250 mg 400 mg
62,5 mg 100 mg
Excipiëntia:
Benzylalcohol Butylhydroxytolueen 1 mg/ ml (E321; als antioxidans)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
Heldere, gele tot bruine oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor honden die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Het product kan gebruikt worden als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
9 4.3 Contra-indicaties
Niet gebruiken bij puppies jonger dan 7 weken.
Niet gebruiken bij overgevoeligheid voor één van de bestanddelen van dit product.
Bij katten moet het corresponderende product ‘ Advocate voor katten’ gebruikt worden, dat 100 mg/ ml imidacloprid en 10 mg/ ml moxidectine bevat.
4.4 Speciale waarschuwingen
Cf. rubriek 4.5
Kortstondig contact van het dier met water bij één of twee gelegenheden tussen de maandelijkse behandelingen in zal waarschijnlijk de effectiviteit van het product niet verminderen.
Echter, frequent shampooën of onderdompelen van het dier in water na de behandeling kan de effectiviteit van het product verminderen.
Parasitaire resistentie ten opzichte van elke klasse van anthelmintica kan zich ontwikkelen na frequent herhaald gebruik van een anthelminticum van die klasse.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Behandeling van dieren van minder dan 1 kg, dient gebaseerd te zijn op een risico-baten analyse.
Er is beperkte ervaring met het gebruik van het product bij zieke of verzwakte dieren, daarom dient het product bij deze dieren enkel gebruikt te worden na een risico-baten analyse.
Er moet voor gezorgd worden dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of de bek van het behandelde of andere dieren.
Laat niet toe dat recent behandelde dieren elkaar likken.
Wanneer het product toegediend wordt op 3 tot 4 verschillende plaatsen (zie rubriek 4.9) moeten voorzorgen worden genomen opdat het dier de toedieningsplaatsen niet likt.
Daarom moet bij collies, Old English Sheepdogs en gerelateerde rassen of gekruiste rassen speciale aandacht worden geschonken aan de juiste toediening van het product zoals beschreven onder sectie 4.9; in het bijzonder moet orale opname door het behandelde dier en/ of andere dieren in de nabije omgeving worden voorkomen.
Niet toelaten dat Advocate in oppervlaktewater terechtkomt omdat het schadelijke effecten heeft op waterorganismen: moxidectine is sterk toxisch voor waterorganismen.
Laat behandelde dieren niet toe te zwemmen in oppervlaktewater tot minstens 4 dagen na behandeling.
Alhoewel Advocate veilig kan worden toegediend aan honden die besmet zijn met volwassen hartworm, heeft het geen therapeutisch effect tegen volwassen Dirofilaria immitis.
Het is daarom aanbevolen dat alle honden ouder dan 6 maanden en verblijvend in regio’ s die endemisch zijn besmet, worden getest voor bestaande volwassen hartworminfecties alvorens de medicatie met Advocate te starten.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Vermijd contact met de huid, ogen of mond.
10 Was de handen grondig na gebruik.
Na behandeling de dieren niet strelen of kammen tot de plaats van toediening is opgedroogd.
Was op de huid gemorst product onmiddellijk af met zeep en water.
Mensen met een bekende overgevoeligheid voor benzylalcohol, imidacloprid of moxidectine dienen het product met de nodige voorzichtigheid toe te dienen.
In zeer zeldzame gevallen kan het product huidovergevoeligheid of huidreacties van voorbijgaande aard (bvb. allergie, irritatie of tinteling) veroorzaken.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met water.
Indien huid- of oogsymptomen aanhouden of het product wordt per ongeluk ingeslikt, zoek medische hulp en toon de bijsluiter aan de arts.
Het solvens in Advocate kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen vooraleer contact met dergelijke materialen toe te laten.
4.6 Bijwerkingen (frequentie en ernst)
Het gebruik van het product bij honden kan gepaard gaan met een voorbijgaande jeuk.
In zeldzame gevallen kunnen vettig haar, erythema en braken voorkomen.
Deze symptomen verdwijnen zonder verdere behandeling.
In zeldzame gevallen kan het product een locale overgevoeligheidsreactie veroorzaken.
Wanneer het dier na de behandeling de plaats van toediening likt, kunnen in incidentele gevallen voorbijgaande neurologische symptomen waargenomen worden (zie rubriek 4.10).
Het product smaakt bitter en speekselen kan voorkomen wanneer het dier de plaats van toediening likt onmiddellijk na behandeling.
Dit is geen symptoom van intoxicatie en verdwijnt na enige minuten zonder behandeling.
Correct gebruik minimaliseert de mogelijkheid voor het dier de toedienings- plaatsen te likken.
In zeer zeldzame gevallen kan het product ter hoogte van de toedieningsplaats een sensatie veroorzaken, resulterend in voorbijgaande gedragsveranderingen (zoals sloomheid, agitatie of gebrek aan eetlust).
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet aangetoond gedurende dracht of lactatie.
Laboratoriumstudies met zowel imidacloprid als moxidectine bij ratten en konijnen hebben geen enkele aanwijzing laten zien van teratogene, foetotoxische of maternotoxische effecten.
Enkel gebruiken na een risico-baten analyse door de verantwoordelijke dierenarts.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Gedurende de behandeling met Advocate mogen geen andere antiparasitaire macrocyclische lactonen toegediend worden.
Er werden geen interacties waargenomen tussen Advocate en routinematig gebruikte dier- geneeskundige producten dan wel medische of chirurgische procedures.
4.9 Dosering en toedieningsweg
Doseringsschema
De aanbevolen minimumdosis bedraagt 10 mg/ kg lichaamsgewicht imidacloprid en 2,5 mg/ kg lichaamsgewicht moxidectine, equivalent aan 0,1 ml/ kg lichaamsgewicht Advocate voor honden.
Het behandelingsschema dient gebaseerd te worden op de locale epidemiologische situatie.
11 Hond gewicht [kg lg]
Te gebruiken pipet
Volume Imidacloprid Moxidectine [ml] [mg/kg lg] [mg/kg lg]
≤ 4 kg
Advocate voor kleine honden
0,4
minimaal 10
minimaal 2,5
4 - 10 kg
1,0
10 - 25
2,5 - 6,25
> 10 - 25 kg
Advocate voor grote honden
10 - 25 kg Advocate voor grote honden 2,5 10 - 25
2,5 - 6,25
> 25 - 40 kg
4,0
10 - 16
2,5 - 4
> 40 kg
de geschikte combinatie van pipetten gebruiken
Vlooienbestrijding en preventie
Eén behandeling voorkomt verdere vlooienbesmetting gedurende 4 weken.
Aanwezige poppen in de omgeving kunnen nog uitkomen gedurende 6 weken of langer nadat de behandeling werd gestart, afhankelijk van de klimaatcondities.
Daarom kan het noodzakelijk zijn de Advocate behandeling te combineren met een omgevingsbehandeling teneinde de vlo cyclus in de omgeving te onderbreken.
Dit kan resulteren in een snellere afname van de vlooienpopulatie in huis.
Advocate dient maandelijks te worden toegediend indien het gebruikt wordt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
Behandeling van bijtende luizen (Trichodectes canis)
Het product dient eenmalig toegediend te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Behandeling van oormijtinfestatie (Otodectes cynotis)
Het product dient eenmalig toegediend te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Niet direct in het oorkanaal toedienen.
Behandeling van schurft (veroorzaakt door Sarcoptes scabiei var. canis)
Het product dient tweemaal toegediend te worden met een tussenperiode van 4 weken.
Behandeling van demodicosis (veroorzaakt door Demodex canis)
Toediening van het product, twee- tot viermaal, telkens met een tussenperiode van 4 weken, is efficiënt tegen Demodex canis en leidt tot een zichtbare verbetering van de klinische symptomen.
Aangezien demodicosis een multifactoriële aandoening is, wordt aangeraden, waar mogelijk, eventuele onderliggende aandoeningen eveneens op geschikte wijze te behandelen.
Preventie van hartworm
Honden die verblijven in regio’ s endemisch voor hartworm of die reisden naar endemische regio’ s, kunnen geïnfecteerd zijn met volwassen hartworm.
Om deze reden dient voordat een behandeling met Advocate wordt gestart het advies in rubriek 4.5 te worden overwogen.
Voor de preventie van hartworm dient Advocate iedere maand toegepast te worden gedurende de tijd van het jaar wanneer muggen (de intermediaire gastheer die de hartwor mlarve draagt en overbrengt) aanwezig zijn.
Advocate kan het gehele jaar door worden toegediend of tenminste één maand voor de eerste verwachte blootstelling aan muggen.
Deze behandeling dient met regelmatige intervallen van 1 maand te worden voortgezet tot één maand na de laatste blootstelling aan muggen.
Om een routine te krijgen, is het aanbevolen dat op dezelfde dag of datum van elke maand wordt behandeld.
Indien een ander preventief product in een hartworm preventieprogramma wordt vervangen, dient de eerste
12 behandeling met Advocate te worden uitgevoerd binnen de maand na de laatste toegediende dosis van de vorige medicatie.
In niet endemische regio’ s is er geen risico voor hartwormbesmetting bij de hond.
Daarom kunnen ze behandeld worden zonder speciale voorzorgen.
Behandeling van Angiostrongylus vasorum
Het product dient eenmalig toegediend te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Behandeling van rondwormen, haakwormen en zweepwormen
In regio’ s endemisch besmet met hartworm kunnen de maandelijkse behandelingen het risico van herinfectie door respectievelijk rond-, haak- of zweepwormen significant reduceren.
In niet endemische regio’ s, kan het product worden gebruikt als onderdeel van een seizoensgebonden preventieprogramma tegen vlooien en gastro-intestinale nematoden.
Studies toonden aan dat maandelijkse behandelingen van honden infecties met Uncinaria stenocephala voorkomen.
Wijze van toediening
Uitsluitend voor uitwendig gebruik.
Neem één pipet uit de verpakking.
Houd de tube rechtop, draai en verwijder het dopje.
Het dopje er omgekeerd weer op plaatsen, draaien om het zegel te verbreken en het dopje weer verwijderen (zie afbeelding).
Voor honden tot 25 kg:
Bij een rechtopstaande hond de haren tussen de schouderbladen uit elkaar drukken totdat de huid zichtbaar wordt.
Voor zover mogelijk op onbeschadigde huid aanbrengen.
Plaats de open zijde van de tube op de huid en knijp enkele malen de tube stevig samen om de inhoud direct op de huid aan te brengen.
13 Voor honden van meer dan 25 kg:
De hond moet rechtop staan voor een gemakkelijke toediening.
De gehele inhoud van de tube moet gelijkmatig op drie tot vier plaatsen op de bovenkant van de rug van schouder tot staartbasis worden aangebracht.
Op elke plek de haren uit elkaar drukken totdat de huid zichtbaar wordt.
Voor zover mogelijk op onbeschadigde huid aanbrengen.
Plaats de open zijde van de tube op de huid en knijp zachtjes om een gedeelte van de inhoud direct op de huid te druppelen.
Breng geen overmatige hoeveelheid oplossing aan op één plaats omdat een deel van de oplossing zou kunnen weglopen langs de zijde van het dier.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Tot 10 maal de aanbevolen dosis werd getolereerd bij volwassen honden zonder het optreden van bijwerkingen of ongewenste klinische symptomen.
Het product werd zes maal om de 2 weken tot 5 maal de aanbevolen dosis aan pups toegediend zonder ernstige veiligheidsrisico’ s.
Voorbijgaande mydriais, speekselen, braken en voorbijgaande versnelde ademhaling werden geobserveerd.
Na het per ongeluk oraal opnemen kunnen zich af en toe voorbijgaande neurologische symptomen voordoen zoals ataxie, algehele tremoren, oculaire symptomen (gedilateerde pupillen, verminderde pupil reflex, nystagmus), abnormale ademhaling, speekselen en braken.
Ivermectine gevoelige collies verdroegen tot 5 maal de aanbevolen dosis zonder enig schadelijk effect.
Wanneer evenwel 40% van de dosis oraal werd gegeven, werden ernstige neurologische symptomen waargenomen, terwijl de orale toediening van 10% van de dosis geen schadelijke effecten veroorzaakte.
Honden geïnfecteerd met volwassen hartwormen, tolereerden zonder enig schadelijk effect tot 5 maal de aanbevolen dosis 3 maal om de 2 weken toegediend.
In geval van accidentele orale opname dient een symptomatische behandeling te worden ingesteld.
Er is geen specifiek antidoot bekend.
Het gebruik van actieve kool kan zinvol zijn.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: therapeutisch antiparasitair agens; ATC vet-code:
QP54AB52
5.1 Farmacodynamische eigenschappen
Imidacloprid, 1-(6-Chloro-3-pyridylmethyl)-N-nitro-imidazolidin-2-ylideneamine is een ectoparasiticide behorende tot de chloronicotinyl groep van verbindingen.
Chemisch wordt het accurater omschreven als een chloronicotinyl nitroguanidine.
Imidacloprid is werkzaam tegen larvale stadia alsook tegen volwassen vlooien.
Vlooienlarven die zich bevinden in de omgeving van een huisdier worden gedood na contact met een dier dat behandeld is met het product.
Imidacloprid bezit een hoge affiniteit voor de nicotinerge acetylcholine receptoren in het post-synaptisch gebied van het
De daaruit voortvloeiende inhibitie van cholinergische overdracht bij insecten resulteert in paralyse en sterfte.
Door de geringe mate van interactie met zoogdier nicotine receptoren en de vooronderstelde geringe penetratie door de bloed-hersen barrière bij zoogdieren, heeft het nagenoeg geen effect op het zoogdier CZS.
Er is een minimale farmacologische activiteit bij zoogdieren.
Moxidectine, 23- (O-methyloxime)-F28249 alpha is een tweede-generatie macrocyclische lacton van de milbemycine familie.
Het is een parasiticide actief tegenover een breed spectrum van interne en externe parasieten.
Moxidectine is werkzaam tegen de larvale stadia (L3 en L4) van Dirofilaria immitis.
Het is eveneens werkzaam tegen gastro-intestinale nematoden.
Moxidectine heeft een wisselwerking met de GABA receptoren en de glutamaat afhankelijke chloride kanalen.
Dit leidt tot het openen van de chloride kanalen ter hoogte van de postsynaptische overgang, de instroom van chloride ionen en het optreden van een irreversibele ruststatus.
Dit resulteert in een slappe paralyse van aangetaste parasieten gevolgd door hun sterfte en/ of verdwijning.
5.2 Farmacokinetische eigenschappen
Na topicale toediening van het product wordt imidacloprid snel, binnen één dag na de toepassing, verdeeld over de huid van het dier en het kan gedurende het gehele behandelingsinterval worden teruggevonden op het lichaamsoppervlak.
Moxidectine wordt geabsorbeerd door de huid en bereikt maximale plasmaconcentraties ongeveer 4 tot 9 dagen na behandeling bij de hond.
Na absorptie door de huid wordt moxidectine systemisch gedistribueerd en traag geëlimineerd uit het plasma, wat wordt aangetoond door detecteerbare plasmaconcentraties van moxidectine gedurende het behandelings- interval van 1 maand.
Milieukenmerken
Zie rubriek 4.5 en 6.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzylalcohol Butylhydroxytolueen Propyleencarbonaat
6.2 Onverenigbaarheden
Geen bekend.
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
15 6.5 Aard en samenstelling van de primaire verpakking
Verpakkingsgrootten
0,4 ml, 1,0 ml, 2,5 ml en 4,0 ml per pipet.
Blisterverpakking bevattende 3, 4, 6, 21 of 42 eenheidsdosis pipetten.
Materiaal pipet
Witte polypropyleen eenheidsdosis pipet met schroefdop.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 03/ 039/ 005-012, EU/ 2/ 03/ 039/ 015-018, EU/ 2/ 03/ 039/ 023-030
9.
DATUM EERSTE VERGUNNINGVERLENING/ VERLENGING VAN DE VERGUNNING
04/ 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/ OF HET GEBRUIK
Niet van toepassing.
16 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
17 A.
DER(S) VAN DE VERGUNNING VOOR DE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19 A.
ETIKETTERING
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Advocate spot-on oplossing voor kleine katten Doos met 3, 4, 6, 21 en 42 pipetten.
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor kleine katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke 0,4 ml pipet bevat:
Actieve substanties:
40 mg imidacloprid, 4 mg moxidectine Benzylalcohol 1 mg/ ml butylhydroxytolueen (E321: als antioxidans)
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
3 pipetten 4 pipetten 6 pipetten 21 pipetten 42 pipetten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor kleine katten tot 4 kg.
6.
INDICATIE(S)
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis) en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara cati en Ancylostoma tubaeforme).
Het product kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
21 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Niet gebruiken bij kittens jonger dan 9 weken.
Consulteer uw dierenarts vooraleer het product te gebruiken bij drachtige of lacterende dieren of bij zieke of verzwakte dieren, of bij katten van minder dan 1 kg.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
22 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 039/ 001 EU/ 2/ 03/ 039/ 002 EU/ 2/ 03/ 039/ 013 EU/ 2/ 03/ 039/ 019 EU/ 2/ 03/ 039/ 020
3 pipetten 6 pipetten 4 pipetten 21 pipetten 42 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
vlo
larve
haakworm
rondworm
hartworm
Otodectes
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Advocate spot-on oplossing voor grote katten Doos met 3, 4, 6, 21 en 42 pipetten.
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor grote katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke 0,8 ml pipet bevat:
Actieve substanties per pipet:
80 mg imidacloprid, 8 mg moxidectine Benzylalcohol 1 mg/ ml butylhydroxytolueen (E321: als antioxidans)
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
3 pipetten 4 pipetten 6 pipetten 21 pipetten 42 pipetten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor grote katten tussen 4 kg en 8 kg.
6.
INDICATIE(S)
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis) en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara cati en Ancylostoma tubaeforme).
Het product kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
24 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Niet gebruiken bij kittens jonger dan 9 weken.
Consulteer uw dierenarts vooraleer het product te gebruiken bij drachtige of lacterende dieren of bij zieke of verzwakte dieren, of bij katten van minder dan 1 kg.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
25 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 039/ 003 EU/ 2/ 03/ 039/ 004 EU/ 2/ 03/ 039/ 014 EU/ 2/ 03/ 039/ 021 EU/ 2/ 03/ 039/ 022
3 pipetten 6 pipetten 4 pipetten 21 pipetten 42 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
vlo
larve
haakworm
rondworm
hartworm
Otodectes
Doos, verpakking van 3, 4, 6, 21 en 42 pipetten.
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor kleine honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke 0,4 ml pipet bevat:
Actieve substanties:
40 mg imidacloprid, 10 mg moxidectine.
Benzylalcohol 1 mg/ ml butylhydroxytolueen (E321: als antioxidans).
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
3 pipetten 4 pipetten 6 pipetten 21 pipetten 42 pipetten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor kleine honden tot 4 kg.
6.
INDICATIE(S)
Voor honden die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van bijtende luizen (Trichodectes canis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), schurft veroorzaakt door Sarcoptes scabiei var. canis, demodicosis veroorzaakt door Demodex canis, voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis), voor de behandeling van Angiostrongylus vasorum en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara canis, Ancylostoma caninum en Uncinaria stenocephala, volwassen Toxascaris leonina en Trichuris vulpis).
Het product kan gebruikt worden als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
27 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Niet gebruiken bij pups jonger dan 7 weken.
Consulteer uw dierenarts vooraleer het product te gebruiken bij drachtige of lacterende dieren of bij zieke of verzwakte dieren of bij honden lichter dan 1 kg.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
28 15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 039/ 005 EU/ 2/ 03/ 039/ 006 EU/ 2/ 03/ 039/ 015 EU/ 2/ 03/ 039/ 023 EU/ 2/ 03/ 039/ 024
3 pipetten 6 pipetten 4 pipetten 21 pipetten 42 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
vlo
larve
zweepworm
haakworm
rondworm
Angiostrongylus
hartworm
Otodectes
Sarcoptes
Demodex
luis
29 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Advocate spot-on oplossing voor middelgrote honden Doos met 3, 4, 6, 21 en 42 pipetten.
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor middelgrote honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke 1,0 ml pipet bevat:
Actieve substanties:
100 mg imidacloprid, 25 mg moxidectine Benzylalcohol 1 mg/ ml butylhydroxytolueen (E321: als antioxidans)
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
3 pipetten 4 pipetten 6 pipetten 21 pipetten 42 pipetten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor middelgrote honden tussen 4 kg en 10 kg.
6.
INDICATIE(S)
Voor honden die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van bijtende luizen (Trichodectes canis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), schurft veroorzaakt door Sarcoptes scabiei var. canis, demodicosis veroorzaakt door Demodex canis, voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis), voor de behandeling van Angiostrongylus vasorum en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara canis, Ancylostoma caninum en Uncinaria stenocephala, volwassen Toxascaris leonina en Trichuris vulpis).
Het product kan gebruikt worden als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
30 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Niet gebruiken bij pups jonger dan 7 weken.
Consulteer uw dierenarts vooraleer het product te gebruiken bij drachtige of lacterende dieren of bij zieke of verzwakte dieren of bij honden lichter dan 1 kg.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
31 15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 039/ 007 EU/ 2/ 03/ 039/ 008 EU/ 2/ 03/ 039/ 016 EU/ 2/ 03/ 039/ 025 EU/ 2/ 03/ 039/ 026
3 pipetten 6 pipetten 4 pipetten 21 pipetten 42 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
vlo
larve
zweepworm
haakworm
rondworm
Angiostrongylus
hartworm
Otodectes
Sarcoptes
Demodex
luis
32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Advocate spot-on oplossing voor grote honden Doos met 3, 4, 6, 21 en 42 pipetten.
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor grote honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke 2,5 ml pipet bevat:
Actieve substanties:
250 mg imidacloprid, 62,5 mg moxidectine Benzylalcohol 1 mg/ ml butylhydroxytolueen (E321: als antioxidans)
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
3 pipetten 4 pipetten 6 pipetten 21 pipetten 42 pipetten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor grote honden tussen 10 kg en 25 kg.
6.
INDICATIE(S)
Voor honden die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van bijtende luizen (Trichodectes canis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), schurft veroorzaakt door Sarcoptes scabiei var. canis, demodicosis veroorzaakt door Demodex canis, voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis), voor de behandeling van Angiostrongylus vasorum en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara canis, Ancylostoma caninum en Uncinaria stenocephala, volwassen Toxascaris leonina en Trichuris vulpis).
Het product kan gebruikt worden als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
33 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Niet gebruiken bij pups jonger dan 7 weken.
Consulteer uw dierenarts vooraleer het product te gebruiken bij drachtige of lacterende dieren of bij zieke of verzwakte dieren of bij honden lichter dan 1 kg.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
34 15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 039/ 009 EU/ 2/ 03/ 039/ 010 EU/ 2/ 03/ 039/ 017 EU/ 2/ 03/ 039/ 027 EU/ 2/ 03/ 039/ 028
3 pipetten 6 pipetten 4 pipetten 21 pipetten 42 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
vlo
larve
zweepworm
haakworm
rondworm
Angiostrongylus
hartworm
Otodectes
Sarcoptes
Demodex
luis
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Advocate spot-on oplossing voor zeer grote honden Doos met 3, 4, 6, 21 en 42 pipetten.
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor zeer grote honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke 4,0 ml pipet bevat:
Actieve substanties:
400 mg imidacloprid, 100 mg moxidectine Benzylalcohol 1 mg/ ml butylhydroxytolueen (E321: als antioxidans)
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
3 pipetten 4 pipetten 6 pipetten 21 pipetten 42 pipetten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor zeer grote honden tussen 25 kg en 40 kg.
6.
INDICATIE(S)
Voor honden die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van bijtende luizen (Trichodectes canis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), schurft veroorzaakt door Sarcoptes scabiei var. canis, demodicosis veroorzaakt door Demodex canis, voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis), voor de behandeling van Angiostrongylus vasorum en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara canis, Ancylostoma caninum en Uncinaria stenocephala, volwassen Toxascaris leonina en Trichuris vulpis).
Het product kan gebruikt worden als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
36 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Niet gebruiken bij pups jonger dan 7 weken.
Consulteer uw dierenarts vooraleer het product te gebruiken bij drachtige of lacterende dieren of bij zieke of verzwakte dieren of bij honden lichter dan 1 kg.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Elk ongebruikt product of afvalmateriaal afkomstig van dergelijke diergeneesmiddelen moet verwijderd worden in overeenstemming met de nationale voorschriften.
Niet toelaten dat Advocate terechtkomt in oppervlaktewaters vanwege het schadelijke effect op waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
37 15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 039/ 011 EU/ 2/ 03/ 039/ 012 EU/ 2/ 03/ 039/ 018 EU/ 2/ 03/ 039/ 029 EU/ 2/ 03/ 039/ 030
3 pipetten 6 pipetten 4 pipetten 21 pipetten 42 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
vlo
larve
zweepworm
haakworm
rondworm
Angiostrongylus
hartworm
Otodectes
Sarcoptes
Demodex
luis
38 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Advocate voor kleine katten Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor katten
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,4 ml
3.
TOEDIENINGSWEG(EN):
Spot-on
4.
PARTIJNUMMER
{Nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
39 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Advocate voor grote katten Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor katten
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,8 ml
3.
TOEDIENINGSWEG(EN):
Spot-on
4.
PARTIJNUMMER
{Nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
40 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Advocate voor kleine honden Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor honden
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,4 ml
3.
TOEDIENINGSWEG(EN):
Spot-on
4.
PARTIJNUMMER
{Nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
41 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Advocate voor middelgrote honden Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor honden
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 ml
3.
TOEDIENINGSWEG(EN):
Spot-on
4.
PARTIJNUMMER
{Nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
42 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Advocate voor grote honden Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor honden
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
2,5 ml
3.
TOEDIENINGSWEG(EN):
Spot-on
4.
PARTIJNUMMER
{Nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
43 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Advocate voor zeer grote honden Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor honden
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
4 ml
3.
TOEDIENINGSWEG(EN):
Spot-on
4.
PARTIJNUMMER
{Nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
44 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Advocate spot-on oplossing voor kleine katten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor kleine katten
(≤ 4 kg)
2.
0,4 ml
45 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Advocate spot-on oplossing voor grote katten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor grote katten
(> 4-8 kg)
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,8 ml
46 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Advocate spot-on oplossing voor kleine honden
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor kleine honden
(≤ 4 kg)
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,4 ml
47 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Advocate spot-on oplossing voor middelgrote honden
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor middelgrote honden
(> 4-10 kg)
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 ml
48 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Advocate spot-on oplossing voor grote honden
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor grote honden
(> 10-25 kg)
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
2,5 ml
49 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Advocate spot-on oplossing voor zeer grote honden
1.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate voor zeer grote honden
(> 25-40 kg)
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
4 ml
50 B.
BIJSLUITER
51 BIJSLUITER Advocate voor katten
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Bayer Animal Health GmbH 51368 Leverkusen Duitsland
Fabrikant verantwoordelijk voor vrijgifte:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, 24106 Kiel Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor kleine katten Advocate spot-on oplossing voor grote katten
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Elke eenheidsdosis (pipet) levert:
Eenheidsdosis Imidacloprid Moxidectine
Advocate voor kleine katten (≤ 4 kg) Advocate voor grote katten (> 4-8 kg)
0,4 ml 0,8 ml
40 mg 80 mg
4 mg 8 mg
Benzylalcohol, 1 mg/ ml butylhydroxytolueen (E321; als antioxidans)
4.
INDICATIE(S)
Voor katten die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis) en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara cati en Ancylostoma tubaeforme).
Het product kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij kittens jonger dan 9 weken.
Niet gebruiken bij overgevoeligheid voor één van de bestanddelen van dit product.
De veiligheid van het diergeneesmiddel is niet aangetoond gedurende dracht of lactatie.
Laboratoriumstudies met zowel imidacloprid als moxidectine bij ratten en konijnen hebben geen
52 enkele aanwijzing laten zien van teratogene, foetotoxische of maternotoxische effecten.
Enkel gebruiken na een risico-baten analyse door de verantwoordelijke dierenarts.
Bij honden moet het corresponderende product ‘ Advocate voor honden’ gebruikt worden, dat 100 mg/ ml imidacloprid en 25 mg/ ml moxidectine bevat.
6.
BIJWERKINGEN
Het gebruik van het product bij katten kan gepaard gaan met een voorbijgaande jeuk.
In zeldzame gevallen kunnen een vettige vacht, erythema en braken voorkomen.
Deze symptomen verdwijnen zonder verdere behandeling.
In zeldzame gevallen kan het product een locale overgevoeligheidsreactie veroorzaken.
Wanneer het dier na de behandeling de plaats van toediening likt, kunnen in zeldzame gevallen voorbijgaande neurologische symptomen optreden, zoals ataxie, veralgemeende tremoren, oculaire symptomen (gedilateerde pupillen, verminderde pupil reflex, nystagmus), abnormale ademhaling, speekselen en braken.
Het product smaakt bitter en speekselen kan voorkomen wanneer het dier de plaats van toediening likt onmiddellijk na de behandeling.
Dit is geen symptoom van intoxicatie en verdwijnt na enige minuten zonder behandeling.
Correct gebruik minimaliseert de mogelijkheid voor het dier de toedieningsplaats te likken.
In geval van accidentele orale opname dient een symptomatische behandeling te worden ingesteld door een dierenarts.
Er is geen specifiek antidoot bekend.
Het gebruik van actieve kool kan zinvol zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor uitwendig gebruik.
Om oplikken te vermijden, dien lokaal toe op de huid in de nekstreek ter hoogte van de schedelbasis.
Doseringsschema
De aanbevolen minimumdosis bedraagt 10 mg/kg lichaamsgewicht imidacloprid en 1,0 mg/kg lichaamsgewicht moxidectine, equivalent aan 0,1 ml/kg lichaamsgewicht Advocate voor katten.
Het behandelingsschema dient gebaseerd te worden op de locale epidemiologische situatie.
gewicht [kg]
Te gebruiken pipet
Volume Imidacloprid [ml] [mg/kg lg]
Moxidectine [mg/ kg lg]
≤ 4 kg
Advocate voor kleine katten
0,4
minimaal 10
minimaal 1
> 4 - 8 kg
Advocate voor grote katten
0,8
10 - 20
1-2
> 8 kg
de geschikte combinatie van pipetten gebruiken
Vlooienbestrijding en preventie
Eén behandeling voorkomt verdere vlooienbesmetting gedurende 4 weken.
Aanwezige poppen in de omgeving kunnen nog uitkomen gedurende 6 weken of langer nadat de behandeling werd gestart, afhankelijk van de klimaatcondities.
Daarom kan het noodzakelijk zijn de Advocate behandeling te combineren met een omgevingsbehandeling teneinde de vlocyclus in de omgeving te onderbreken.
Dit kan resulteren in een snellere afname van de vlooienpopulatie in huis.
Advocate dient maandelijks te worden toegediend wanneer het gebruikt wordt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
Behandeling van oormijtinfestatie (Otodectes cynotis)
Het product dient eenmalig toegediend te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Niet direct in het oorkanaal toedienen.
Preventie van hartworm
Katten die verblijven in regio’ s endemisch besmet met hartworm of die reisden naar endemische besmette regio’ s, kunnen geïnfecteerd zijn met volwassen hartworm.
Om deze reden dient voor een behandeling met Advocate het advies in rubriek “ SPECIALE WAARSCHUWING(EN )” te worden overwogen.
Voor de preventie van hartworm dient Advocate iedere maand toegepast te worden gedurende de tijd van het jaar wanneer muggen (de intermediaire gastheer die de hartwormlarve draagt en overbrengt) aanwezig zijn.
Het product kan het gehele jaar door worden toegediend of tenminste één maand voor de eerste verwachte blootstelling aan muggen.
Deze behandeling dient met regelmatige intervallen van 1 maand te worden voortgezet tot één maand na de laatste blootstelling aan muggen.
Indien een ander preventief product in een hartworm preventieprogramma wordt vervangen, dient de eerste behandeling met Advocate uitgevoerd te worden binnen de maand na de laatste toegediende dosis van de vorige medicatie.
In niet endemische regio’ s is er geen risico voor hartwormbesmetting bij de kat.
Daarom kunnen ze behandeld worden zonder speciale voorzorgen.
Behandeling van rondwormen en haakwormen
In niet endemische regio’ s, kan het product worden gebruikt als onderdeel van een seizoensgebonden preventieprogramma tegen vlooien en gastro-intestinale nematoden.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Neem één pipet uit de verpakking.
Houd de tube rechtop, draai en verwijder het dopje.
Het dopje er omgekeerd weer op plaatsen, draaien om het zegel te verbreken en het dopje weer verwijderen (zie afbeelding).
54 Druk de haren op de nek van de kat ter hoogte van de schedelbasis uit elkaar totdat de huid zichtbaar wordt.
Plaats de open zijde van de tube op de huid en knijp enkele malen de tube stevig samen om de inhoud direct op de huid aan te brengen.
Toediening ter hoogte van de schedelbasis minimaliseert de mogelijkheid voor de kat om het product af te likken.
Alleen aanbrengen op onbeschadigde huid.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen houden.
Niet bewaren boven 30°C.
Niet gebruiken na de vervaldatum, vermeld op etiket en doos.
12.
SPECIALE WAARSCHUWING(EN)
Er moet voor gezorgd worden dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of de bek van het behandelde of andere dieren.
Laat niet toe dat recent behandelde dieren elkaar likken.
Orale opname door collies, Old English Sheepdogs en gerelateerde of gekruiste rassen moet verhinderd worden.
Het is aanbevolen om katten die verblijven in of reizen naar regio’ s die endemisch besmet zijn met hartworm, maandelijks te behandelen met het product teneinde ze te beschermen tegen hartworm.
Ondanks het feit dat de accuraatheid van een feliene hartwormdiagnose beperkt is, is het aanbevolen de status van elke kat ouder dan 6 maanden te bepalen voordat een profylactische behandeling wordt gestart, omdat het gebruik bij katten die een infectie met volwassen hartworm hebben, ernstige bijwerkingen kan veroorzaken, inclusief sterfte.
Indien een infectie met volwassen hartworm wordt gediagnosticeerd, moet de infectie behandeld worden in overeenstemming met de huidige wetenschappelijke kennis.
55 Behandeling van dieren van minder dan 1 kg dient gebaseerd te zijn op een risico-baten analyse.
Er is beperkte ervaring met het gebruik van het product bij zieke of verzwakte dieren, daarom dient het product bij deze dieren enkel gebruikt te worden na een risico-baten analyse.
Kortstondig contact van het dier met water bij één of twee gelegenheden tussen de maandelijkse behandelingen in zal waarschijnlijk de effectiviteit van het product niet verminderen.
Echter, frequent shampooën of het onderdompelen van het dier in water na de behandeling kan de effectiviteit van het product verminderen.
Voor personen die Advocate toedienen aan dieren:
Vermijd contact met de huid, ogen of mond.
Niet eten, drinken of roken gedurende de toepassing.
Was de handen grondig na gebruik.
Was op de huid gemorst product onmiddellijk af met zeep en water.
Mensen met een bekende overgevoeligheid voor benzylalcohol, imidacloprid of moxidectine dienen het product met de nodige voorzichtigheid toe te dienen.
In zeer zeldzame gevallen kan het product huidovergevoeligheid of huidreacties van voorbijgaande aard (bvb. allergie, irritatie of tinteling) veroorzaken.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met water.
Indien huid- of oogsymptomen aanhouden of het product per ongeluk wordt ingeslikt, zoek medische hulp en toon de bijsluiter aan de arts.
Het solvens in Advocate kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen alvorens contact met dergelijke materialen toe te laten.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Imidacloprid is effectief tegen larvale stadia alsook tegen volwassen vlooien.
Vlooienlarven die zich bevinden in de omgeving van een huisdier worden gedood na contact met een dier dat behandeld is met het product.
Verpakkingsgrootten:
0,4 ml en 0,8 ml per pipet; blisterverpakkingen bevattende 3, 4, 6, 21 of 42 eenheidsdosis pipetten.
Niet alle verpakkingsgrootten hoeven commercieel beschikbaar te zijn.
56 Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA-NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул .”Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Č eská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Österreich Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 -10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ .Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
57 España Química Farmacéutica Bayer, S. L.
División Sanidad Animal Av Baix Llobregat, 3-5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureş ti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road IRL Dublin 18 Tel: +353 1 2999313
Slovenija Bayer d. o. o.
Bravnič arjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Č eská republika Tel: +420 2 66 10 14 71
Italia Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Suomi/ Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN-20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
Τ .Θ .28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
58 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
59 BIJSLUITER Advocate voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Bayer Animal Health GmbH 51368 Leverkusen Duitsland
Fabrikant verantwoordelijk voor vrijgifte:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, 24106 Kiel Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Advocate spot-on oplossing voor kleine honden Advocate spot-on oplossing voor middelgrote honden Advocate spot-on oplossing voor grote honden Advocate spot-on oplossing voor zeer grote honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Elke eenheidsdosis (pipet) levert:
Eenheidsdosis Imidacloprid Moxidectine
Advocate voor kleine honden (≤ 4 kg)
0,4 ml
40 mg
25 mg
Advocate voor grote honden (> 10-25 kg) Advocate voor zeer grote honden (> 25-40 kg)
2,5 ml 4,0 ml
250 mg 400 mg
62,5 mg 100 mg
Benzylalcohol, 1 mg/ ml butylhydroxytolueen (E321; als antioxidans)
4.
INDICATIE(S)
Voor honden die lijden aan, of risico lopen op, gemengde parasitaire infecties:
Voor de preventie en behandeling van vlooienbesmetting (Ctenocephalides felis), voor de behandeling van bijtende luizen (Trichodectes canis), voor de behandeling van oormijtinfestatie (Otodectes cynotis), schurft veroorzaakt door Sarcoptes scabiei var. canis, demodicosis veroorzaakt door Demodex canis, voor de preventie van hartworm (L3 en L4 larven van Dirofilaria immitis), voor de behandeling van Angiostrongylus vasorum en voor de behandeling van infecties met gastro-intestinale nematoden (L4 larven, onvolgroeide en volwassen stadia van Toxocara canis, Ancylostoma caninum en Uncinaria stenocephala, volwassen Toxascaris leonina en Trichuris vulpis).
Het product kan gebruikt worden als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
60 5.
CONTRA-INDICATIE(S)
Niet gebruiken bij puppies jonger dan 7 weken.
Niet gebruiken bij overgevoeligheid voor één van de bestanddelen van dit product.
De veiligheid van het diergeneesmiddel is niet aangetoond gedurende dracht of lactatie.
Laboratoriumstudies met zowel imidacloprid als moxidectine bij ratten en konijnen hebben geen enkele aanwijzing laten zien van teratogene, foetotoxische of maternotoxische effecten.
Enkel gebruiken na een risico-baten analyse door de verantwoordelijke dierenarts.
Bij katten moet het corresponderende product ‘ Advocate voor katten’ gebruikt worden, dat 100 mg/ ml imidacloprid en 10 mg/ ml moxidectine bevat.
6.
BIJWERKINGEN
Het gebruik van het product bij honden kan gepaard gaan met een voorbijgaande jeuk.
In zeldzame gevallen kan vettig haar, erythema en braken voorkomen.
Deze symptomen verdwijnen zonder verdere behandeling.
In zeldzame gevallen kan het product een locale overgevoeligheidsreactie veroorzaken.
Wanneer het dier na de behandeling de plaats van toediening likt, kunnen in zeldzame gevallen voorbijgaande neurologische symptomen optreden, zoals ataxie, veralgemeende tremoren, oculaire symptomen (gedilateerde pupillen, verminderde pupil reflex, nystagmus), abnormale ademhaling, speekselen en braken.
Het product smaakt bitter en speekselen kan voorkomen wanneer het dier de plaats van toediening likt onmiddellijk na de behandeling.
Dit is geen symptoom van intoxicatie en verdwijnt na enige minuten zonder behandeling.
Correct gebruik minimaliseert de mogelijkheid voor het dier de toedieningsplaatsen te likken.
In geval van accidentele orale opname dient een symptomatische behandeling te worden ingesteld door een dierenarts.
Er is geen specifiek antidoot bekend.
Het gebruik van actieve kool kan zinvol zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Uitsluitend voor uitwendig gebruik.
Lokaal toedienen op de huid tussen de schouderbladen.
61 Doseringsschema
De aanbevolen minimumdosis bedraagt 10 mg/kg lichaamsgewicht imidacloprid en 2,5 mg/kg lichaamsgewicht moxidectine, equivalent aan 0,1 ml/kg lichaamsgewicht Advocate voor honden.
Het behandelingsschema dient gebaseerd te worden op de locale epidemiologische situatie.
Hond
gewicht [kg]
Te gebruiken pipet
Volume Imidacloprid Moxidectine [ml] [mg/kg lg] [mg/kg lg]
≤ 4 kg
Advocate voor kleine honden
0,4
minimaal 10 minimaal 2,5
> > >
4 - 10 kg 10 - 25 kg 25 - 40 kg
Advocate voor middelgrote honden Advocate voor grote honden Advocate voor zeer grote honden
1,0 2,5 4,0
10 - 25 10 - 25 10 - 16
2,5 - 6,25 2,5 - 6,25 2,5 - 4
> 40 kg
de geschikte combinatie van pipetten gebruiken
Vlooienbestrijding en preventie
Eén behandeling voorkomt verdere vlooienbesmetting gedurende 4 weken.
Aanwezige poppen in de omgeving kunnen nog uitkomen gedurende 6 weken of langer nadat de behandeling werd gestart, afhankelijk van de klimaatcondities.
Daarom kan het noodzakelijk zijn de Advocate behandeling te combineren met een omgevingsbehandeling teneinde de vlocyclus in de omgeving te onderbreken.
Dit kan resulteren in een snellere afname van de vlooienpopulatie in huis.
Advocate dient maandelijks te worden toegediend indien het gebruikt wordt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis (FAD).
Behandeling van bijtende luizen (Trichodectes canis)
Het product dient eenmalig toegediend te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Behandeling van oormijtinfestatie (Otodectes cynotis)
Losse debris dient bij iedere behandeling voorzichtig uit de uitwendige gehoorgang verwijderd te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Niet direct in het oorkanaal toedienen.
Behandeling van schurft (veroorzaakt door Sarcoptes scabiei var. canis)
Het product dient tweemaal toegediend te worden met een tussenperiode van 4 weken.
Behandeling van demodicosis (veroorzaakt door Demodex canis)
Toediening van het product, twee- tot viermaal, telkens met een tussenperiode van 4 weken, is efficiënt tegen Demodex canis en leidt tot een zichtbare verbetering van de klinische symptomen.
Aangezien demodicosis een multifactoriële aandoening is, wordt aangeraden, waar mogelijk, eventuele onderliggende aandoeningen eveneens op geschikte wijze te behandelen.
Preventie van hartworm
Honden die verblijven in regio’ s endemisch voor hartworm of die reisden naar endemische regio’ s, kunnen geïnfecteerd zijn met volwassen hartworm.
Om deze reden dient voordat een behandeling met Advocate wordt gestart het advies in rubriek “ SPECIALE WAARSCHUWING(EN )” te worden overwogen.
62 Voor de preventie van hartworm dient Advocate iedere maand toegepast te worden gedurende de tijd van het jaar wanneer muggen (de intermediaire gastheer die de hartwormlarve draagt en overbrengt) aanwezig zijn.
Het product kan het gehele jaar door worden toegediend of tenminste één maand voor de eerste verwachte blootstelling aan muggen.
Deze behandeling dient met regelmatige intervallen van 1 maand te worden voortgezet tot één maand na de laatste blootstelling aan muggen.
Indien een ander preventief product in een hartworm preventieprogramma wordt vervangen, dient de eerste behandeling met Advocate uitgevoerd binnen de maand na de laatste toegediende dosis van de vorige medicatie.
In niet endemische regio’ s is er geen risico voor hartwormbesmetting bij de hond.
Daarom kunnen ze behandeld worden zonder speciale voorzorgen.
Behandeling van Angiostrongylus vasorum
Het product dient eenmalig toegediend te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Behandeling van rondwormen, haakwormen en zweepwormen
In niet endemische regio’ s, kan het product worden gebruikt als onderdeel van een seizoensgebonden preventieprogramma tegen vlooien en gastro-intestinale nematoden.
Studies toonden aan dat maandelijkse behandelingen van honden infecties met Uncinaria stenocephala voorkomen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Neem één pipet uit de verpakking.
Houd de tube rechtop, draai en verwijder het dopje.
Het dopje er omgekeerd weer op plaatsen, draaien om het zegel te verbreken en het dopje weer verwijderen (zie afbeelding).
Voor honden tot 25 kg:
Bij een rechtopstaande hond de haren tussen de schouderbladen uit elkaar drukken totdat de huid zichtbaar wordt.
Voor zover mogelijk op onbeschadigde huid aanbrengen.
Plaats de open zijde van de tube op de huid en knijp enkele malen de tube stevig samen om de inhoud direct op de huid aan te brengen.
63 Voor honden van meer dan 25 kg:
De hond moet rechtop staan voor een gemakkelijke toediening.
De gehele inhoud van de tube moet gelijkmatig op drie tot vier plaatsen op de bovenkant van de rug van schouder tot staartbasis worden aangebracht.
Op elke plek de haren uit elkaar drukken totdat de huid zichtbaar wordt.
Voor zover mogelijk op onbeschadigde huid aanbrengen.
Plaats de open zijde van de tube op de huid en knijp zachtjes om een gedeelte van de inhoud direct op de huid te druppelen.
Breng geen overmatige hoeveelheid oplossing aan op één plaats omdat een deel van de oplossing zou kunnen weglopen langs de zijde van het dier.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen houden.
Niet bewaren boven 30°C.
Niet gebruiken na de vervaldatum, vermeld op etiket en doos.
12.
SPECIALE WAARSCHUWING(EN)
Er moet voor gezorgd worden dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of de bek van het behandelde of andere dieren.
Laat niet toe dat recent behandelde dieren elkaar likken.
Wanneer het product toegediend wordt op 3 tot 4 verschillende plaatsen moeten voorzorgen worden genomen opdat het dier de toedieningsplaatsen niet likt.
In het bijzonder moet orale opname door het behandelde dier en/ of andere dieren in de nabije omgeving worden voorkomen.
Hoewel Advocate veilig kan worden toegediend aan honden die besmet zijn met volwassen hartworm, heeft het geen therapeutisch effect tegen volwassen Dirofilaria immitis.
Het is daarom aanbevolen dat alle dieren ouder dan 6 maanden en verblijvend in regio’ s die endemisch zijn besmet, worden getest voor bestaande volwassen hartworminfecties alvorens de medicatie met Advocate te starten.
Behandeling van dieren van minder dan 1 kg dient gebaseerd te zijn op een risico-baten analyse.
Er is beperkte ervaring met het gebruik van het product bij zieke of verzwakte dieren, daarom dient het product bij deze dieren enkel gebruikt te worden na een risico-baten analyse.
64 Kortstondig contact van het dier met water bij één of twee gelegenheden tussen de maandelijkse behandelingen in zal waarschijnlijk de effectiviteit van het product niet verminderen.
Echter, frequent shampooën of onderdompelen van het dier in water na de behandeling kan de effectiviteit van het product verminderen.
Niet toelaten dat Advocate in oppervlaktewater terechtkomt omdat het schadelijke effecten heeft op waterorganismen: moxidectine is sterk toxisch voor waterorganismen.
Laat behandelde dieren niet toe te zwemmen in oppervlaktewater tot minstens 4 dagen na behandeling.
Voor personen die Advocate toedienen aan dieren:
Vermijd contact met de huid, ogen of mond.
Niet eten, drinken of roken gedurende de toepassing.
Was de handen grondig na gebruik.
Was op de huid gemorst product onmiddellijk af met zeep en water.
Mensen met een bekende overgevoeligheid voor benzylalcohol, imidacloprid of moxidectine dienen het product met de nodige voorzichtigheid toe te dienen.
In zeer zeldzame gevallen kan het product huidovergevoeligheid of huidreacties van voorbijgaande aard (bvb. allergie, irritatie of tinteling) veroorzaken.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met water.
Indien huid- of oogsymptomen aanhouden of het product wordt per ongeluk ingeslikt, zoek medische hulp en toon de bijsluiter aan de arts.
Het solvens in Advocate kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen vooraleer contact met dergelijke materialen toe te laten.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Imidacloprid is effectief tegen larvale stadia alsook tegen volwassen vlooien.
Vlooienlarven die zich bevinden in de omgeving van een huisdier worden gedood na contact met een dier dat behandeld is met het product.
Parasitaire resistentie ten opzichte van elke klasse van anthelmintica kan zich ontwikkelen na frequent herhaald gebruik van een anthelminticum van die klasse.
0,4 ml, 1,0 ml, 2,5 ml en 4,0 ml per pipet; blisterverpakkingen bevattende 3, 4, 6, 21 of 42 eenheidsdosis pipetten.
Niet alle verpakkingsgrootten hoeven commercieel beschikbaar te zijn.
65 Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA-NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул .”Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Č eská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Österreich Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 -10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ .Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
66 España Química Farmacéutica Bayer, S. L.
División Sanidad Animal Av Baix, Llobregat, 3-5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureş ti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road IRL Dublin 18 Tel: +353 1 2999313
Slovenija Bayer d. o. o.
Bravnič arjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Č eská republika Tel: +420 2 66 10 14 71
Italia Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Suomi/ Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN-20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
Τ .Θ .28531 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
67 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
68
EU-nummer
Fantasie- Sterkte naam
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpakkings- Wachttijd grootte
EU/2/04/044/001
Aivlosin
42,5 mg/g
Premix voor gemedicineerd voer
Varkens
Toediening in het voer
Met 42,5 mg/g aluminiumfolie / polyester gelamineerde zak
20 kg
(Orgaan)vlees:
2 dagen
EU/2/04/044/002
Aivlosin
42,5 mg/g
Premix voor gemedicineerd voer
Varkens
Toediening in het voer
Met 42,5 mg/g aluminiumfolie / polyester gelamineerde zak
5 kg
(Orgaan)vlees:
2 dagen
EU/2/04/044/003
Aivlosin
8,5 mg/g
Premix voor gemedicineerd voer
Varkens
Toediening in het voer
Met polyethyleen 8,5 mg/g gevoerde papieren zakken
20 kg
(Orgaan)vlees:
2 dagen
EU/2/04/044/004
Aivlosin
8,5 mg/g
Premix voor gemedicineerd voer
Varkens
Toediening in het voer
Met polyethyleen 8,5 mg/g gevoerde papieren zakken
5 kg
(Orgaan)vlees:
2 dagen
EU/2/04/044/005
Aivlosin
8,5 mg/g
Poeder voor oraal gebruik
Varkens
Oraal gebruik
Met polyethyleen 8,5 mg/g gevoerde papieren zakken
1 kg
(Orgaan)vlees:
2 dagen
EU/2/04/044/006
Aivlosin
8,5 mg/g
Poeder voor oraal gebruik
Varkens
Oraal gebruik
Met polyethyleen 8,5 mg/g gevoerde papieren zakken
3 kg
(Orgaan)vlees:
2 dagen
EU/2/04/044/007
Aivlosin
625 mg/g
Granulaat voor drinkwater
Kip
Toediening in het drinkwater
Met 625 mg/g aluminiumfolie gelamineerd zakje
40 g
(Orgaan)vlees:
2 dagen Niet goedgekeurd voor legvogels
EU/2/04/044/008
Aivlosin
625 mg/g
Granulaat voor drinkwater
Kip
Toediening in het drinkwater
Met 625 mg/g aluminiumfolie gelamineerd zakje
400 g
(Orgaan)vlees:
2 dagen Niet goedgekeurd voor legvogels
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Aivlosin 42,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder voor varkens.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkza(a)m(e) bestandde(e)l(en):
Tylvalosine (als tylvalosinetartraat)
42,5 mg/g
Zie sectie 6.1. voor een volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Gemedicineerd voormengsel voor gemedicineerd voeder.
Een beige korrelig poeder
4.
KLINISCHE GEGEVENS
4.1 Doeldier(en)
Varkens
4.2 Indicaties voor gebruik
•
Behandeling en preventie van enzoötische pneumonie bij varkens veroorzaakt door gevoelige stammen van Mycoplasma hyopneumoniae in varkens.
Bij de aanbevolen dosis worden longlaesies en gewichtsverlies verminderd, maar infectie met Mycoplasma hyopneumoniae is niet uitgesloten.
•
Behandeling van Proliferatieve Varkensenteropathie (ileitis) veroorzaakt door Lawsonia intracellularis in kuddes waarbij de diagnose gebaseerd is op de klinische voorgeschiedenis, postmortale onderzoeksresultaten en klinische pathologieresultaten.
•
Behandeling van varkensdysenterie ziektehaarden, veroorzaakt door Brachyspira hyodysenteriae in kuddes waar de ziekte vastgesteld werd en preventie van verdere ziektegevallen.
4.3 Contra-indicaties
Geen
4.4 Speciale waarschuwingen
Acute gevallen en ernstig zieke varkens die te weinig eten of drinken moeten behandeld worden met een geschikt injecteerbaar product.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macroliden kan niet uitgesloten worden.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Het is een goede klinische praktijk om behandeling te baseren op gevoeligheidstests.
Speciale voorzorgsmaatregelen te nemen door de persoon die het geneesmiddel toedient aan de dieren
Omdat aangetoond is dat Aivlosin overgevoeligheidsreacties vertoont bij proefdieren, moeten mensen van wie bekend is dat zij overgevoelig zijn voor tylvalosinetartraat elk contact met het product vermijden.
Bij het mengen van het gemedicineerd voormengsel met het voerder en bij het omgaan met dit voer moet direct contact met ogen, huid en slijmvliezen vermeden worden.
Persoonlijke beschermingsmiddelen moeten gedragen worden bij het omgaan met het diergeneesmiddel en het met medicatie vermengde voer: overall, ondoorlatende handschoenen en een wegwerp halfgelaatsmasker volgens Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens Europese norm EN 140, met een filter volgens EN 143.
Was de gecontamineerde huid.
Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts raadplegen en deze het etiket laten zien.
4.6 Bijwerkingen (frequentie en ernst)
Geen bekend
4.7 Gebruik tijdens dracht en lactatie
De veiligheid van Aivlosin tijdens dracht en lactatie is bij varkens niet vastgesteld.
Gebruik uitsluitend in overeenstemming met de voordeel/risico-beoordeling door de verantwoordelijk dierenarts.
Onderzoek bij laboratoriumdieren heeft geen bewijs van teratogeniciteit.
Toxiciteit van de moeder bij knaagdieren is waargenomen bij doseringen van 400 mg tylvalosine/kg lichaamsgewicht en hoger.
Bij muizen werd een geringe vermindering van het foetale lichaamsgewicht gezien bij doses die toxiciteit bij de moeder veroorzaakten.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Geen bekend
4.9 Dosering en toedieningsweg(en)
In het voer.
Enkel voor vermenging in droog voer.
Voor behandeling en preventie van Enzoötische Pneumonie bij Varkens De dosering is 2,125 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 7 achtereenvolgende dagen.
Secundaire infectie met organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae kan tot complicaties leiden bij enzoötische longontsteking en specifieke medicatie vereisen.
Voor behandeling van Proliferatieve Varkensenteropathie (ileitis) De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
Voor behandeling en preventie van Varkensdysenterie De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
3
Indicatie
Dosis actief bestanddeel
Duur van de behandeling
Concentratieverhouding in het voer Aivlosin 42,5 mg/g Voormengsel
Behandeling en preventie van enzoötische pneumonie bij varkens
2,125 mg/kg lichaamsgewicht/dag
7 dagen
1 kg/ton *
Behandeling van PPE (ileitis)
4,25 mg/kg lichaamsgewicht/dag
10 dagen
2 kg/ton *
Behandeling en preventie van varkensdysenterie
4,25 mg/kg lichaamsgewicht/dag
10 dagen
2 kg/ton *
* Belangrijk: deze concentratieverhoudingen gaan ervan uit dat een varken per dag 5% van zijn lichaamsgewicht eet.
Bij oudere varkens of bij varkens met een verminderde eetlust of met een beperkte voeding, kan een hogere concentratie nodig zijn om de streefdosis te bereiken.
Als voerinname beperkt is, gebruik dan de volgende formule:
Dosis (mg/kg lichaamsgewicht) x lichaamsgewicht (kg)
=
Dagelijkse voerinname (kg) x Voormengsel sterkte (mg/g)
Naast de medicatie moeten er ook goede beheer- en hygiënepraktijken toegepast worden om het risico op infectie te verminderen en het opbouwen van de resistentie te controleren.
Een horizontale lintmixer moet gebruikt worden om het product door het voer te vermengen.
Aanbevolen wordt om Aivlosin eerst met 10 kg voer te vermengen en daarna de rest van het voer toe te voegen en goed te vermengen.
Met medicatie vermengd voer kan dan gepelletiseerd worden, waarbij gedurende 5 minuten eenmaal een voorbehandeling met stoom uitgevoerd wordt en pelletering plaatsvindt bij niet meer dan 70°C onder normale condities.
Er zijn geen tekenen van intolerantie waargenomen bij varkens in de groei bij tot 10 maal de aanbevolen dosering.
4.11 Wachttijd(en)
Vlees en slachtafval: twee dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: macrolide antibioticum, ATC vet code:
QJ01FA92
5.1 Farmacodynamische eigenschappen
Tylvalosinetartraat is een macrolide antibioticum dat een antibacteriële werkzaamheid bezit tegen Gram-positieve organismen en een aantal Gram-negatieve organismen en mycoplasma.
Het is werkzaam door remming van de eiwitsynthese in de bacteriecel.
Macrolide antibiotica zijn de metabolieten of semi-synthetische derivaten van metabolieten van bodemorganismen verkregen door fermentatie.
Tylvalosine heeft een ring met zestien geledingen.
Door de dimethylaminogroep zijn macroliden basisch.
4 Macroliden interfereren met de eiwitsynthese door reversibele binding aan de 50S ribosoom subeenheid.
Ze binden aan de donorplaats en voorkomen de translocatie die noodzakelijk is om de eiwitketen groeiend te houden.
Hun effect is in hoofdzaak beperkt tot snel delende organismen.
Macroliden worden over het algemeen als bacteriostatisch en mycoplasmastatisch beschouwd.
Overwogen wordt dat meerdere mechanismen verantwoordelijk te zijn voor resistentie-ontwikkeling tegen macroliden, namelijk verandering van de doelwitplaats van de ribosomen, gebruik van een actief effluxmechanisme en productie van inactiverende enzymen.
Resistentie tegen tylvalosine door Mycoplasma hyopneumoniae en Lawsonia intracellularis is tot op heden niet gemeld of bij gebruik gevonden.
Er werd geen breakpoint vastgesteld voor Brachyspira hyodysenterie.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macrolide antibiotica kan niet worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Tylvalosinetartraat wordt snel geabsorbeerd na orale toediening van Aivlosin.
Na toediening van de aanbevolen dosis werden longconcentraties aangetroffen van 0,060-0,066µg/ml, 2 en 12 uur na behandeling.
De basisstof is ruim gedistribueerd in de weefsels, waarbij de hoogste concentraties werden gevonden in de longen, gal, darmmucosa, milt, nieren en lever.
Er is bewijs dat de concentratie macroliden op de infectieplaats hoger is dan in plasma, voor namelijk in neutrofielen, alveolaire macrofagen en alveolaire epitheelcellen.
In vitro metabolismeonderzoek heeft bevestigd dat de basisstof snel gemetaboliseerd wordt in 3-O- acetyltylosine.
In een studie met 14C Aivlosin toegediend bij 2,125 mg/kg aan varkens gedurende 7 dagen werd boven 70% van de dosis in de feces uitgescheiden, terwijl de uitscheiding via de urine 3 tot 4% van de dosis betrof.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Magnesiumtrisilicaat (sepiolite) (vermeld op label als carrier) Tarwemeel Hydroxypropyl cellulose Vetarme sojapoeder
(vermeld op label als carrier)
6.2 Onverenigbaarheden
Niet bekend.
6.3 Houdbaarheidstermijn
Houdbaarheidstermijn van het diergeneesmiddel in de verkoopverpakking:
18 maanden
Houdbaarheid na vermenging met het voer:
1 maand in maaltijd of pellets
5 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
6.5 Aard en inhoud van de verpakking
Met aluminiumfolie/polyester gelamineerde zak van 5 of 20 kg Mogelijk worden niet alle verpakkingen op de markt gebracht.
6.5 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/044/001 (42,5 mg/g – 20 kg) EU/2/04/044/002 (42,5 mg/g – 5 kg)
9.
DATUM EERSTE VERGUNNINGVERLENING
09 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
< Datum van beslissing van commissie >
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europese Medicijnen Evaluatie Bureau (EMEA), http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Officiële adviezen over het verwerken van medicinale gemedicineerd voormengsel en in het voer moeten worden opgevolgd.
6 1.
NAAM VAN HET DIERGENEESMIDDEL
Aivlosin 8,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder voor varkens.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkza(a)m(e) bestandde(e)l(en):
Tylvalosine (als tylvalosinetartraat)
8,5 mg/g
Zie sectie 6.1. voor een volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Gemedicineerd voormengsel voor gemedicineerd voeder.
Een lichtgeel of lichtbruingeel poeder
4.
KLINISCHE GEGEVENS
4.1 Doeldier(en)
Varkens
4.2 Indicaties voor gebruik
•
Behandeling en preventie van enzoötische pneumonie bij varkens veroorzaakt door gevoelige stammen van Mycoplasma hyopneumoniae in varkens.
Bij de aanbevolen dosis worden longlaesies en gewichtsverlies verminderd, maar infectie met Mycoplasma hyopneumoniae is niet uitgesloten.
•
Behandeling van Proliferatieve Varkensenteropathie (ileitis) veroorzaakt door Lawsonia intracellularis in kuddes waarbij de diagnose gebaseerd is op de klinische voorgeschiedenis, postmortale onderzoeksresultaten en klinische pathologieresultaten.
•
Behandeling van varkensdysenterie ziektehaarden, veroorzaakt door Brachyspira hyodysenteriae in kuddes waar de ziekte vastgesteld werd en preventie van verdere ziektegevallen.
4.3 Contra-indicaties
Geen
4.4 Speciale waarschuwingen
Acute gevallen en ernstig zieke varkens die te weinig eten of drinken moeten behandeld worden met een geschikt injecteerbaar product.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macroliden kan niet uitgesloten worden.
7 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Het is een goede klinische praktijk om behandeling te baseren op gevoeligheidstests.
Speciale voorzorgsmaatregelen te nemen door de persoon die het geneesmiddel toedient aan de dieren
Omdat aangetoond is dat Aivlosin overgevoeligheidsreacties vertoont bij proefdieren, moeten mensen van wie bekend is dat zij overgevoelig zijn voor tylvalosinetartraat elk contact met het product vermijden.
Bij het mengen van het gemedicineerd voormengsel met het voerder en bij het omgaan met dit voer moet direct contact met ogen, huid en slijmvliezen vermeden worden.
Persoonlijke beschermingsmiddelen moeten gedragen worden bij het omgaan met het diergeneesmiddel en het met medicatie vermengde voer: overall, ondoorlatende handschoenen en een wegwerp halfgelaatsmasker volgens Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens Europese norm EN 140, met een filter volgens EN 143.
Was de gecontamineerde huid.
Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts raadplegen en deze het etiket laten zien.
4.6 Bijwerkingen (frequentie en ernst)
Geen bekend
4.7 Gebruik tijdens dracht en lactatie
De veiligheid van Aivlosin tijdens dracht en lactatie is bij varkens niet vastgesteld.
Gebruik uitsluitend in overeenstemming met de voordeel/risico-beoordeling door de verantwoordelijk dierenarts.
Onderzoek bij laboratoriumdieren heeft geen bewijs van teratogeniciteit.
Toxiciteit van de moeder bij knaagdieren is waargenomen bij doseringen van 400 mg tylvalosine/kg lichaamsgewicht en hoger.
Bij muizen werd een geringe vermindering van het foetale lichaamsgewicht gezien bij doses die toxiciteit bij de moeder veroorzaakten.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Geen bekend
4.9 Dosering en toedieningsweg(en)
In het voer.
Enkel voor vermenging in droog voer.
Voor behandeling en preventie van Enzoötische Pneumonie bij Varkens De dosering is 2,125 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 7 achtereenvolgende dagen.
Secundaire infectie met organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae kan tot complicaties leiden bij enzoötische longontsteking en specifieke medicatie vereisen.
Voor behandeling van Proliferatieve Varkensenteropathie (ileitis) De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
Voor behandeling en preventie van Varkensdysenterie De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
8
Indicatie
Dosis actief bestanddeel
Duur van de behandeling
Concentratieverhouding in het voer Aivlosin 8,5 mg/g Voormengsel
Behandeling en preventie van enzoötische pneumonie bij varkens
2,125 mg/kg lichaamsgewicht/dag
7 dagen
5 kg/ton *
Behandeling van PPE (ileitis)
4,25 mg/kg lichaamsgewicht/dag
10 dagen
10 kg/ton *
Behandeling en preventie van varkensdysenterie
4,25 mg/kg lichaamsgewicht/dag
10 dagen
10 kg/ton *
* Belangrijk: deze concentratieverhoudingen gaan ervan uit dat een varken per dag 5% van zijn lichaamsgewicht eet.
Bij oudere varkens of bij varkens met een verminderde eetlust of met een beperkte voeding, kan een hogere concentratie nodig zijn om de streefdosis te bereiken.
Als voerinname beperkt is, gebruik dan de volgende formule:
Dosis (mg/kg lichaamsgewicht) x lichaamsgewicht (kg)
=
Dagelijkse voerinname (kg) x Voormengsel sterkte (mg/g)
Naast de medicatie moeten er ook goede beheer- en hygiënepraktijken toegepast worden om het risico op infectie te verminderen en het opbouwen van de resistentie te controleren.
Een horizontale lintmixer moet gebruikt worden om het product door het voer te vermengen.
Aanbevolen wordt om Aivlosin eerst met 10 kg voer te vermengen en daarna de rest van het voer toe te voegen en goed te vermengen.
Met medicatie vermengd voer kan dan gepelletiseerd worden, waarbij gedurende 5 minuten eenmaal een voorbehandeling met stoom uitgevoerd wordt en pelletering plaatsvindt bij niet meer dan 70°C onder normale condities.
Er zijn geen tekenen van intolerantie waargenomen bij varkens in de groei bij tot 10 maal de aanbevolen dosering.
4.11 Wachttijd(en)
Vlees en slachtafval: twee dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: macrolide antibioticum, ATC vet code:
QJ01FA92
5.1 Farmacodynamische eigenschappen
Tylvalosinetartraat is een macrolide antibioticum dat een antibacteriële werkzaamheid bezit tegen Gram-positieve organismen en een aantal Gram-negatieve organismen en mycoplasma.
Het is werkzaam door remming van de eiwitsynthese in de bacteriecel.
Macrolide antibiotica zijn de metabolieten of semi-synthetische derivaten van metabolieten van bodemorganismen verkregen door fermentatie.
Tylvalosine heeft een ring met zestien geledingen.
Door de dimethylaminogroep zijn macroliden basisch.
9 Macroliden interfereren met de eiwitsynthese door reversibele binding aan de 50S ribosoom subeenheid.
Ze binden aan de donorplaats en voorkomen de translocatie die noodzakelijk is om de eiwitketen groeiend te houden.
Hun effect is in hoofdzaak beperkt tot snel delende organismen.
Macroliden worden over het algemeen als bacteriostatisch en mycoplasmastatisch beschouwd.
Overwogen wordt dat meerdere mechanismen verantwoordelijk te zijn voor resistentie-ontwikkeling tegen macroliden, namelijk verandering van de doelwitplaats van de ribosomen, gebruik van een actief effluxmechanisme en productie van inactiverende enzymen.
Resistentie tegen tylvalosine door Mycoplasma hyopneumoniae en Lawsonia intracellularis is tot op heden niet gemeld of bij gebruik gevonden.
Er werd geen breakpoint vastgesteld voor Brachyspira hyodysenterie.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macrolide antibiotica kan niet worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Tylvalosinetartraat wordt snel geabsorbeerd na orale toediening van Aivlosin.
Na toediening van de aanbevolen dosis werden longconcentraties aangetroffen van 0,060-0,066µg/ml, 2 en 12 uur na behandeling.
De basisstof is ruim gedistribueerd in de weefsels, waarbij de hoogste concentraties werden gevonden in de longen, gal, darmmucosa, milt, nieren en lever.
Er is bewijs dat de concentratie macroliden op de infectieplaats hoger is dan in plasma, voor namelijk in neutrofielen, alveolaire macrofagen en alveolaire epitheelcellen.
In vitro metabolismeonderzoek heeft bevestigd dat de basisstof snel gemetaboliseerd wordt in 3-O- acetyltylosine.
In een studie met 14C Aivlosin toegediend bij 2,125 mg/kg aan varkens gedurende 7 dagen werd boven 70% van de dosis in de feces uitgescheiden, terwijl de uitscheiding via de urine 3 tot 4% van de dosis betrof.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Magnesiumtrisilicaat (sepiolite) (vermeld op label als carrier) Tarwemeel Hydroxypropyl cellulose Vetarme sojapoeder Paraffinevloeistof
(vermeld op label als carrier)
6.2 Onverenigbaarheden
Niet bekend.
6.3 Houdbaarheidstermijn
Houdbaarheidstermijn van het diergeneesmiddel in de verkoopverpakking:
3 jaar
Houdbaarheid na vermenging met het voer:
1 maand in maaltijd, 2 weken in pellets
10 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
6.5 Aard en inhoud van de verpakking
Met polyethyleen beklede papieren zak van 5 of 20 kg Mogelijk worden niet alle verpakkingen op de markt gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/044/003 (8,5 mg/g – 20 kg) EU/2/04/044/004 (8,5 mg/g – 5 kg)
9.
DATUM EERSTE VERGUNNINGVERLENING
09 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
< Datum van beslissing van commissie >
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europese Medicijnen Evaluatie Bureau (EMEA), http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Officiële adviezen over het verwerken van medicinale gemedicineerd voormengsel en in het voer moeten worden opgevolgd.
11 1.
NAAM VAN HET DIERGENEESMIDDEL
Aivlosin 8,5 mg/g oraal in te nemen poeders voor varkens.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkza(a)m(e) bestandde(e)l(en):
Tylvalosine (als tylvalosinetartraat)
8,5 mg/g
Zie sectie 6.1. voor een volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oraal in te nemen poeder.
Lichtgeel of lichtbruingeel poeder.
4.
KLINISCHE GEGEVENS
4.1 Doeldier(en)
Varkens
4.2 Indicaties voor gebruik
•
Behandeling en preventie van enzoötische pneumonie bij varkens veroorzaakt door gevoelige stammen van Mycoplasma hyopneumoniae in varkens.
Bij de aanbevolen dosis worden longlaesies en gewichtsverlies verminderd, maar infectie met Mycoplasma hyopneumoniae is niet uitgesloten.
•
Behandeling van Proliferatieve Varkensenteropathie (Porciene Proliferatieve Enteropathie) veroorzaakt door Lawsonia intracellularis in kuddes waarbij de diagnose gebaseerd is op de klinische voorgeschiedenis, postmortale onderzoeksresultaten en klinische pathologieresultaten.
•
Behandeling van varkensdysenterie ziektehaarden, veroorzaakt door Brachyspira hyodysenteriae in kuddes waar de ziekte vastgesteld werd en preventie van verdere ziektegevallen.
Contra-indicaties
Geen
4.4 Speciale waarschuwingen
Acute gevallen en ernstig zieke varkens die te weinig eten of drinken moeten behandeld worden met een geschikt injecteerbaar product.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macroliden kan niet uitgesloten worden.
12 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Het is een goede klinische praktijk om behandeling te baseren op gevoeligheidstests.
Speciale voorzorgsmaatregelen te nemen door de persoon die het geneesmiddel toedient aan de dieren
Omdat is aangetoond dat Aivlosin overgevoeligheidsreacties vertoont bij proefdieren, moeten mensen van wie bekend is dat zij overgevoelig zijn voor tylvalosinetartraat elk contact met het product vermijden.
Bij het toevoegen van het diergeneesmiddel aan het individuele rantsoen en bij het omgaan met dit voer moet direct contact met ogen, huid en slijmvliezen vermeden worden.
Persoonlijke beschermingsmiddelen moeten gedragen worden bij het omgaan met het diergeneesmiddel of het met medicatie vermengde voer: overall, ondoorlatende handschoenen en een wegwerp halfgelaatsmasker volgens Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens Europese norm EN 140, met een filter volgens EN 143.
Was de gecontamineerde huid.
Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts raadplegen en deze het etiket laten zien.
4.6 Bijwerkingen (frequentie en ernst)
Geen bekend.
4.7 Gebruik tijdens dracht en lactatie
De veiligheid van Aivlosin tijdens dracht en lactatie is bij varkens niet vastgesteld.
Gebruik uitsluitend in overeenstemming met de voordeel/risicobeoordeling door de verantwoordelijk dierenarts.
Onderzoek bij laboratoriumdieren heeft geen bewijs van teratogeniciteit.
Toxiciteit van de moeder bij knaagdieren is waargenomen bij doseringen van 400 mg tylvalosine/kg lichaamsgewicht en hoger.
Bij muizen werd een geringe vermindering van het foetale lichaamsgewicht gezien bij doses die toxiciteit bij de moeder veroorzaakten.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Geen bekend
4.9 Dosering en toedieningsweg
Voor de behandeling van individuele varkens op boerderijen waar slechts een klein aantal varkens het geneesmiddel moet ontvangen.
Grotere groepen moeten worden behandeld met voer waar geneesmiddelen in zijn verwerkt.
Voor behandeling en preventie van enzoötische pneumonie De dosering is 2,125 mg tylvalosine per kg lichaamsgewicht per dag gedurende 7 achtereenvolgende dagen.
Secundaire infectie met organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae kan tot complicaties leiden bij enzoötische pneumonie en specifieke medicatie vereisen.
Voor behandeling van Proliferatieve Varkensenteropathie (ileitis) De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag gedurende 10 achtereenvolgende dagen.
13 Voor behandeling en preventie van Varkensdysenterie De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag gedurende 10 achtereenvolgende dagen.
Dit wordt bereikt door Aivlosin 8,5mg/g oraal in te nemen poeder grondig te mengen met het dagelijkse voer voor elk individueel varken,.
Scheppen met 3 maten zijn voorzien om de juiste hoeveelheid Aivlosin 8,5 mg/g oraal in te nemen poeder te meten voor vermenging met het dagelijkse rantsoen volgens het onderstaande schema.
De dosis met het oraal in te nemen poeder moet éénmaal per dag gegeven worden gedurende de hierboven aanbevolen periodes.
Het te behandelen varken moet worden gewogen en de hoeveelheid voeding die het varken waarschijnlijk eet, moet worden ingeschat op basis van een dagelijkse voedingsinname gelijk aan 5% van het lichaamsgewicht.
Speciale aandacht dient geschonken te worden aan varkens waarvan de dagelijkse voedingsinname verminderd of beperkt is.
De juiste hoeveelheid Aivlosin 8,5mg/g poeder voor oraal gebruik moet in een emmer of een soortgelijke bak worden toegevoegd aan de geschatte hoeveelheid dagelijks voer voor ieder varken en goed worden gemengd.
Het product mag enkel toegevoegd worden aan droog niet-gepelletiseerd voer.
Enzoötische Pneumonie bij Varkens 2,125 mg/kg lichaamsgewicht
Schepm¬
Aantal
Lichaamsge¬ Schepm¬
Aantal
wicht (kg)
aat
scheppen wicht (kg)
wicht (kg)
aat scheppen wicht (kg) aat
scheppen
12
5 ml 1 6,5 – 12 13 – 24
10 ml 10 ml
1 2
13 – 24 25 – 48 49 – 72 73 – 96
10 ml 10 ml 10 ml 10 ml
1 2 3 4
24 – 48 10 ml 49 – 72 10 ml 73 – 96 10 ml
4 6 8
97 – 120
10 ml
5
97 – 115
25 ml
4
121 – 144 145 – 168 169 – 192
10 ml 10 ml 10 ml
6 7 8
116 – 145 146 – 175 176 – 200
25 ml 25 ml 25 ml
5 6 7
NB:
Meet de hoeveelheid product met afgestreken scheppen
NB:
Meet de hoeveelheid product met afgestreken scheppen
Naast de medicatie moeten er ook goede beheer- en hygiënepraktijken toegepast worden om het risico op infectie te verminderen en het opbouwen van de resistentie te controleren.
Er zijn geen tekenen van intolerantie waargenomen bij varkens in de groei bij tot 10 maal de aanbevolen dosering.
4.11 Wachttijd(en)
Vlees en slachtafval: twee dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: macrolide antibioticum, ATC vet code:
QJ01FA92
14 5.1 Farmacodynamische eigenschappen
Tylvalosinetartraat is een macrolide antibioticum dat een antibacteriële werkzaamheid bezit tegen Gram-positieve organismen en een aantal Gram-negatieve organismen en mycoplasma.
Het is werkzaam door remming van de eiwitsynthese in de bacteriecel.
Macrolide antibiotica zijn de metabolieten of semi-synthetische derivaten van metabolieten van bodemorganismen verkregen door fermentatie.
Tylvalosine heeft een ring met zestien geledingen.
Door de dimethylaminogroep zijn macroliden basisch.
Macroliden interfereren met de eiwitsynthese door reversibele binding aan de 50S ribosoom subeenheid.
Ze binden aan de donorplaats en voorkomen de translocatie die noodzakelijk is om de eiwitketen groeiend te houden.
Hun effect is in hoofdzaak beperkt tot snel delende organismen.
Macroliden worden over het algemeen als bacteriostatisch en mycoplasmastatisch beschouwd.
Overwogen wordt dat meerdere mechanismen verantwoordelijk te zijn voor resistentie-ontwikkeling tegen macroliden, namelijk verandering van de doelwitplaats van de ribosomen, gebruik van een actief effluxmechanisme en productie van inactiverende enzymen.
Resistentie tegen tylvalosine door Mycoplasma Hyopneumoniae en Lawsonia intracellularis is tot op heden niet gemeld of bij gebruik gevonden.
Er werd geen breakpoint vastgesteld voor Brachyspira hyodysenterie.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macrolide antibiotica kan niet worden uitgesloten.
5.2 Farmacokinetische eigenschappen
Tylvalosinetartraat wordt snel geabsorbeerd na orale toediening van Aivlosin.
Na toediening van de aanbevolen dosis werden longconcentraties aangetroffen van 0,060-0,066µg/ml, 2 en 12 uur na behandeling.
De basisstof is ruim gedistribueerd in de weefsels, waarbij de hoogste concentraties werden gevonden in de longen, gal, darmmucosa, milt, nieren en lever.
Er is bewijs dat de concentratie macroliden op de infectieplaats hoger is dan in plasma, voor namelijk in neutrofielen, alveolaire macrofagen en alveolaire epitheelcellen.
In vitro metabolismeonderzoek heeft bevestigd dat de basisstof snel gemetaboliseerd wordt in 3-O- acetyltylosine.
In een studie met 14C Aivlosin toegediend bij 2,125 mg/kg aan varkens gedurende 7 dagen werd boven 70% van de dosis in de feces uitgescheiden, terwijl de uitscheiding via de urine 3 tot 4% van de dosis betrof.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Magnesiumtrisilicaat (sepiolite) Tarwemeel Hydroxypropyl cellulose Vetarme sojapoeder Paraffinevloeistof
15 6.2 Onverenigbaarheden
Niet bekend.
6.3 Houdbaarheidstermijn
3 jaar Het voer waaraan de poeder voor oraal gebruik werd toegevoegd, moet vervangen worden indien het niet binnen 24 uur geconsumeerd is.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
6.5 Aard en inhoud van de verpakking
Met polyethyleen beklede papieren zak van 1 kg of 3 kg.
Scheppen van 5 ml, 10 ml en 25 ml zijn bijgevoegd.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS United Kingdom
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/044/005 – 1 kg EU/2/04/044/006 – 3 kg
9.
DATUM EERSTE VERGUNNINGVERLENING
09 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
< Datum van beslissing van commissie >
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europese Medicijnen Evaluatie Bureau (EMEA), http://www.emea.europa.eu /
16 VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing
17 1.
NAAM VAN HET DIERGENEESMIDDEL
Aivlosin 625 mg/gr Granulaat voor drinkwater voor kippen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Tylvalosine (als tylvalosinetartraat)
625 mg/gr
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Granulaat voor drinkwater Wit granulaat.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Kippen
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Behandeling en preventie van respiratoire aandoeningen die verband houden met Mycoplasma gallisepticum bij kippen.
Als hulpmiddel bij de preventiestrategie voor het verminderen van de klinische tekenen en mortaliteit als gevolg van respiratoire ziekte bij kolonies, waar infectie in ovum met Mycoplasma gallisepticum waarschijnlijk is omdat van de ziekte bekend is dat deze aanwezig is in de oudergeneratie.
De preventiestrategie dient inspanningen te omvatten om de infectie door de oudergeneratie te elimineren.
4.3 Contra-indicaties
Geen
4.4 Speciale waarschuwingen
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Men dient goede behandel- en hygiënepraktijken toe te passen om het risico op nieuwe infectie te verminderen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Van tylvalosine is aangetoond dat het overgevoeligheidsreacties veroorzaakt bij laboratoriumdieren; daarom moeten personen met bekende overgevoeligheid voor tylvalosinetartraat contact met het diergeneesmiddel voorkomen.
18 Wanneer u het diergeneesmiddel mengt en de oplossing hanteert, dient u direct contact met ogen, huid of slijmvliezen te vermijden.
Persoonlijke beschermingsmiddelen bestaande uit ondoorlatende handschoenen en een half masker volgens de Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens de Europese norm EN 140 met een filter volgens de Europese norm EN 143 moeten worden gedragen tijdens het mengen van het diergeneesmiddel.
Was gecontamineerde huid.
In geval van accidentele ingestie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Geen, voor zover bekend
De veiligheid van het diergeneesmiddel is niet bewezen tijdens leg.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Geen, voor zover bekend
4.9 Dosering en toedieningsweg
Voor toediening in het drinkwater.
Voor behandeling van respiratoire aandoeningen die verband houden met Mycoplasma gallisepticum:
De dosering is 25 mg tylvalosine per kg lichaamsgewicht per dag in drinkwater gedurende drie opeenvolgende dagen.
Indien gebruikt als hulpmiddel in de preventiestrategie (waar infectie in ovum met Mycoplasma gallisepticum waarschijnlijk is):
De dosering is 25 mg tylvalosine per kg lichaamsgewicht per dag in drinkwater gedurende 3 opeenvolgende dagen bij een leeftijd van 1 dag.
Dit wordt gevolgd door een tweede behandeling met 25 mg tylvalosine per kg lichaamsgewicht per dag in drinkwater gedurende 3 opeenvolgende dagen tijdens de risicoperiode, d.w.z. ten tijde van behandelingsstress zoals het toedienen van vaccins (gewoonlijk wanneer vogels 2-3 weken oud zijn).
Bepaal het gecombineerde lichaamsgewicht (in kg) van alle te behandelen kippen.
Selecteer het correcte aantal sachets conform de benodigde hoeveelheid product.
20.000 vogels met een gemiddeld lichaamsgewicht van 50 g).
20.000 vogels met een gemiddeld lichaamsgewicht van 500 g).
Om een correcte dosis te bereiken, is mogelijk het bereiden van een geconcentreerde (voorraad) oplossing noodzakelijk (bijv. voor het behandelen van in totaal 500 kg totaal vogelgewicht, dient men slechts 50% van de bereide voorraadoplossing, die is bereid uit het sachet van 40 g, te gebruiken).
Het product dient te worden toegevoegd aan een hoeveelheid water die kuikens op één dag zullen drinken.
Tijdens de medicatieperiode dient geen andere drinkwaterbron beschikbaar te zijn.
19 Menginstructies:
Het product kan direct in het drinkwatersysteem worden gemengd of het kan eerst worden gemengd als een voorraadoplossing in een kleinere hoeveelheid water, die vervolgens wordt toegevoegd aan het drinkwatersysteem.
Wanneer het product direct in het drinkwatersysteem wordt gemengd, dient de inhoud van het sachet op het oppervlak van het water te worden gestrooid en grondig vermengd te worden tot een transparante oplossing is geproduceerd (gewoonlijk binnen 3 minuten).
Bij het bereiden van een voorraadoplossing dient de maximale concentratie 40 g per 1500 ml of 400 g product per 15 liter te zijn en is het noodzakelijk de oplossing gedurende 10 minuten te mengen.
Na deze tijd zal een resterende troebelheid niet van invloed zijn op de werkzaamheid van het product.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er zijn geen tekenen van intolerantie waargenomen in kippen bij dosering tot 150 mg tylvalosine per kg lichaamsgewicht per dag gedurende 5 dagen.
4.11 Wachttijd(en)
(Orgaan)vlees:
2 dagen Niet goedgekeurd voor gebruik bij legvogels die eieren voor menselijke consumptie produceren.
Niet gebruiken binnen 14 dagen voor het begin van de leg.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Macrolide antibioticum, ATCvet-code:
QJ01FA92
5.1 Farmacodynamische eigenschappen
Tylvalosine is een macrolide antibioticum.
Macroliden zijn metabolieten of derivaten van metabolieten van bodemorganismen verkregen door fermentatie.
Ze interfereren met de eiwitsynthese door reversibele binding aan de 50S ribosoomsubeenheid.
Ze worden doorgaans beschouwd als bacteriostatisch.
Tylvalosine is werkzaam tegen pathogene organismen die zijn geïsoleerd uit een reeks diersoorten – voornamelijk gram-positieve organismen en mycoplasma maar ook een aantal gram-negatieve organismen.
Tylvalosine is werkzaam tegen de volgende mycoplasmasoort die men bij kippen aantreft:
Mycoplasma gallisepticum.
De minimale remmende concentratie van tylvalosine voor M gallisepticum varieert van 0,007 tot 0,25 µg/ml.
Van macroliden (inclusief tylvalosine) is aangetoond dat zij effecten hebben op het aangeboren immuunsysteem, hetgeen de directe effecten van het antibioticum op het pathogeen kan vergroten en de klinische situatie kan helpen.
Bacteriën kunnen resistentie ontwikkelen tegen antimicrobiële stoffen.
Er zijn meerdere mechanismen verantwoordelijk voor het ontwikkelen van resistentie tegen macrolideverbindingen.
Kruisresistentie binnen de macrolide-antibioticagroep kan niet uitgesloten worden.
Verminderde gevoeligheid voor tylvalosine werd over het algemeen opgemerkt bij tylosine-resistente stammen.
5.2 Pharmacokinetische eigenschappen
Na orale toediening van het product wordt tylvalosinetartraat snel geabsorbeerd.
Tylvalosine wordt uitgebreid gedistribueerd in weefsels, waarbij de hoogste concentraties worden aangetroffen in de respiratoire weefsels, gal, darmslijmvliezen, milt, nier en lever.
20 Tylvalosine blijkt zich te concentreren in fagocytische cellen en epitheliale darmcellen.
Concentraties (tot maximaal 12x) werden bereikt in de cellen (intracellulair), in vergelijking met de extracellulaire concentratie.
In vivo-onderzoeken hebben aangetoond dat tylvalosine in vergelijking met plasma in hogere concentraties aanwezig is in de slijmvliesbekleding van de ademhalings- en darmweefsels.
De voornaamste metaboliet van tylvalosine is 3-acetyltylosine (3-AT) dat ook microbiologisch actief is.
De terminale halfwaardetijden voor de eliminatie van tylvalosine en de werkzame metaboliet 3-AT variëren van 1 tot 1,45 uur.
Zes uur na behandeling heeft de tylvalosineconcentratie in de slijmvliezen van het maagdarmkanaal een gemiddelde concentratie van 133 ng/g en van 1040 ng/g in de maagdarminhoud.
De werkzame metaboliet 3-AT heeft een gemiddelde concentratie van respectievelijk 57,9 ng/g en 441 ng/g.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose
6.2 Onverenigbaarheden
Geen, voorzover bekend
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid van het gemedicineerde drinkwater:
24 uur
Men dient slechts een voldoende hoeveelheid gemedicineerd drinkwater te bereiden voor de dagelijkse behoeften.
Gemedicineerd drinkwater met geneesmiddel dient elke 24 uur te worden vervangen.
6.4.
Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30 ° C Geopende sachets dienen niet te worden bewaard.
6.5 Aard en samenstelling van de primaire verpakking
Aluminiumfolie gelamineerd sachet met 40 g of 400 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
21 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/044/007 – 40 g EU/2/04/044/008 – 400 g
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
9 september 2004
10 DATUM VAN HERZIENING VAN DE TEKST
< Datum van beslissing van commissie >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
22 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VOOR HET VERLENEN VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, WAARONDER BEPERKINGEN BETREFFENDE LEVERING EN GEBRUIK
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE LEVERING, DE VERKOOP EN/OF HET GEBRUIK
D.
OVERZICHT VAN DE MRL’ s
23 A.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte in de EER
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Verenigd Koninkrijk
B.
VOORWAARDEN VOOR HET VERLENEN VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, WAARONDER BEPERKINGEN BETREFFENDE LEVERING EN GEBRUIK
Diergeneesmiddel, op voorschrift verkrijgbaar.
De houder van deze vergunning voor het op de markt brengen moet de Europese Commissie op de hoogte brengen van de marketingplannen voor het geneesmiddel geautoriseerd door dit besluit.
•
OVERIGE VOORWAARDEN:
Officiële adviezen over het verwerken van medicinale gemedicineerd voormengsel en in het voer moeten worden opgevolgd.
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE LEVERING, DE VERKOOP EN/OF HET GEBRUIK
Niet van toepassing
D.
OVERZICHT VAN DE MRL’ s
De MRL’ s voor tylvalosine zijn als volgt opgenomen in Bijlage I van Verordening nr.
2377/90 (EEG) van de Raad:
Farmacologisch
Marker-
Diersoort
MRL’ s
Doelweefsel
Overige
actieve
residu
bepalingen
substantie(s) Tylvalosine
Som van tylvalosine en 3- O-acetyltylosine
50 µg/kg 50 µg/kg 50 µg/kg 50 µg/kg
Spieren Huid en vet Lever Nier
Tylvalosine
Som van tylvalosine en 3-O- acetyltylosine
50 µg/kg 50 µg/kg
Huid en vet Lever
Niet voor gebruik bij dieren die eieren produceren voor menselijke consumptie
24 Magnesiumtrisilicaat (= Sepiolite) is opgenomen in Bijlage II van Verordening nr.
2377/90 (EEG) van de Raad volgens de tabel hierna.
Farmacologisch werkzame bestandde(e)l(en)
Diersoort
Andere voorzieningen
Magnesiumtrisilicaat
Alle voedselproducerende soorten
25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
26 A.
ETIKETTERING
27 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 42,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder voor varkens.
Aivlosin 8,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder voor varkens.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Actief bestanddeel Tylvalosine Tylvalosine (als tylvalosinetartraat) Carrier:
42,5 mg/g 8,5 mg/g
Magnesiumtrisilicaat, tarwemeel
3.
FARMACEUTISCHE VORM
Gemedicineerd voormengsel voor gemedicineerd voeder.
4.
VERPAKKINGSGROOTTE
20 kg 5 kg
5.
DOELDIEREN
Varkens
6.
INDICATIES
• • •
Behandeling en preventie van Enzoötische Pneumonie bij Varkens Behandeling van Proliferatieve Varkensenteropathie (ileitis) Behandeling van Varkensdysenterie ziektehaarden in kuddes waar de ziekte vastgesteld werd en preventie van verdere ziektegevallen.
7.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG
In het voer.
Enkel voor vermenging met droog voer.
Menginstructies Een horizontale lintmixer moet gebruikt worden om het product door het voer te mengen.
Aanbevolen wordt om Aivlosin eerst te vermengen met 10 kg voer en daarna de rest van het voer toe te voegen en goed te mengen.
Het met medicatie vermengd voer kan dan gepelletiseerd worden, waarbij eenmaal een voorbehandeling met stoom uitgevoerd wordt gedurende 5 minuten en pelletering plaatsvindt bij niet meer dan 70 ° C onder normale condities.
28 Onverenigbaarheden zijn niet bekend.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
Vlees en slachtafval: twee dagen
9.
SPECIALE WAARSCHUWINGEN
Mensen met bekende overgevoeligheid voor tylvalosinetartraat moeten elk contact met het product vermijden.
Bij het vermengen van het diergeneesmiddel en het omgaan met het met medicatie vermengde voer moet direct contact met ogen, huid en slijmvliezen vermeden worden.
Persoonlijke beschermingsmiddelen moeten gedragen worden bij het vermengen van het diergeneesmiddel of het hanteren van het met medicatie vermengde product: overalls, ondoorlaatbare handschoenen en een wegwerp halfgelaatsmasker volgens Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens Europese norm EN 140, met een filter volgens EN 143.
Was de gecontamineerde huid.
Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts en laat deze het etiket zien.
10.
UITERSTE GEBRUIKSDATUM
EXP * * / * * * *
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
Niet gebruiken na de op de label vermelde uiterste gebruiksdatum
Houdbaarheidstermijn na vermenging met voer of gepelletiseerd voer:
1 maand (Aivlosin 42,5 mg/g) Houdbaarheidstermijn na vermenging met voer 1 maand en met gepelletiseerd voer:
2 weken (Aivlosin 8,5 mg/g)
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
29 13.
DE WOORDEN “ UITSLUITEND BESTEMD VOOR DIERGENEESKUNDIG GEBRUIK“ EN VOORWAARDEN OF BEPERKINGEN BETREFFENDE LEVERING EN GEBRUIK, indien van toepassing
Uitsluitend bestemd voor diergeneeskundig gebruik – enkel verkrijgbaar op voorschrift van een dierenarts
Officiële adviezen over het verwerken van medicinale gemedicineerd voormengsel in het voer moeten worden opgevolgd.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/044/001 EU/2/04/044/002 EU/2/04/044/003 EU/2/04/044/004
(Aivlosin 42,5 mg/g – 20 kg) (Aivlosin 42,5 mg/g – 5 kg) (Aivlosin 8,5 mg/g – 20 kg) (Aivlosin 8,5 mg/g – 5 kg)
17.
PARTIJNUMMER FABRIKANT
Partijnr.:
30 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 8,5 mg/g oraal in te nemen poeder voor varkens.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDELEN
Actief bestanddeel Tylvalosine (als tylvalosinetartraat)
8,5 mg/g
3.
FARMACEUTISCHE VORM
Oraal in te nemen poeder.
4.
VERPAKKINGSGROOTTE
1 kg 3 kg
5.
DOELDIEREN
Varkens
6.
INDICATIES
• • •
Behandeling en preventie van Enzoötische Pneumonie bij varkens.
Behandeling van Proliferatieve Varkensenteropathie (ileitis).
Behandeling en preventie van Varkensdysenterie
7.
TOEDIENINGSWIJZE EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
Enkel aan droog voer toevoegen.
8.
WACHTTIJD
Wachttijd:
Vlees en slachtafval: twee dagen
31 9.
SPECIALE WAARSCHUWING(EN)
Direct contact met de ogen, huis of slijmvliezen moet vermeden worden en persoonlijke beschermingsmiddelen moeten gedragen worden.
Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts en laat deze het etiket zien.
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP * * / * * * *
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
Niet gebruiken na de op het label vermelde uiterste gebruiksdatum
Het voer waaraan de poeder voor oraal gebruik werd toegevoegd, moet vervangen worden indien het niet binnen 24 uur geconsumeerd is.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend bestemd voor diergeneeskundig gebruik – enkel verkrijgbaar op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
32 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/044/005 – 1 kg EU/2/04/044/006 – 3 kg
17.
PARTIJNUMMER FABRIKANT
Partijnr.:
33 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Granulaat voor drinkwater voor kippen (40 g sachet)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 625 mg/gr Granulaat voor drinkwater voor kippen Tylvalosine (als tylvalosinetartraat)
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Tylvalosine (als tylvalosinetartraat)
625 mg/g
3.
VERPAKKINGSGROOTTE
40 gr
4.
TOEDIENINGSWEG(EN)
Toediening in het drinkwater
5.
WACHTTIJD
(Orgaan)vlees:
2 dagen Niet voor legvogels
6.
PARTIJNUMMER
Partij {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gemedicineerd drinkwater dient elke 24 uur ververst te worden
8.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30º C.
Geopende sachets dienen niet bewaard te worden.
34 9.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/044/007
35 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Granulaat voor drinkwater voor kippen (400 g sachet)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 625 mg/gr Granulaat voor drinkwater voor kippen Tylvalosine (als tylvalosinetartraat)
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDELEN
Tylvalosine (als tylvalosinetartraat)
625 mg/g
3.
FARMACEUTISCHE VORM
Granulaat voor drinkwater.
4.
VERPAKKINGSGROOTTE
400 g
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
7.
WACHTTIJD
(Orgaan)vlees:
2 dagen Niet voor legvogels
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gemedicineerd drinkwater dient elke 24 uur ververst te worden
36 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ºC.
Geopende sachets dienen niet bewaard te worden.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen in overeenstemming met de lokale vereisten.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/044/008
16.
PARTIJNUMMER FABRIKANT
Partij {nummer}
37 B.
BIJSLUITER
38 BIJSLUITER Aivlosin 42,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte in de EER:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 42,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder voor varkens.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Actief bestanddeel Tylvalosine (als tylvalosinetartraat)
42,5 mg/g
Carrier:
Magnesiumtrisilicaat, tarwemeel
4.
INDICATIES
•
Behandeling en preventie van Enzoötische Pneumonie bij varkens veroorzaakt door gevoelige stammen van Mycoplasma hyopneumoniae.
Bij de aanbevolen dosis vermindert de longlaesies en het gewichtsverlies maar de infectie met Mycoplasma hyopneumoniae is niet uitgesloten.
•
Behandeling van Proliferatieve Varkensenteropathie (ileitis) veroorzaakt door Lawsonia intracellularis in kuddes waarbij de diagnose gebaseerd is op de klinische voorgeschiedenis, postmortale onderzoeksresultaten en klinische pathologieresultaten.
•
Behandeling van Varkensdysenterie ziektehaarden, veroorzaakt door Brachyspira hyodysenteriae, in kuddes waar de ziekte vastgesteld werd en preventie van verdere ziektegevallen.
39 5.
CONTRA-INDICATIES
Geen
6.
BIJWERKINGEN
Geen bekend Meld eventuele bijwerkingen aan uw dierenarts
7.
DOELDIEREN
Varkens
8.
DOSERING VOOR ELK DIER, TOEDIENINGSWEG(EN) EN TOEDIENINGSWIJZE
In het voer.
Enkel voor vermenging in droog voer.
Voor behandeling en preventie van Enzoötische Pneumonie bij Varkens De dosering is 2,125 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 7 achtereenvolgende dagen.
Secundaire infectie door organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae kan tot complicaties leiden bij enzoötische pneumonie en specifieke medicatie vereisen.
Voor behandeling van Proliferatieve Varkensenteropathie (ileitis) De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
Voor behandeling en preventie van Varkensdysenterie De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
Indicatie
Dosis actief bestanddeel
Duur van de behandeling
Concentratieverhouding in het voer Aivlosin 42,5 mg/g Voormengsel
Behandeling en preventie van enzoötische pneumonie bij varkens
2,125 mg/kg lichaamsgewicht / dag
7 dagen
1 kg/ton *
Behandeling van PPE (ileitis)
4,25 mg/kg lichaamsgewicht / dag
10 dagen
2 kg/ton *
Behandeling en preventie 4,25 mg/kg van varkensdysenterie lichaamsgewicht / dag
10 dagen
2 kg/ton *
* Belangrijk: deze concentratieverhoudingen gaan ervan uit dat een varken per dag 5% van zijn lichaamsgewicht eet.
Bij oudere varkens of bij varkens met een verminderde eetlust of met een beperkte voeding, kan een hogere concentratie nodig zijn om de streefdosis te bereiken.
Als voerinname beperkt is, gebruik dan de volgende formule:
Dosis (mg/kg lichaamsgewicht) x lichaamsgewicht (kg)
=
Dagelijkse voerinname (kg) x Voormengsel sterkte (mg/g)
40 Acute gevallen en ernstig zieke varkens die te weinig eten of drinken moeten behandeld worden met een geschikt injecteerbaar product.
Naast de medicatie moeten er ook goede beheer- en hygiënepraktijken toegepast worden om het risico op infectie te verminderen en het opbouwen van de resistentie te controleren.
Het met medicatie vermengde voer moet als enige voer gegeven worden.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Een horizontale lintmixer moet gebruikt worden om het product door het voer te mengen.
Aanbevolen wordt om Aivlosin eerst te vermengen met 10 kg voer en daarna de rest van het voer toe te voegen en goed te mengen.
Het met medicatie vermengd voer kan dan gepelletiseerd worden, waarbij eenmaal een voorbehandeling met stoom uitgevoerd wordt gedurende 5 minuten en pelletering plaatsvindt bij niet meer dan 70 ° C onder normale condities.
Onverenigbaarheden zijn niet bekend.
10.
WACHTTIJD
Vlees en slachtafval: twee dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten bereik en zicht van kinderen houden Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
Niet gebruiken na de op de label vermelde uiterste gebruiksdatum Houdbaarheidstermijn na vermenging met voer:
Maaltijd en gepelletiseerd voer:
1 maand
12.
SPECIALE WAARSCHUWINGEN
Omdat is aangetoond dat Aivlosin overgevoeligheidsreacties veroorzaakt bij laboratoriumdieren, moeten mensen met bekende overgevoeligheid voor tylvalosinetartraat elk contact met het product vermijden.
Bij het vermengen van het diergeneesmiddel en het omgaan met het met medicatie vermengde voer moet direct contact met ogen, huid en slijmvliezen vermeden worden.
Persoonlijke beschermingsmiddelen moeten gedragen worden bij het vermengen van het diergeneesmiddel of het hanteren van het met medicatie vermengde product: overalls, ondoorlaatbare handschoenen en een wegwerp halfgelaatsmasker volgens Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens Europese norm EN 140, met een filter volgens EN 143.
Was de gecontamineerde huid.
41 Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts en laat deze het etiket zien.
De veiligheid van Aivlosin tijdens dracht en lactatie is niet vastgesteld bij varkens.
Gebruik uitsluitend in overeenstemming met de voordeel/risico -beoordeling van de verantwoordelijk dierenarts.
Onderzoek bij laboratoriumdieren heeft geen bewijs van teratogeniciteit opgeleverd.
Toxiciteit van de moeder bij knaagdieren is waargenomen bij doseringen van 400 mg tylvalosine per kg lichaamsgewicht en hoger.
Bij muizen werd een lichte afname van het foetale lichaamsgewicht waargenomen bij doseringen die toxiciteit bij de moeder veroorzaken.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macroliden kan niet uitgesloten worden.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
< Datum van beslissing van commissie >
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europese Medicijnen Evaluatie Bureau (EMEA), http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Mogelijk worden niet alle verpakkingen op de markt gebracht.
Officiële adviezen over het verwerken van medicinale gemedicineerd voormengsel in het voer moeten worden opgevolgd.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
42 Č eská republika Cymedica spol. sr.o., Pod Nádraž ím 853, 268 01 Hoř ovice, Č ESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Österreich ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α.Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n. º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
43 Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Druž stevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS /ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
44 BIJSLUITER Aivlosin 8,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte in de EER:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 8,5 mg/g gemedicineerd voormengsel voor gemedicineerd voeder voor varkens.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Tylvalosine (als tylvalosinetartraat)
8,5 mg/g
Carrier:
Magnesiumtrisilicaat, tarwemeel
4.
INDICATIES
•
Behandeling en preventie van enzoötische pneumonie bij varkens veroorzaakt door gevoelige stammen van Mycoplasma hyopneumoniae.
Bij de aanbevolen dosis vermindert de longlaesies en het gewichtsverlies maar de infectie met Mycoplasma hyopneumoniae is niet uitgesloten.
•
Behandeling van Proliferatieve Varkensenteropathie (ileitis) veroorzaakt door Lawsonia intracellularis in kuddes waarbij de diagnose gebaseerd is op de klinische voorgeschiedenis, postmortale onderzoeksresultaten en klinische pathologieresultaten.
•
Behandeling van varkensdysenterie ziektehaarden, veroorzaakt door Brachyspira hyodysenteriae in kuddes waar de ziekte vastgesteld werd en preventie van verdere ziektegevallen.
45 5.
CONTRA-INDICATIES
Geen
6.
BIJWERKINGEN
Geen bekend Meld eventuele bijwerkingen aan uw dierenarts
7.
DOELDIEREN
Varkens
8.
DOSERING VOOR ELK DIER, TOEDIENINGSWEG(EN) EN TOEDIENINGSWIJZE
In het voer.
Enkel voor vermenging in droog voer.
Voor behandeling en preventie van Enzoötische Pneumonie bij Varkens De dosering is 2,125 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 7 achtereenvolgende dagen.
Secundaire infectie met organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae kan tot complicaties leiden bij enzoötische pneumonie en specifieke medicatie vereisen.
Voor behandeling van Proliferatieve Varkensenteropathie (ileitis) De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
Voor behandeling en preventie van Varkensdysenterie De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 10 achtereenvolgende dagen.
Indicatie
Dosis actief bestanddeel
Duur van de behandeling
Concentratieverhouding in het voer Aivlosin 8,5 mg/g Voormengsel
Behandeling en preventie van enzoötische pneumonie bij varkens
2,125 mg/kg lichaamsgewicht / dag
7 dagen
5 kg/ton *
Behandeling van PPE (ileitis)
4,25 mg/kg lichaamsgewicht / dag
10 dagen
10 kg/ton *
* Belangrijk: deze concentratieverhoudingen gaan ervan uit dat een varken per dag 5% van zijn lichaamsgewicht eet.
Bij oudere varkens of bij varkens met een verminderde eetlust of met een beperkte voeding, kan een hogere concentratie nodig zijn om de streefdosis te bereiken.
Als voerinname verminderd is, gebruik dan de volgende formule:
Dosis (mg/kg lichaamsgewicht) x lichaamsgewicht (kg)
=
Dagelijkse voerinname (kg) x Voormengsel sterkte (mg/g)
46 Acute gevallen en ernstig zieke varkens die te weinig eten of drinken moeten behandeld worden met een geschikt injecteerbaar product.
Naast de medicatie moeten er ook goede beheer- en hygiënepraktijken toegepast worden om het risico op infectie te verminderen en het opbouwen van de resistentie te controleren.
Het met medicatie vermengde voer moet als enige voer gegeven worden.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Een horizontale lintmixer moet gebruikt worden om het product door het voer te mengen.
Aanbevolen wordt om Aivlosin eerst te vermengen met 10 kg voer en daarna de rest van het voer toe te voegen en goed te mengen.
Het met medicatie vermengd voer kan dan gepelletiseerd worden, waarbij eenmaal een voorbehandeling met stoom uitgevoerd wordt gedurende 5 minuten en pelletering plaatsvindt bij niet meer dan 70 ° C onder normale condities.
Onverenigbaarheden zijn niet bekend.
10.
WACHTTIJD
Vlees en slachtafval: twee dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten bereik en zicht van kinderen houden Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
Niet gebruiken na de op de label vermelde uiterste gebruiksdatum Houdbaarheidstermijn na vermenging met voer:
Maaltijd:
Gepelletiseerd voer
2 weken
12.
SPECIALE WAARSCHUWINGEN
Omdat is aangetoond dat Aivlosin overgevoeligheidsreacties veroorzaakt bij laboratoriumdieren, moeten mensen met bekende overgevoeligheid voor tylvalosinetartraat elk contact met het product vermijden.
Bij het vermengen van het diergeneesmiddel en het omgaan met het met medicatie vermengde voer moet direct contact met ogen, huid en slijmvliezen vermeden worden.
Persoonlijke beschermingsmiddelen moeten gedragen worden bij het vermengen van het diergeneesmiddel of het hanteren van het met medicatie vermengde product: overalls, ondoorlaatbare handschoenen en een wegwerp halfgelaatsmasker volgens Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens Europese norm EN 140, met een filter volgens EN 143.
Was de gecontamineerde huid.
Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts en laat deze het etiket zien.
De veiligheid van Aivlosin tijdens dracht en lactatie is niet vastgesteld bij varkens.
Gebruik uitsluitend in overeenstemming met de voordeel/risico-beoordeling van de verantwoordelijk dierenarts.
Toxiciteit van de
47 moeder bij knaagdieren is waargenomen bij doseringen van 400 mg tylvalosine per kg lichaamsgewicht en hoger.
Bij muizen werd een lichte afname van het foetale lichaamsgewicht waargenomen bij doseringen die toxiciteit bij de moeder veroorzaken.
In het algemeen hebben stammen van B. hyodysenteriae hogere MIC-waarden in geval van resistentie tegen andere macroliden, zoals tylosine.
De klinische relevantie van deze verminderde gevoeligheid is niet helemaal aangetoond.
Kruisresistentie tussen tylvalosine en andere macroliden kan niet uitgesloten worden.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
< Datum van beslissing van commissie >
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europese Medicijnen Evaluatie Bureau (EMEA), http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Mogelijk worden niet alle verpakkingen op de markt gebracht.
Officiële adviezen over het verwerken van medicinale gemedicineerd voormengsel in het voer moeten worden opgevolgd.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
Č eská republika Cymedica spol. sr.o., Pod Nádraž ím 853, 268 01 Hoř ovice, Č ESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
48 Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α.Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n. º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
49 Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Druž stevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS /ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
50 BIJSLUITER voor Aivlosin 8,5 mg/g oraal in te nemen poeder
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen en fabrikant:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte in de EER:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 8,5 mg/g oraal in te nemen poeder voor varkens.
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDELEN
Actief bestanddeel Tylvalosine (als tylvalosinetartraat)
8,5 mg/g
4.
INDICATIES
•
Behandeling en preventie van enzoötische pneumonie bij varkens veroorzaakt door gevoelige stammen van Mycoplasma hyopneumoniae in varkens.
Bij de aanbevolen dosis worden longlaesies en gewichtsverlies verminderd, maar infectie met Mycoplasma hyopneumoniae is niet uitgesloten.
•
Behandeling van Proliferatieve Varkensenteropathie (ileitis) veroorzaakt door Lawsonia intracellularis.
Behandeling van varkensdysenterie ziektehaarden in kuddes waar de ziekte vastgesteld werd en preventie van verdere ziektegevallen.
5.
CONTRA-INDICATIES
Geen
51 6.
BIJWERKINGEN
Geen bekend Meld eventuele bijwerkingen aan uw dierenarts
7.
DOELDIEREN
Varkens
8.
DOSERING VOOR ELK DIER, TOEDIENINGSWIJZE EN TOEDIENINGSWEG(EN)
Voor oraal gebruik
Voor de behandeling van individuele varkens op boerderijen waar slechts een kleine aantal varkens het geneesmiddel moet ontvangen.
Grotere groepen moeten worden behandeld met voer waar geneesmiddelen in zijn verwerkt.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Het oraal in te nemen poeder dient voor gebruik bij individuele varkens op boerderijen waar slechts een klein aantal varkens de medicatie moet ontvangen.
Voor behandeling en preventie van Enzoötische Pneumonie bij Varkens De dosering is 2,125 mg tylvalosine per kg lichaamsgewicht per dag in het voer gedurende 7 achtereenvolgende dagen.
Secundaire infectie met organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae kan tot complicaties leiden bij enzoötische pneumonie en specifieke medicatie vereisen.
Voor behandeling van Proliferatieve Varkensenteropathie (ileitis) De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag gedurende 10 achtereenvolgende dagen.
Voor behandeling en preventie van Varkensdysenterie De dosering is 4,25 mg tylvalosine per kg lichaamsgewicht per dag gedurende 10 achtereenvolgende dagen.
Dit wordt bereikt door Aivlosin 8,5mg/g oraal in te nemen poeder grondig te mengen met het dagelijkse voer voor elk individueel varken,.
Scheppen met 3 maten zijn voorzien om de juiste hoeveelheid Aivlosin 8,5 mg/g oraal in te nemen poeder te meten voor vermenging met het dagelijkse rantsoen volgens het onderstaande schema.
De dosis met het oraal in te nemen poeder moet éénmaal per dag gegeven worden gedurende de hierboven aanbevolen periodes.
Het te behandelen varken moet worden gewogen en de hoeveelheid voeding die het varken waarschijnlijk eet moet worden ingeschat op basis van de dagelijkse voedingsinname gelijk aan 5% van het lichaamsgewicht.
Speciale aandacht dient geschonken te worden aan varkens waarvan de dagelijkse voedingsinname verminderd of beperkt is.
De juiste hoeveelheid Aivlosin 8,5 mg/g poeder voor oraal gebruik moet in een emmer of een soortgelijke bak worden toegevoegd aan de geschatte hoeveelheid voor ieder varken en goed worden gemengd.
52 Dit product moet toegevoegd worden aan droog niet-gepelletiseerd voer.
Enzoötische Pneumonie bij Varkens 2,125 mg/kg lichaamsgewicht
Schepm¬
Aantal
Lichaamsge¬ Schepm¬
Aantal
wicht (kg)
aat
scheppen wicht (kg)
wicht (kg)
aat scheppen wicht (kg) aat
scheppen
12
5 ml 1
6,5 - 12 13 - 24
10 ml 10 ml
1 2
13 - 24 25 - 48 49 - 72 73 - 96
10 ml 10 ml 10 ml 10 ml
1 2 3 4
24 - 48 10 ml 49 - 72 10 ml 73 - 96 10 ml
4 6 8
97 - 120
10 ml
5
97 - 115
25 ml
4
121 - 144 145 - 168 169 - 192
10 ml 10 ml 10 ml
6 7 8
116 - 145 146 - 175 176 - 200
25 ml 25 ml 25 ml
5 6 7
NB:
Meet de hoeveelheid product met afgestreken scheppen
NB:
Meet de hoeveelheid product met afgestreken scheppen
Acute gevallen en ernstig zieke varkens die te weinig eten of drinken moeten behandeld worden met een geschikt injecteerbaar product.
Naast de medicatie moeten er ook goede beheer- en hygiënepraktijken toegepast worden op de boerderij om het risico op infectie te verminderen en de mogelijke ontwikkeling van resistentie te controleren.
10.
WACHTTIJD
Vlees en slachtafval: twee dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten bereik en zicht van kinderen houden Niet bewaren boven 25 ºC.
Houd de container goed gesloten.
Bewaar in de oorspronkelijke container
Niet gebruiken na de op het label vermelde uiterste gebruiksdatum
Voer waaraan poeder voor oraal gebruik is toegevoegd, moet vervangen worden indien het niet binnen 24 uur geconsumeerd is.
12.
SPECIALE WAARSCHUWING(EN)
Omdat is aangetoond dat Aivlosin overgevoeligheidsreacties veroorzaakt bij laboratoriumdieren, moeten mensen met bekende overgevoeligheid voor tylvalosinetartraat elk contact met het product vermijden.
Bij het toevoegen van het diergeneesmiddel aan het individuele rantsoen en bij het omgaan dit voer moet direct contact met ogen, huid en slijmvliezen vermeden worden.
Persoonlijke beschermingsmiddelen moeten gedragen worden bij het hanteren van het oraal in te nemen diergeneesmiddel of het met medicatie vermengde product: overall, ondoorlaatbare handschoenen en een wegwerp halfgelaatsmasker volgens Europese norm EN 149 of een niet-wegwerpbaar
53 gelaatsmasker volgens Europese norm EN 140, met een filter volgens EN 143.
Was de gecontamineerde huid.
Raadpleeg bij onopzettelijk inslikken onmiddellijk een arts en laat deze het etiket zien.
De veiligheid van Aivlosin tijdens dracht en lactatie is niet vastgesteld bij varkens.
Gebruik uitsluitend in overeenstemming met de voordeel/risico-beoordeling van de verantwoordelijk dierenarts.
Onderzoek bij laboratoriumdieren heeft geen bewijs van teratogeniciteit opgeleverd.
Toxiciteit van de moeder bij knaagdieren is waargenomen bij doseringen van 400 mg tylvalosine per kg lichaamsgewicht en hoger.
Bij muizen werd een lichte afname van het foetale lichaamsgewicht waargenomen bij doseringen die toxiciteit bij de moeder veroorzaken.
Kruisresistentie tussen andere macrolide antibiotica kan niet uitgesloten worden
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
< Datum van beslissing van commissie >
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europese Medicijnen Evaluatie Bureau (EMEA), http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Mogelijk worden niet alle verpakkingen op de markt gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
54 Č eská republika Cymedica spol. sr.o., Pod Nádraž ím 853, 268 01 Hoř ovice, Č ESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Österreich ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α.Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n. º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
55 Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Druž stevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS /ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
56 BIJSLUITER Aivlosin 625 mg/gr Granulaat voor drinkwater voor kippen (als vouwlabel direct op de primaire verpakking aangebracht)
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Aivlosin 625 mg/gr Granulaat voor drinkwater voor kippen Tylvalosine (als tylvalosinetartraat)
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Werkzaam bestanddeel:
Tylvalosine als tartraat
625 mg/gr
Wit granulaat
4.
INDICATIE(S)
Behandeling en preventie van respiratoire aandoeningen die verband houden met Mycoplasma gallisepticum bij kippen.
Als hulpmiddel bij de preventiestrategie voor het verminderen van de klinische tekenen en mortaliteit als gevolg van respiratoire ziekte bij kolonies, waar infectie in ovum met Mycoplasma gallisepticum waarschijnlijk is omdat van de ziekte bekend is dat deze aanwezig is in de oudergeneratie.
De preventiestrategie dient inspanningen te omvatten om de infectie door de oudergeneratie te elimineren.
5.
CONTRA-INDICATIES
Geen
57 6.
BIJWERKINGEN
Geen, voor zover bekend.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor toediening in het drinkwater
Voor behandeling van respiratoire aandoeningen die verband houden met Mycoplasma gallisepticum De dosering is 25 mg tylvalosine per kg lichaamsgewicht per dag in drinkwater gedurende drie opeenvolgende dagen.
De dosering is 25 mg tylvalosine per kg lichaamsgewicht per dag in drinkwater gedurende 3 opeenvolgende dagen bij een leeftijd van 1 dag.
Dit wordt gevolgd door een tweede behandeling met 25 mg tylvalosine per kg lichaamsgewicht per dag in drinkwater gedurende 3 opeenvolgende dagen tijdens de risicoperiode, d.w.z. ten tijde van behandelingsstress zoals het toedienen van vaccins (gewoonlijk wanneer vogels 2-3 weken oud zijn).
Bepaal het gecombineerde lichaamsgewicht (in kg) van alle te behandelen kippen.
Selecteer het correcte aantal sachets conform de benodigde hoeveelheid product.
20.000 vogels met een gemiddeld lichaamsgewicht van 50 g).
20.000 vogels met een gemiddeld lichaamsgewicht van 500 g).
Om een correcte dosis te bereiken, is mogelijk het bereiden van een geconcentreerde (voorraad) oplossing noodzakelijk (bijv. voor het behandelen van in totaal 500 kg totaal vogelgewicht, dient men slechts 50% van de uit het 40 g sachet bereide voorraadoplossing te gebruiken).
Het product dient te worden toegevoegd aan een hoeveelheid water die kippen op één dag zullen drinken.
Tijdens de medicatieperiode dient geen andere drinkwaterbron beschikbaar te zijn.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Het product kan direct in het drinkwatersysteem worden gemengd of het kan eerst worden gemengd als een voorraadoplossing in een kleinere hoeveelheid water, die vervolgens wordt toegevoegd aan het drinkwatersysteem.
Wanneer het product direct in het drinkwatersysteem wordt gemengd, dient de inhoud van het sachet op het oppervlak van het water te worden gestrooid en grondig vermengd te worden tot een transparante oplossing is geproduceerd (gewoonlijk binnen 3 minuten).
58 Bij het bereiden van een voorraadoplossing dient de maximale concentratie 40 g per 1500 ml of 400 g product per 15 liter te zijn en is het noodzakelijk de oplossing gedurende 10 minuten te mengen.
Na deze tijd zal een resterende troebelheid niet van invloed zijn op de werkzaamheid van het product.
10.
WACHTTIJD
(Orgaan)vlees:
2 dagen Niet goedgekeurd voor gebruik bij legvogels die eieren voor menselijke consumptie produceren.
Niet gebruiken binnen 14 dagen voor het begin van de leg.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 30 ° C Geopende sachets dienen niet bewaard te worden.
Niet te gebruiken na de vervaldatum vermeld op het etiket na “ EXP”.
Houdbaarheid van het gemedicineerde drinkwater:
24 uur Men dient slechts een voldoende hoeveelheid drinkwater met geneesmiddel te bereiden voor de dagelijkse behoeften.
Gemedicineerd drinkwater dient elke 24 uur te worden vervangen.
12.
SPECIALE WAARSCHUWING(EN)
Men dient goede behandelings- en hygiënische praktijken te introduceren om het risico van herinfectie te verkleinen.
Van tylvalosine is aangetoond dat het overgevoeligheidsreacties veroorzaakt bij laboratoriumdieren; daarom dienen mensen met bekende overgevoeligheid voor tylvalosinetartraat contact met het diergeneesmiddel te vermijden.
Wanneer u het diergeneesmiddel mengt en de oplossing hanteert, dient u direct contact met ogen, huid of slijmvliezen te vermijden.
Persoonlijke beschermingsmiddelen die bestaan uit ondoorlatende handschoenen en een half masker volgens de Europese norm EN 149 of een niet-wegwerpbaar gelaatsmasker volgens de Europese norm EN 140 met een filter volgens de Europese norm EN 143 moeten worden gedragen te worden tijdens het mengen van het diergeneesmiddel.
Was gecontamineerde huid.
In geval van accidentele ingestie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
59 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
< Datum van beslissing van commissie >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Aivlosin 625 mg/g Granulaat voor drinkwater voor kippen is verkrijgbaar in sachets met 40 g of 400 g.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
Magyarország Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
Č eská republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velká Británie Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
60 Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Καλορίζου Μ. -Σ .Κουρουπίδης ΟΕ Ηρώων Πολυτεχνείου 60 43100 Καρδίτσα Ελλάδα Τηλ: +3024410 41951 Email: info@vkk.gr
Polska Vet-Trade Polska Sp. z o.o.
Ul.
Sł oneczna 223A 05-506 Lesznowola NIP 5262748877 Polska Tel: +4822 7376363
España ESTEVE Veterinaria Laboratorios Dr.
Esteve, S.A.
Mare de Deu de Montserrat, 221 08041 Barcelona España Tel: +34 93 4466000 Email: veterinaria@esteve.es
Portugal Esteve veterinaria-Esteve Farma, Lda.
Avenida do Forte n ° 3 Edifício Suécia III – Piso 1 2794-038 Carnaxide Portugal Tel: +351 214246027 Email: e.veterinaria@esteve.es
France Agripharm Sante Animale Za La Buzeniere 85500 Les Herbiers France Tel: +33 (0) 251911346 Email: agripharm@agripharm.fr
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija VETCONSULT PHARMA d.o.o.
Gerbič eva 50 1000 Ljubljana Slovenija Tel: +386 1 28 00 677, 678 Email: info@vet4you.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velika Britanija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
61 Italia Esteve, S.p, A, Via Ippolito Rosellini, 12, 1º piano 20124 Milano Italia Tel: +39 0269964201 Email: estevespa@esteve.es
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia Κύπρος Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
62
European Medicines Agency Veterinary Medicines
EMEA/V/C/146
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
BTVPUR ALSAP 8
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is BTVPUR AlSap 8?
BTVPUR AlSap 8 is een vaccin.
Het is een suspensie voor injectie die geïnactiveerde (gedode) blauwtongvirussen serotype 8 bevat.
Wanneer wordt BTVPUR AlSap 8 voorgeschreven?
BTVPUR AlSap 8 wordt toegepast bij runderen en schapen om hen te beschermen tegen blauwtong.
Blauwtong is een infectie die door knutten (een muggensoort) wordt overgedragen en wordt veroorzaakt door het blauwtongvirus (serotype 8).
Het vaccin wordt gebruikt om viremie (de aanwezigheid van virussen in het bloed) te beperken en de verschijnselen van de ziekte te verminderen.
Het vaccin wordt toegediend aan jonge dieren in de vorm van een injectie onder de huid.
Voor het vaccineren van schapen is één injectie voldoende, maar bij runderen is na drie tot vier weken een tweede injectie nodig.
Het vaccin wordt alleen toegepast als onderdeel van een goedgekeurd nationaal ziektebestrijdingsprogramma.
De reden hiervoor is dat de bestrijding van blauwtong de verantwoordelijkheid is van nationale diergeneeskundige instanties in overleg met de Europese Commissie.
Hoe werkt BTVPUR AlSap 8?
BTVPUR AlSap 8 is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te 'leren' zich tegen een ziekte te verdedigen.
BTVPUR AlSap 8 bevat blauwtongvirussen die zijn geïnactiveerd zodat ze de ziekte niet kunnen veroorzaken.
Wanneer het aan runderen en schapen wordt toegediend, herkent het immuunsysteem van de dieren de virussen als 'lichaamsvreemd' en maakt het antistoffen tegen het virus aan.
Als de dieren dan later opnieuw met het blauwtongvirus in aanraking komen, zal het immuunsysteem van de dieren deze antistoffen sneller kunnen aanmaken.
Dit draagt bij aan de bescherming tegen de ziekte.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe is BTVPUR AlSap 8 onderzocht?
De veiligheid van het vaccin is onderzocht in veiligheidsonderzoeken in het laboratorium die met BTVPUR AlSap 8 bij runderen en schapen werden uitgevoerd.
Ook werden de resultaten gepresenteerd van een reeks veiligheidsonderzoeken in het laboratorium met vaccins met een vergelijkbare samenstelling maar met verschillende serotypen van het blauwtongvirus om de conclusies ten aanzien van de veiligheid te extrapoleren, aangezien het vaccin bedoeld is voor toepassing in een noodsituatie.
De werkzaamheid van het vaccin bij runderen is onderzocht in een laboratoriumonderzoek waarin het vaccin werd toegepast bij runderen vanaf één maand oud.
In een ander laboratoriumonderzoek werd de toepassing van het vaccin bij schapen van drie tot vier maanden oud beoordeeld.
De firma presenteerde ook resultaten van een reeks onderzoeken met andere vaccins die andere serotypen van het blauwtongvirus bevatten, evenals gepubliceerde informatie om aan te tonen dat het vaccin ook bij jongere schapen werkt.
Het vaccin werd beoordeeld in het kader van een noodsituatie; dit betekent dat er nog aanvullende onderzoeken met BTVPUR AlSap 8 lopen, die zullen worden beoordeeld.
Welke voordelen bleek BTVPUR AlSap 8 tijdens de studies te hebben?
De onderzoeken toonden aan dat het vaccin veilig is voor schapen en runderen, en dat het de verschijnselen van de ziekte en de viremie vermindert bij dieren vanaf één maand oud die met blauwtongvirus serotype 8 zijn geïnfecteerd.
Uit de onderzoeken bleek ook dat het vaccin kan worden gebruikt bij drachtige schapen.
De veiligheid van het vaccin bij drachtige koeien is nog niet geheel vastgesteld, maar uit de resultaten tot nu toe blijkt dat het vaccin veilig kan worden gebruikt tijdens ten minste de laatste drie maanden van de dracht.
Welke risico's houdt het gebruik van BTVPUR AlSap 8 in?
Na vaccinatie kan op de injectieplaats een kleine zwelling optreden die maximaal twee weken aanhoudt.
Ook kan zich bij de dieren in de 24 uur na vaccinatie een tijdelijke stijging van de lichaamstemperatuur voordoen, meestal met niet meer dan 1 ºC.
Hoe lang duurt het voordat het dier kan worden geslacht en het vlees voor menselijke consumptie kan worden gebruikt (wachttijd)?
De wachttijd is nul dagen voor zowel schapen als runderen.
Hoe lang duurt het voordat de melk van het dier voor menselijke consumptie kan worden gebruikt?
Voor zowel schapen als runderen geldt dat de melk na nul dagen kan worden gebruikt.
Waarom is BTVPUR AlSap 8 goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van BTVPUR AlSap 8 groter zijn dan de risico’ s voor actieve immunisatie van schapen en
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
De goedkeuring voor BTVPUR AlSap 8 is verleend onder 'uitzonderlijke omstandigheden'.
Dit houdt in dat het nog niet mogelijk is geweest volledige informatie over BTVPUR AlSap 8 te verzamelen.
Het Europees Geneesmiddelenbureau (EMEA) zal jaarlijks eventuele aanvullende informatie die beschikbaar komt, beoordelen volgens een overeengekomen tijdschema; deze samenvatting wordt dan zonodig bijgewerkt.
Welke informatie wordt nog verwacht voor BTVPUR AlSap 8?
De firma die BTVPUR AlSap 8 vervaardigt, zal een actieplan indienen samen met tijdlijnen voor alle kwesties die nog moeten worden opgelost voordat aan de vergunning de normale status kan worden toegekend.
Ook zal de firma regelmatig nieuwe updates aanleveren over het gebruik en de veiligheid van het vaccin.
Overige informatie over BTVPUR AlSap 8:
De Europese Commissie heeft op 17 maart 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van BTVPUR AlSap 8 verleend aan Merial.
Op het etiket/buitenverpakking staat of dit middel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 17 maart 2009.
3/3
EU-nummers
Fantasienaam Sterkte
Farmaceutische vorm
Bestemd voor
Toedieningsweg Verpakking
Inhoud
Verpakkings- Wachttijd grootte
EU/2/09/094/001
BTVPUR Alsap 8
≥ 7,1 CCID50 *
Suspensie voor injectie
Runderen, Schapen
Subcutaan gebruik
100 ml
Doos met 1 flacon van 100 doses
N/A (Rund), N/A (Schaap)
EU/2/09/094/002
BTVPUR
≥ 7,1
Suspensie voor
Runderen,
Subcutaan
Polypropyleen flacon
100 ml
Doos met 10
N/A (Rund),
Alsap 8
CCID50 *
injectie
Schapen
gebruik
flacons van elk 100 doses
N/A (Schaap)
EU/2/09/094/003
BTVPUR Alsap 8
≥ 7,1 CCID50 *
Suspensie voor injectie
Runderen, Schapen
Subcutaan gebruik
50 ml
Doos met 1 flacon van 50 doses
N/A (Rund), N/A (Schaap))
EU/2/09/094/004
BTVPUR Alsap 8
≥ 7,1 CCID50 *
Suspensie voor injectie
Runderen, Schapen
Subcutaan gebruik
50 ml
Doos met 10 flacons van elk 50 doses
N/A (Rund), N/A (Schaap)
EU/2/09/094/005 (*)
BTVPUR Alsap 8
≥ 7,1 CCID50 *
Suspensie voor injectie
Runderen, Schapen
Subcutaan gebruik
10 ml
Doos met 1 flacon van 10 doses
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
BTVPUR AlSap 8 suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere dosis van 1 ml vaccin bevat:
Bluetongue virus serotype 8 antigeen (*) overeenkomend met de titer vóór inactivatie (log10)
Adjuvantia:
2,7 mg 30 HU * *
Hulpstoffen:
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Schapen en runderen.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van schapen en runderen ter voorkoming van viremie * en ter vermindering van klinische symptomen veroorzaakt door het Bluetongue virus serotype 8. * (onder het detectieniveau van de gevalideerde RT-PCR methode bij 3.14log10 RNA copies/ml, indicatief voor geen transmissie van infectieus virus)
De aanvang van immuniteit is aangetoond 3 weken na de primovaccinatie.
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Wanneer gebruikt bij andere tamme en wilde herkauwende soorten die worden beschouwd als een risico voor infectie, moet het gebruik in deze soorten met zorg worden aangepakt en is het raadzaam om het vaccin te testen bij een klein aantal dieren vóór over te gaan tot massavaccinatie.
De mate van werkzaamheid bij andere soorten kan verschillen van deze aangetoond bij schapen en runderen.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vaccineer enkel gezonde dieren.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Geen.
4.6 Bijwerkingen (frequentie en ernst)
Vaccinatie kan gevolgd worden door een kleine lokale zwelling op de injectieplaats (ten hoogste 32 cm²) gedurende een korte tijd (ten hoogste 14 dagen).
Een voorbijgaande stijging van de lichaamstemperatuur, die normaal een gemiddelde van 1,1°C niet overschrijdt, kan optreden binnen 24 uur na vaccinatie.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan bij schapen tijdens de dracht worden gebruikt.
De veiligheid gedurende de hele dracht bij koeien is nog niet volledig vastgesteld, hoewel tussentijdse gegevens de veiligheid minstens aantonen tijdens het laatste trimester van de dracht bij koeien.
De veiligheid en werkzaamheid van het vaccin zijn nog niet vastgesteld bij mannelijke fokdieren.
Gebruik in deze categorie van dieren mag uitsluitend in overeenstemming met de baten/risicobeoordeling door de behandelend dierenarts en/of de nationale bevoegde overheid over het actuele Bluetongue virus (BTV) vaccinatiebeleid.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van dit vaccin bij gebruik in combinatie met enig ander diergeneesmiddel.
Ten aanzien van het gebruik van dit vaccin vóór of na enig ander diergeneesmiddel dient per geval een besluit te worden genomen.
4.9 Dosering en toedieningsweg
Pas gebruikelijke aseptische maatregelen toe.
Schud zachtjes vlak vóór gebruik.
Vermijd schuimvorming, aangezien dit irriterend kan zijn op de injectieplaats.
De volledige inhoud van de flacon moet onmiddellijk gebruikt worden na aanprikken en tijdens dezelfde vaccinatiesessie.
Vermijd veelvuldig aanprikken.
Dien één dosis van 1 ml subcutaan toe in overeenstemming met het volgend vaccinatieschema:
- Eén injectie: vanaf de leeftijd van 1 maand bij naïeve dieren (of vanaf de leeftijd van 2,5
maanden bij jonge dieren geboren uit immune schapen).
- 1ste injectie: vanaf de leeftijd van 1 maand bij naïeve dieren (of vanaf de leeftijd van 2,5
maanden bij jonge dieren geboren uit immune runderen).
- 2de injectie: na 3-4 weken.
3 • Hervaccinatie Aangezien de immuniteitsduur nog niet volledig bepaald is bij runderen en schapen, dient elk hervaccinatieschema goedgekeurd te worden door de bevoegde overheid of door de verantwoordlijke dierenarts, rekening houdend met de lokale epidemiologische situatie.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er werden na toediening van een dubbele dosis vaccin geen andere bijwerkingen opgemerkt dan deze vermeld in rubriek 4.6.
4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Bluetongue virus vaccin, ATCvet-code QI04AA02 (schapen) en QI02AA08 (runderen).
Het vaccin bevat geïnactiveerd Bluetong virus serotype 8 met aluminium hydroxide en saponine als adjuvantia.
Het induceert een actieve en specifieke immuniteit tegen Bluetongue virus serotype 8 bij het gevaccineerde dier.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Silicon antischuim Fosfaat buffer Glycine buffer
6.2 Onverenigbaarheden
Niet vermengen met enig ander diergeneesmiddel.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
Houdbaarheid na eerste opening van de container: onmiddellijk na aanprikken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Doos met 10 flacons van 50 doses (10 x 50 ml).
Doos met 1 flacon van 10 doses (1 x 10 ml).
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/09/094/001 EU/2/09/094/002 EU/2/09/094/003 EU/2/09/094/004 EU/2/09/094/005
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
{DD/MM/JJJJ}
10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van BTVPUR AlSap 8 is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om BTVPUR AlSap 8 te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
5 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
6 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
MERIAL Animal Health Limited Biological Laboratory, Ash Road, Pirbright, Woking, Surrey GU24 0NQ Groot-Brittannië
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
MERIAL Laboratory of Lyon Porte des Alpes Rue de l’ Aviation, 69800 Saint-Priest Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
Het gebruik van dit diergeneesmiddel is enkel toegelaten onder de bijzondere omstandigheden bepaald door de wetgeving van de Europese Gemeenschap over de bestrijding van Bluetongue.
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van de marketing plannen voor het geneesmiddel dat werd vergund door dit besluit.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
7 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch
Dier-
Overige
werkzame substantie(s)
Soort
Aluminium hydroxide Saponine
EC 2796/95 EC 1433/96
1.
De aanvrager moet binnen 6 maanden na de vergunning van het product een actieplan, inclusief tijdslijnen, leveren voor alle punten die opheldering vragen om de vergunning in een normaal statuut om te kunnen zetten.
Die informatie zal worden beoordeeld en goedgekeurd door de CVMP en zal deel uitmaken van de daarop volgende jaarlijkse herbeoordeling.
2.
Voor de eerste en de daaropvolgende jaarlijkse herbeoordelingen moet de houder van de vergunning voor het in de handel brengen jaarlijks een ge-update risicobeoordeling leveren over het continue gebruik van het vaccin, rekening houdend met de continue nood aan het vaccin, de gebruikservaringen van de vorige twaalf maanden en de geboekte vooruitgang voor alle punten die opheldering vragen om de vergunning in een normaal statuut om te kunnen zetten.
3.
De aanvrager moet 6-maandelijkse Periodic Safety Update rapporten indienen, te starten van zodra de vergunning voor het in de handel brengen is goedgekeurd en, bovenop de wettelijke verplichtingen van toepassing op het rapporteren van bijwerkingen, moet de aanvrager de volgende vermoedelijke bijwerkingen in de PSURs specifiek opvolgen en evalueren: abortus, natuurlijke sterfte, effecten op de melkproductie, lokale reacties, koorts, lethargie en overgevoeligheidsreacties, met inbegrip van ernstige allergische reacties.
De frequentie van indienen van PSUR rapporten zal worden bepaald bij de jaarlijkse herbeoordelingen van het product.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met 1 flacon van 10 ml Doos met 1 flacon van 50 ml Doos met 10 flacons van 50 ml Doos met 1 flacon van 100 ml Doos met 10 flacons van 100 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
BTVPUR AlSap 8 suspensie voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere dosis van 1 ml vaccin bevat BTV 8 antigeen ≥ 7,1 CCID50 * Aluminium hydroxide, Saponine qs 1 dosis (*) (*) zie bijsluiter
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
10 flacons van 100 doses (10 x 100 ml).
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Schapen en runderen
6.
INDICATIE(S)
Actieve immunisatie van schapen en runderen ter voorkoming van viremie en van klinische symptomen veroorzaakt door het Bluetongue virus serotype 8.
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
11 8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Houdbaarheid na eerste opening van de container: onmiddellijk na aanprikken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANKRIJK
12 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/09/094/001 EU/2/09/094/002 EU/2/09/094/003 EU/2/09/094/004 EU/2/09/094/005
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
13 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flacon met 10 en 50 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
BTVPUR AlSap 8 suspensie voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
BTV 8 antigeen
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 doses (10 ml) 50 doses (50 ml)
4.
TOEDIENINGSWEG(EN):
Voor subcutaan gebruik.
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanprikken onmiddellijk verbruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Flacon met 100 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
BTVPUR AlSap 8 suspensie voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere dosis van 1 ml vaccin bevat Bluetongue virus serotype 8 antigeen
3.
FARMACEUTISCHE VORM
Lees vóór gebruik de bijsluiter.
4.
VERPAKKINGSGROOTTE
100 doses (100 ml).
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Schapen en runderen
6.
INDICATIE(S)
Actieve immunisatie van schapen en runderen ter voorkoming van viremie en van klinische symptomen veroorzaakt door het Bluetongue virus serotype 8.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
15 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanprikken onmiddellijk verbruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/09/094/001 EU/2/09/094/002
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
BIJSLUITER
17 BIJSLUITER
BTVPUR AlSap 8 suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29 avenue Tony Garnier 69007 Lyon, Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratory of Lyon Porte des Alpes Rue de l’ Aviation, 69800 Saint-Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
BTVPUR AlSap 8 suspensie voor injectie
3.
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDELEN
Iedere dosis van 1 ml vaccin bevat:.
Saponine (*) overeenkomend met de titer vóór inactivatie (log10) (* *) Haemolytische eenheden
≥ 7,1 CCID50 * 2,7 mg 30 HU * *
4.
INDICATIES
Actieve immunisatie van schapen en runderen ter voorkoming van viremie * en ter vermindering van klinische symptomen veroorzaakt door het Bluetongue virus serotype 8 (BTV8). * onder het detectieniveau van de gevalideerde RT-PCR methode bij 3.14log10 RNA copies/ml, indicatief voor geen transmissie van infectieus virus
De aanvang van immuniteit is aangetoond 3 weken na de primovaccinatie.
De duur van immuniteit is nog niet volledig vastgesteld bij runderen en schapen, hoewel tussentijdse gegevens van lopende studies aantonen dat de duur minstens 6 maanden is na de primovaccinatie bij het schaap.
5.
CONTRA-INDICATIES
Geen.
18 6.
BIJWERKINGEN
Vaccinatie kan gevolgd worden door een kleine lokale zwelling op de injectieplaats (ten hoogste 32 cm²) gedurende een korte tijd (ten hoogste 14 dagen).
Een voorbijgaande stijging van de lichaamstemperatuur, die normaal een gemiddelde van 1,1°C niet overschrijdt, kan optreden binnen 24 uur na vaccinatie.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Schapen en runderen.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Dien één dosis van 1 ml subcutaan toe in overeenstemming met het volgend vaccinatieschema:
- Eén injectie: vanaf de leeftijd van 1 maand bij naïeve dieren (of vanaf de leeftijd van 2,5
maanden bij jonge dieren geboren uit immune schapen).
- 1ste injectie: vanaf de leeftijd van 1 maand bij naïeve dieren (of vanaf de leeftijd van 2,5
maanden bij jonge dieren geboren uit immune runderen).
- 2de injectie: na 3-4 weken.
• Hervaccinatie Aangezien de immuniteitsduur nog niet volledig bepaald is bij runderen en schapen, dient elk hervaccinatieschema goedgekeurd te worden door de bevoegde overheid of door de verantwoordlijke dierenarts, rekening houdend met de lokale epidemiologische situatie.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Pas gebruikelijke aseptische maatregelen toe.
Schud zachtjes vlak vóór gebruik.
Vermijd schuimvorming, aangezien dit irriterend kan zijn op de injectieplaats.
De volledige inhoud van de flacon moet onmiddellijk gebruikt worden na aanprikken en tijdens dezelfde vaccinatiesessie.
Vermijd veelvuldig aanprikken.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bescherm tegen licht.
19 Houdbaarheid na eerste opening van de container: onmiddellijk na aanprikken.
Niet te gebruiken na de vervaldatum (EXP) vermeld op het etiket en de doos.
12.
SPECIALE WAARSCHUWINGEN
Vaccineer enkel gezonde dieren.
Kan bij schapen tijdens de dracht worden gebruikt.
De veiligheid gedurende de hele dracht is bij koeien nog niet volledig vastgesteld, hoewel tussentijdse gegevens de veiligheid minstens aantonen tijdens het laatste trimester van de dracht bij koeien.
De veiligheid en werkzaamheid van het vaccin zijn nog niet vastgesteld bij mannelijke fokdieren.
Gebruik in deze categorie van dieren mag uitsluitend in overeenstemming met de baten/risicobeoordeling door de behandelend dierenarts en/of de nationale bevoegde overheid over het actuele Bluetongue virus (BTV) vaccinatiebeleid.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van dit vaccin bij gebruik in combinatie met enig ander diergeneesmiddel.
Ten aanzien van het gebruik van dit vaccin vóór of na enig ander diergeneesmiddel dient per geval een besluit te worden genomen.
Niet vermengen met enig ander diergeneesmiddel.
Er werden na toediening van een dubbele vaccin geen andere bijwerkingen opgemerkt dan deze vermeld in rubriek ‘ Bijwerkingen’.
Wanneer gebruikt bij andere tamme en wilde herkauwende soorten die worden beschouwd als een risico voor infectie, moet het gebruik in deze soorten met zorg worden aangepakt en is het raadzaam om het vaccin te testen bij een klein aantal dieren vóór over te gaan tot massavaccinatie.
De mate van werkzaamheid bij andere soorten kan verschillen van deze aangetoond bij schapen en runderen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Het vaccin bevat geïnactiveerd Bluetongue virus serotype 8 met aluminium hydroxide en saponine als adjuvantia.
Het induceert een actieve en specifieke immuniteit tegen Bluetongue virus serotype 8 bij het gevaccineerde dier.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Doos met 10 flacons van 100 doses (100 ml).
21
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1.
NAAM VAN HET DIERGENEESMIDDEL
Cerenia 16 mg tabletten voor honden Cerenia 24 mg tabletten voor honden Cerenia 60 mg tabletten voor honden Cerenia 160 mg tabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Elke tablet bevat 16 mg, 24 mg, 60 mg of 160 mg maropitant als maropitant citraat monohydraat.
Hulpstoff(en):
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Licht-oranje tablet.
De tabletten hebben een breukstreep aan beide zijden waardoor de tablet gehalveerd kan worden.
Elke tablet is op de achterzijde gemerkt met het Pfizer logo.
Aan de voorzijde zijn beide helften gemerkt met de letters “ MPT” en cijfers die de hoeveelheid maropitant aanduiden.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
• Voor de preventie van braken, inclusief braken veroorzaakt door chemotherapie. • Voor de behandeling van braken, in combinatie met Cerenia oplossing voor injectie en in combinatie met andere ondersteunende maatregelen. • Voor de preventie van braken, veroorzaakt door reisziekte.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Echter, als de frequentie van braken erg hoog is, is het mogelijk dat de oraal toegediende Cerenia nog niet geabsorbeerd is voordat er opnieuw braken plaatsvindt.
Het is dan ook aan te bevelen om de behandeling van het braken te starten met Cerenia oplossing voor injectie.
2 “ Goede veterinaire praktijken” geeft aan dat anti-emetica gebruikt moeten worden in combinatie met andere diergeneeskundige en ondersteunende maatregelen, zoals dieet controle en vloeistof substitutie therapie terwijl de onderliggende oorzaken van het braken aangepakt worden.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De veiligheid van het diergeneesmiddel is niet vastgesteld bij honden jonger dan een leeftijd van 16 weken en bij drachtige en lacterende teven.
Uitsluitend gebruiken overeenkomstig de baten/risico beoordeling van de behandelend dierenarts.
Maropitant wordt gemetaboliseerd in de lever en dient daarom met voorzichtigheid gebruikt te worden bij patienten met leveraandoeningen.
Bij dieren die lijden aan of gepredisponeerd zijn voor hartaandoeningen dient Cerenia met voorzichtigheid gebruikt te worden omdat maropitant affiniteit heeft met de Ca- en K-ion kanalen.
In een studie met gezonde Beagles die 8 mg/kg oraal toegediend kregen, werd een verlenging van ongeveer 10% in het QT interval van het ECG waargenomen; het is echter onwaarschijnlijk dat een dergelijke verlenging van klinische betekenis is.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Handen wassen na gebruik.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Incidentele gevallen van braken, voorafgaand aan de reis, gewoonlijk binnen 2 uur na de dosering, werden veelal gerapporteerd na toediening van de dosis van 8 mg/kg.
4.7 Gebruik tijdens dracht, lactatie of leg
Uitsluitend gebruiken overeenkomstig de baten/risico beoordeling van de behandelend dierenarts, daar er bij geen enkele diersoort afdoende studies uitgevoerd zijn met betrekking tot toxische effecten tijdens de voortplanting.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Cerenia dient niet tegelijk gebruikt te worden met Ca-kanaal antagonisten daar maropitant affiniteit heeft met Ca-kanalen.
Maropitant is in hoge mate gebonden aan plasmaeiwitten en kan concurreren met andere middelen die ook sterk plasmaeiwit gebonden zijn.
4.9 Dosering en toedieningsweg
Voor oraal gebruik.
Voor reisziekte wordt een lichte maaltijd of snack vóór de dosering aanbevolen, lang vasten voor toediening dient vermeden te worden.
Cerenia Tabletten dienen echter niet verpakt in of omhuld met voedsel toegediend te worden daar dit het oplossen van de tablet en dus de aanvang van de werking kan vertragen.
Honden dienen na het toedienen nauwkeurig geobserveerd te worden om er zeker van te zijn dat elke tablet doorgeslikt is.
3 Voor behandeling en preventie van braken (met uitzondering van reisziekte).
Voor het aantal toe te dienen tabletten kan gebruik gemaakt worden van onderstaande tabel.
De tabletten kunnen in tweeën worden gebroken op de breuklijn van de tablet.
Ter preventie van braken dienen de tabletten tenminste 1 uur van tevoren toegediend te worden.
Daar de werkingsduur ongeveer 24 uur is, kunnen de tabletten gegeven worden op de avond vóór de toediening van een agens dat het braken kan veroorzaken (bv chemotherapie).
Cerenia kan voor de behandeling van braken gebruikt worden in de vorm van tabletten of als oplossing voor injectie, eenmaal daags, tot 5 dagen lang.
Behandeling en preventie van braken (uitgezonderd reisziekte)
Lichaamsgewicht
Aantal tabletten
van de hond (kg) 3,0 – 4,0 * 4,1 – 8,0 8,1 – 12,0 12,1 – 24,0
16 mg ½ 1
24 mg 1 2
60 mg
24,1 – 30,0 30,1 – 60,0
1 2
* Voor honden die lichter zijn dan 3 kg kan de correcte dosis niet nauwkeurig verkregen worden.
Ter preventie van braken, veroorzaakt door reisziekte Ter preventie van braken, veroorzaakt door reisziekte dienen Cerenia tabletten eenmaal daags toegediend te worden in een dosis van 8 mg maropitant per kg lichaamsgewicht.
De tabletten kunnen in tweeën worden gebroken op de breuklijn van de tablet.
De tabletten dienen tenminste één uur voor de aanvang van de reis toegediend te worden.
Daar het anti-emetisch effect tenminste 12 uur aanhoudt, kan voor een reis die vroeg in de ochtend zal aanvangen de toediening gemakshalve op de avond ervoor plaatsvinden.
De behandeling mag maximaal twee opeenvolgende dagen herhaald worden.
Lichaamsgewicht van de hond (kg)
Aantal tabletten
1,0 - 1,5 1,6 – 2,0 2,1 – 3,0 3,1 – 4,0 4,1 – 6,0 6,1 – 7,5
16
24
mg ½ 1 2
60 mg 1
160 mg
7,6 – 10,0 10,1 – 15,0 15,1 – 20,0
2
½ 1
20,1 – 30,0 30,1 – 40,0 40,1 – 60,0
1½ 2 3
4 Daar de farmacokinetische variatie groot is en maropitant in het lichaam cumuleert na herhaalde toediening van een dagelijkse dosis, kan in individuele gevallen bij herhaling van de dosis een lagere dan de aanbevolen dosis voldoende zijn.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Cerenia tabletten werden goed verdragen bij toediening gedurende 15 dagen in doseringen van 10 mg/kg lichaamsgewicht per dag.
Na toediening van doses boven 20 mg/kg zijn klinische symptomen, zoals braken na eerste toediening, overmatig speekselen en waterige feces waargenomen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Anti-emetica en Middelen tegen misselijkheid, ATCvet-code QA04AD90
Maropitant is een krachtige en selectieve neurokinine (NK1) receptor antagonist en werkt door inhibitie van de binding van substantie P, een neuropeptide uit de tachykinine familie, in het CZS.
5.1 Pharmacodynamische eigenschappen
Braken is een complex proces dat centraal gecoördineerd wordt door het braakcentrum.
Dit centrum bestaande uit verscheidene nucleï in de hersenstam (area postrema, nucleus tractus solitarius, dorsale motorische nucleus van de vagus) ontvangt en integreert sensorische stimuli van centrale en perifere bronnen en chemische stimuli vanuit de circulatie en de cerebro-spinale vloeistof.
Maropitant is een neurokinine 1 (NK1) receptor antagonist en werkt door inhibitie van substance P, een neuropeptide uit de tachykinine familie.
Substance P wordt in significante concentraties aangetroffen in de nucleï waaruit het braakcentrum is opgebouwd en wordt beschouwd als de voornaamste neurotransmitter die betrokken is bij het braken.
Daar het de binding van substance P in het braakcentrum verhindert, is maropitant effectief tegen neurale en humorale (centrale en perifere) oorzaken van braken.
Verscheidene in vitro proeven hebben aangetoond dat maropitant zich selectief bindt aan de NK1 receptor met een dosis-afhankelijk functioneel antagonisme van de substance P activiteit.
In vivo studies bij honden tonen de anti-emetische werkzaamheid aan tegen centrale en perifere emetica, inclusief apomorfine, cis-platinum en ipecacuana siroop.
Maropitant is niet sederend en dient niet gebruikt te worden als sedativum bij reisziekte.
Maropitant is effectief tegen braken.
Het is mogelijk dat verschijnselen van misselijkheid, inclusief overmatig speekselen en lethargie, blijven bestaan tijdens de behandeling.
5.2 Pharmacokinetische eigenschappen
Het farmacokinetische profiel van maropitant na toediening van een enkelvoudige orale dosis van 2 mg/kg lichaamsgewicht aan honden werd gekarakteriseerd door een maximum concentratie (Cmax) in plasma van ongeveer 81 ng/ml; dit werd binnen 1,9 uur na toediening bereikt (Tmax).
Piekconcentraties werden gevolgd door een afname in systemische blootstelling met een schijnbare eliminatie halfwaardetijd (t1/2) van 4,03 uur.
Bij een dosis van 8 mg/kg, werd de Cmax van 776 ng/ml 1,7 uur na toediening bereikt.
De eliminatie halfwaardetijd bij 8 mg/kg was 5,47 uur.
De inter-individuele variatie in kinetiek kan groot zijn, tot 70 CV% voor de AUC.
5 Plasmaspiegels van maropitant waren in klinische studies effectief vanaf 1 uur na toediening.
De biologische beschikbaarheid na orale toediening van maropitant werd geschat op 23,7% bij 2 mg/kg en 37,0% bij 8 mg/kg.
Het distributievolume bij “ steady-state” (Vss), bepaald na intraveneuze toediening van 1-2 mg/kg, varieerde van ongeveer 4,4 tot 7,0 l/kg.
Maropitant vertoont een niet- lineaire farmacokinetiek (de AUC neemt meer dan proportioneel toe bij verhoging van de dosis) na orale toediening in een doseringsreeks van 1-16 mg/kg.
Na herhaalde orale toediening gedurende 5 opeenvolgende dagen van dagelijkse doses van 2 mg/kg was de cumulatie 151%.
Na herhaalde orale toediening gedurende 2 opeenvolgende dagen van dagelijkse doses van 8 mg/kg was de cumulatie 218%.
Maropitant wordt onderworpen aan cytochroom P450 (CYP) metabolisme in de lever.
CYP2D15 en CYP3A12 zijn geïdentificeerd als de canine iso- vormen die betrokken zijn bij de biotransformatie van maropitant.
Uitscheiding via de nieren is een minder belangrijke eliminatieroute, minder dan 1% van een orale dosis van 8 mg/kg verschijnt in de urine als maropitant of zijn belangrijkste metaboliet.
De plasma- eiwit binding van maropitant is bij honden hoger dan 99%.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Croscarmellose natrium Lactose monohydraat Magnesium stearaat Microcrystallijne cellulose Sunset Yellow (E110) als kleurstof
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid van halve tabletten:
2 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel
Ongebruikte halve tablet in de geopende blister terugdoen en in de buitenverpakking bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos die één aluminium-aluminium blister met 4 tabletten bevat.
Cerenia Tabletten zijn verkrijgbaar in tabletten met een gehalte van 16 mg, 24 mg, 60 mg of 160 mg.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
6 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/06/062/001 (16 mg tablets) EU/2/06/062/002 (24 mg tablets) EU/2/06/062/003 (60 mg tablets) EU/2/06/062/004 (160 mg tablets)
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
29/09/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
1.
NAAM VAN HET DIERGENEESMIDDEL
Cerenia 10 mg/ml oplossing voor injectie voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
De oplossing voor injectie bevat 10 mg maropitant per ml als maropitant citraat monohydraat.
Hulpstoff(en):
De oplossing voor injectie bevat 3,3 mg/ml metacresol (als conserveermiddel).
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Een heldere, kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
• Voor preventie van braken met uitzondering van braken veroorzaakt door reisziekte. • Voor de behandeling van braken, in combinatie met andere ondersteunende maatregelen.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Braken kan geassocieerd zijn met ernstige, de conditie sterk ondermijnende aandoeningen waaronder gastro-intestinale obstructies en derhalve dient er een passende diagnostische beoordeling plaats te vinden.
“ Good veterinary practice” geeft aan dat anti-emetica gebruikt zouden moeten worden in combinatie met andere diergeneeskundige en ondersteunende maatregelen, zoals dieet controle en vloeistof substitutie therapie terwijl de onderliggende oorzaken van het braken aangepakt worden.
Hoewel de effectiviteit van Cerenia bewezen is voor zowel behandeling als preventie van braken veroorzaakt door chemotherapie, bleek de effectiviteit beter te zijn bij preventief gebruik.
Het wordt dan ook aanbevolen om het anti-emetische middel toe te dienen vóór toediening van het chemotherapeutische middel.
Het gebruik van Cerenia oplossing voor injectie tegen braken door reisziekte wordt niet aanbevolen.
8 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De veiligheid van het diergeneesmiddel is niet vastgesteld bij honden jonger dan een leeftijd van 16 weken en bij drachtige of lacterende teven.
Uitsluitend gebruiken overeenkomstig de baten/risico beoordeling van de behandelend dierenarts.
Maropitant wordt gemetaboliseerd in de lever en dient daarom met voorzichtigheid gebruikt te worden bij patienten met leveraandoeningen.
Bij dieren die lijden aan- of gepredisponeerd zijn voor hartaandoeningen dient Cerenia met voorzichtigheid gebruikt te worden daar maropitant affiniteit heeft met de Ca- en K-ion kanalen.
In een studie met gezonde Beagles die 8 mg/kg oraal toegediend kregen, werd een verlenging van ongeveer 10% in het QT interval van het ECG waargenomen; het is echter onwaarschijnlijk dat een dergelijke verlenging van klinische betekenis is.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Handen wassen na gebruik.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
In laboratoriumstudies is gebleken dat maropitant potentieel oogirritatie kan veroorzaken.
In geval van accidentele blootstelling van de ogen aan het product met een ruime hoeveelheid water spoelen en een arts raadplegen.
4.6 Bijwerkingen (frequentie en ernst)
De injectieplaats kan pijnlijk zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
Uitsluitend gebruiken overeenkomstig de baten/risico beoordeling van de behandelend dierenarts, daar er bij geen enkele diersoort afdoende studies uitgevoerd zijn met betrekking tot toxische effecten tijdens de voortplanting.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Cerenia dient niet tegelijk gebruikt te worden met Ca-kanaal antagonisten daar maropitant affiniteit heeft met Ca-kanalen.
Maropitant is in hoge mate gebonden aan plasmaeiwitten en kan concurreren met andere middelen die ook sterk plasmaeiwit gebonden zijn.
4.9 Dosering en toedieningsweg
Voor subcutaan gebruik
Cerenia oplossing voor injectie dient subcutaan geïnjecteerd te worden, eenmaal daags, in een dosering van 1 mg/kg lichaamsgewicht (1 ml/10 kg lichaamsgewicht).
Cerenia kan gebruikt worden ter behandeling of preventie van braken als tabletten of als oplossing voor injectie, eenmaal daags tot 5 dagen lang.
Voor preventie van braken dient Cerenia oplossing voor injectie meer dan 1 uur van tevoren toegediend te worden.
Daar de werkingsduur ongeveer 24 uur is, kan de behandeling gegeven worden op de avond vóór de toediening van een agens dat het braken kan veroorzaken, bv chemotherapie.
9 Daar de farmacokinetische variatie groot is en maropitant in het lichaam cumuleert na herhaalde toediening van een dagelijkse dosis, kan in individuele gevallen bij herhaling van de dosis een lagere dan de aanbevolen dosis voldoende zijn.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Cerenia oplossing voor injectie werd goed verdragen door honden in studies waarbij honden dagelijks geïnjecteerd werden met doseringen tot 5 mg/kg (5 maal de gebruiksdosis) gedurende 15 opeenvolgende dagen (3 maal de aanbevolen behandelingsduur).
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Anti-emetica en Middelen tegen misselijkheid ATCvet-code QA04AD90
Maropitant is een krachtige en selectieve neurokinine (NK1) receptor antagonist en werkt door inhibitie van de binding van substance P, een neuropeptide uit de tachykinine familie, in het CZS.
5.1 Pharmacodynamische eigenschappen
Braken is een complex proces dat centraal gecoördineerd wordt door het braakcentrum.
Dit centrum bestaande uit verscheidene nucleï in de hersenstam (area postrema, nucleus tractus solitarius, dorsale motorische nucleus van de vagus) ontvangt en integreert sensorische stimuli van centrale en perifere bronnen en chemische stimuli vanuit de circulatie en de cerebro-spinale vloeistof.
Maropitant is een neurokinine 1 (NK1) receptor antagonist en werkt door inhibitie van substance P, een neuropeptide uit de tachykinine familie, in het CZS.
Substance P wordt in significante concentraties aangetroffen in de nucleï waaruit het braakcentrum is opgebouwd en wordt beschouwd als de voornaamste neurotransmitter die betrokken is bij het braken.
Daar het de binding van substance P in het braakcentrum verhindert, is maropitant effectief tegen neurale en humorale (centrale en perifere) oorzaken van braken.
Verscheidene in vitro proeven hebben aangetoond dat maropitant zich selectief bindt aan de NK1 receptor met een dosis-afhankelijk functioneel antagonisme van de substance P activiteit.
In vivo studies bij honden tonen de anti-emetische werkzaamheid aan tegen centrale en perifere emetica, inclusief apomorfine, cis-platinum en ipecacuana siroop.
Maropitant is effectief tegen braken.
Het is mogelijk dat er verschijnselen van misselijkheid, inclusief overmatig speekselen en lethargie, blijven bestaan na behandeling.
5.2 Pharmacokinetische eigenschappen
Het farmacokinetische profiel van maropitant na toediening van een enkelvoudige subcutane dosis van 1 mg/kg lichaamsgewicht aan honden werd gekarakteriseerd door een maximum concentratie (Cmax) in plasma van ongeveer 92 ng/ml; dit werd binnen 0,75 uur na toediening bereikt (Tmax).
Piekconcentraties werden gevolgd door een afname in systemische blootstelling met een schijnbare eliminatie halfwaardetijd (t1/2) van 8,84 uur.
Plasmaspiegels van maropitant waren in klinische studies effectief vanaf 1 uur na toediening.
De biologische beschikbaarheid van maropitant na subcutane toediening was bij honden 90,7%.
Het distributievolume bij “ steady-state” (Vss), bepaald na intraveneuze toediening van 1-2 mg/kg varieerde van ongeveer 4,4 tot 7,0 l/kg.
Maropitant vertoont een lineaire kinetiek na subcutane toediening in een doseringsreeks van 0,5-2 mg/kg.
10 Na herhaalde sucutane toediening gedurende 5 opeenvolgende dagen van dagelijkse doses van 1 mg/kg was de cumulatie 146%.
Maropitant wordt onderworpen aan cytochroom P450 (CYP) metabolisme in de lever.
CYP2D15 en CYP3A12 zijn geïdentificeerd als de canine iso-vormen die betrokken zijn bij de biotransformatie van maropitant.
Uitscheiding via de nieren is een minder belangrijke eliminatieroute, minder dan 1% van een subcutane dosis van 1 mg/kg verschijnt in de urine als maropitant of zijn belangrijkste metaboliet.
De plasma-eiwit binding van maropitant is bij honden hoger dan 99%.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sulphobutyl ether β -cyclodextrin (SBECD) Water voor injectie Metacresol (als conserveermiddel)
6.2 Onverenigbaarheden
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, mag het middel niet met andere diergeneesmiddelen worden vermengd in dezelfde injectiespuit.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar Houdbaarheid na eerste openen van de flacon:
28 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel
6.5 Aard en samenstelling van de primaire verpakking
20 ml amberkleurige glazen flacon type 1 met chlorobutyl rubber stop en afgedekt met een aluminium (afscheurbare) felscapsule.
Een kartonnen doos bevat 1 flacon.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
11 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/06/062/005
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
29/09/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
12 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
13 A.
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
I. de Pocé 29 route des Industries F-37530 Pocé sur Cisse France
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
14 BIJLAGE III
ETIKETTERING EN BIJSLUITER
15 A.
ETIKETTERING
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos / Tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 16 mg tabletten voor honden
Maropitant
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke tablet bevat 16 mg maropitant als maropitant citraat monohydraat.
De tabletten bevatten Sunset Yellow (E110) als kleurstof.
3.
FARMACEUTISCHE VORM
Tabletten
4.
VERPAKKINGSGROOTTE
4 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
8 mg/kg lichaamsgewicht voor reisziekte.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Het wordt aanbevolen om de behandeling van braken aan te vangen met Cerenia oplossing voor injectie.
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
17 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/062/001
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
18 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister/tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 16 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos / Tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 24 mg tabletten voor honden
Maropitant
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke tablet bevat 24 mg maropitant als maropitant citraat monohydraat.
3.
FARMACEUTISCHE VORM
Tabletten
4.
VERPAKKINGSGROOTTE
4 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
8 mg/kg lichaamsgewicht voor reisziekte.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Het wordt aanbevolen om de behandeling van braken aan te vangen met Cerenia oplossing voor injectie.
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
20 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/062/002
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
21 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister/tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 24 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos / Tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 60 mg tabletten voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke tablet bevat 60 mg maropitant als maropitant citraat monohydraat.
3.
FARMACEUTISCHE VORM
Tabletten
4.
VERPAKKINGSGROOTTE
4 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
8 mg/kg lichaamsgewicht voor reisziekte.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Het wordt aanbevolen om de behandeling van braken aan te vangen met Cerenia oplossing voor injectie.
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
23 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/062/003
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
24 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister/tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 60 mg
Maropitant
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos / Tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 160 mg tabletten voor honden
Maropitant
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke tablet bevat 160 mg maropitant als maropitant citraat monohydraat.
3.
FARMACEUTISCHE VORM
Tabletten
4.
VERPAKKINGSGROOTTE
4 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
8 mg/kg lichaamsgewicht voor reisziekte.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Het wordt aanbevolen om de behandeling van braken aan te vangen met Cerenia oplossing voor injectie.
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
26 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/062/004
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
27 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister/tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 160 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer (Logo)
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos / Oplossing voor injectie
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 10 mg/ml oplossing voor injectie voor honden
Maropitant
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Metacresol als conserveermiddel.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
VERPAKKINGSGROOTTE
20 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
1 mg/kg lichaamsgewicht..
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Lees vóór gebruik de bijsluiter.
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen uiterlijk te gebruiken tot:
29 9.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
10.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
11.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
12.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
13.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/062/005
14.
PARTIJNUMMER FABRIKANT
Lot {nummer}
30 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Glazen flacon / Oplossing voor injectie
1.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 10 mg/ml oplossing voor injectie voor honden
Maropitant
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
20 ml
3.
TOEDIENINGSWEG(EN):
Voor subcutaan gebruik.
4.
PARTIJNUMMER
Lot {nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 28 dagen gebruiken.
6.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
Cerenia tabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Pfizer PGM 37530 Poce sur Cisse Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 16 mg tabletten voor honden Cerenia 24 mg tabletten voor honden Cerenia 60 mg tabletten voor honden Cerenia 160 mg tabletten voor honden
Maropitant
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Elke tablet bevat 16 mg, 24 mg, 60 mg of 160 mg maropitant als maropitant citraat monohydraat.
De tabletten bevatten Sunset Yellow (E110) als kleurstof.
De tabletten zijn licht-oranje en hebben een breuklijn aan beide zijden waardoor de tablet gehalveerd kan worden.
Elke tablet is op de achterzijde gemerkt met het Pfizer logo.
Aan de voorzijde zijn beide helften gemerkt met de letters “ MPT” en cijfers die de hoeveelheid maropitant aanduiden.
4.
INDICATIE(S)
• Voor de preventie van braken, inclusief braken veroorzaakt door chemotherapie. • Voor de behandeling van braken, in combinatie met Cerenia oplossing voor injectie en in combinatie met andere ondersteunende maatregelen. • Voor de preventie van braken veroorzaakt door reisziekte.
5.
CONTRA-INDICATIE(S)
Geen.
33 6.
BIJWERKINGEN
De toediening van Cerenia op een geheel lege maag kan braken veroorzaken bij uw hond.
Lang vasten voor toediening dient vermeden te worden.
Cerenia is geen kalmerend middel en het is mogelijk dat sommige honden met reisziekte verschijnselen van misselijkheid vertonen gedurende de reis, zoals speekselen en lethargie.
Deze verschijnselen zijn tijdelijk en zullen verdwijnen als de reis beëindigd is.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik
Voor behandeling en preventie van braken (met uitzondering van reisziekte)
Voor het aantal toe te dienen tabletten kan gebruik gemaakt worden van onderstaande tabel.
De tabletten kunnen in tweeën worden gebroken op de breuklijn van de tablet.
Ter preventie van braken dienen de tabletten tenminste 1 uur van tevoren toegediend te worden.
Daar de werkingsduur ongeveer 24 uur is, kunnen de tabletten gegeven worden op de avond vóór de toediening van een agens dat het braken kan veroorzaken (bv chemotherapie).
Cerenia kan voor de behandeling van braken gebruikt worden in de vorm van tabletten of als oplossing voor injectie, eenmaal daags, tot 5 dagen lang.
Behandeling en preventie van braken (uitgezonderd reisziekte)
Lichaamsgewicht
Aantal tabletten
van de hond (kg) 3,0 – 4,0 * 4,1 – 8,0 8,1 – 12,0 12,1 – 24,0 24,1 – 30,0 30,1 – 60,0
16 mg ½ 1
24 mg 1 2
1 2
60 mg
* Voor honden die lichter zijn dan 3 kg kan de correcte dosis niet nauwkeurig verkregen worden.
34 Ter preventie van braken veroorzaakt door reisziekte
Voor het aantal toe te dienen tabletten kan gebruikgemaakt worden van onderstaande tabel.
De tabletten kunnen in tweeën worden gebroken op de breuklijn van de tablet.
De tabletten dienen tenminste één uur voor de aanvang van de reis toegediend te worden.
Daar het anti-emetisch effect tenminste 12 uur aanhoudt, kan voor een reis die vroeg in de ochtend zal aanvangen de toediening gemakshalve op de avond ervoor plaatsvinden.
De behandeling mag maximaal twee opeenvolgende dagen herhaald worden.
Indien de dosis herhaald wordt, kan bij sommige individuele honden een lagere dan de aanbevolen dosis voldoende zijn.
Preventie van reisziekte
Lichaamsgewicht van de hond (kg)
Aantal tabletten
1,0 - 1,5 1,6 – 2,0 2,1 – 3,0 3,1 – 4,0 4,1 – 6,0 6,1 – 7,5
16
mg 1 2
24 mg ½ 1 2
60 mg 1
2
½ 1 1½ 2 3
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Dit is aangegeven met een pijltje (). • Terwijl u de ene kant van de inkeping goed vasthoudt, trekt u de andere kant naar het midden van de blister totdat de tablet zichtbaar wordt. • Haal de tablet uit de blister en dien het overeenkomstig de aanwijzingen toe.
Opmerking:
Hiermee beschadigt u zowel de tablet als de blister.
Voor reisziekte wordt een lichte maaltijd of snack vóór de dosering aanbevolen, lang vasten voor toediening dient vermeden te worden.
Cerenia tabletten dienen niet verpakt in- of omhuld met voedsel toegediend te worden daar dit het oplossen van de tablet en dientengevolge de aanvang van de werking kan vertragen.
Honden dienen na het toedienen nauwkeurig geobserveerd te worden om er zeker van te zijn dat elke tablet doorgeslikt is.
35 10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Halve tabletten kunnen, nadat ze uit de blister genomen zijn, tot maximaal 2 dagen bewaard worden.
De ongebruikte halve tablet in de geopende blister terugdoen en in de buitenverpakking bewaren.
Niet te gebruiken na de vervaldatum vermeld op de blister na EXP.
12.
SPECIALE WAARSCHUWING(EN)
Braken kan geassocieerd zijn met ernstige, de conditie sterk ondermijnende aandoeningen en de oorzaak dient onderzocht te worden.
Producten zoals Cerenia dienen in samenhang met andere, ondersteunende maatregelen, zoals dieet controle en vloeistof substitutie therapie, gebruikt te worden volgens advies van uw dierenarts.
Maropitant wordt gemetaboliseerd in de lever en dient daarom met voorzichtigheid gebruikt te worden bij patienten met leveraandoeningen.
De veiligheid van Cerenia is niet vastgesteld bij honden jonger dan een leeftijd van 16 weken en bij drachtige of lacterende teven.
Uitsluitend gebruiken overeenkomstig de baten/risico beoordeling van de behandelend dierenarts bij honden jonger dan 16 weken of bij drachtige of lacterende teven.
Na toediening van doses boven 20 mg/kg zijn klinische symptomen, zoals braken na eerste toediening, overmatig speekselen en waterige feces, waargenomen.
Handen wassen na gebruik.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Cerenia tabletten zijn verkrijgbaar in een verpakking met blister die 4 tabletten bevat.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
36 België/Belgique/Belgien Pfizer Animal Health s.a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél.: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z.o.o.
Tel: +48 22 335 62 00
España Pfizer S.A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S.r.l., Telefono: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
37 Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
38 BIJSLUITER voor:
Cerenia 10 mg/ml oplossing voor injectie voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Pfizer PGM 37530 Poce sur Cisse Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Cerenia 10 mg/ml oplossing voor injectie voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
De oplossing voor injectie bevat 10 mg maropitant per ml als maropitant citraat monohydraat als een heldere kleurloze tot lichtgele oplossing.
Bevat metacresol als conserveermiddel.
4.
INDICATIE(S)
• Voor preventie van braken met uitzondering van braken veroorzaakt door reisziekte. • Voor de behandeling van braken, in combinatie met andere diergeneeskundige en ondersteunende maatregelen.
5.
CONTRA-INDICATIE(S)
Geen.
6.
BIJWERKINGEN
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
39 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor subcutaan gebruik
Cerenia oplossing voor injectie dient subcutaan geïnjecteerd te worden, eenmaal daags, in een dosering van 1 mg per kg lichaamsgewicht (1 ml per 10 kg lichaamsgewicht).
De behandeling kan tot 5 opeenvolgende dagen herhaald worden.
Cerenia kan gebruikt worden voor de behandeling of preventie van braken in de vorm van tabletten of als oplossing voor injectie, eenmaal daags tot 5 dagen lang.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Voor preventie van braken dient Cerenia oplossing voor injectie meer dan 1 uur van tevoren toegediend te worden.
Daar de werkingsduur ongeveer 24 uur is, kan de behandeling gegeven worden op de avond vóór de toediening van een agens dat het braken kan veroorzaken, bv chemotherapie.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Na eerste openen van de flacon dient de inhoud binnen maximaal 28 dagen gebruikt te worden.
Niet te gebruiken na de vervaldatum vermeld op het etiket van de flacon na EXP.
12.
SPECIALE WAARSCHUWING(EN)
Braken kan geassocieerd zijn met ernstige, de conditie sterk ondermijnende aandoeningen en de oorzaak dient onderzocht te worden.
Producten zoals Cerenia dienen in samenhang met andere, ondersteunende maatregelen, zoals dieet controle en vloeistof substitutie therapie, gebruikt te worden volgens advies van uw dierenarts.
Maropitant wordt gemetaboliseerd in de lever en dient daarom met voorzichtigheid gebruikt te worden bij patienten met leveraandoeningen.
De veiligheid van het diergeneesmiddel is niet vastgesteld bij honden jonger dan een leeftijd van 16 weken en bij drachtige of lacterende teven.
Uitsluitend gebruiken overeenkomstig de baten/risico beoordeling van de behandelend dierenarts bij honden jonger dan 16 weken of bij drachtige of lacterende teven.
Bij dieren die lijden aan- of gepredisponeerd zijn voor hartaandoeningen dient Cerenia met voorzichtigheid gebruikt te worden.
40 Handen wassen na gebruik.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
In geval van accidentele blootstelling van de ogen aan het product met een ruime hoeveelheid water spoelen en een arts raadplegen.
Cerenia mag niet met andere diergeneesmiddelen worden vermengd in dezelfde injectiespuit daar er geen onderzoek is verricht naar de verenigbaarheid met andere producten.
Cerenia dient niet tegelijk gebruikt te worden met Ca-kanaal antagonisten daar maropitant affiniteit heeft met Ca-kanalen.
Maropitant is in hoge mate gebonden aan plasmaeiwitten en kan concurreren met andere middelen die ook sterk plasmaeiwit gebonden zijn.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Cerenia 10 mg per ml oplossing voor injectie voor honden is verkrijgbaar in flacons van amberkleurig glas met een inhoud van 20 ml.
Een kartonnen doos bevat 1 flacon.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Pfizer Animal Health s.a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél.: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
41 Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z.o.o.
Tel: +48 22 335 62 00
España Pfizer S.A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S.r.l., Telefono: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
42
European Medicines Agency Veterinary Medicines
EMEA/V/C/114
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CIRCOVAC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Circovac?
Circovac is een vaccin voor varkens.
Deze twee stoffen moeten voor de injectie met elkaar worden vermengd.
Circovac bevat een geïnactiveerde virusstam van het porcine circovirus type 2 (PCV2). ‘ Geïnactiveerd’ betekent dat het virus is gedood, zodat het de ziekte niet meer kan veroorzaken.
Wanneer wordt Circovac voorgeschreven?
Circovac wordt gebruikt ter vermindering van de veranderingen en beschadigingen in de lymfoïde (m.b.t. lymfe, lymfevaten en lymfeklieren) weefsels die worden geassocieerd met een PCV2-infectie bij biggen en als ondersteuning ter vermindering van de sterfte onder biggen te wijten aan deze infectie.
Het vaccin wordt aan zeugen toegediend voor en/of tijdens de dracht.
De biggen worden vervolgens geïmmuniseerd als zij het colostrum (allereerste melk) van hun gevaccineerde moeders drinken.
Circovac wordt toegediend via een diepe intramusculaire injectie (in de spier).
Het aantal benodigde injecties hangt af van welk soort vrouwelijk varken wordt behandeld: gelten (vrouwelijke varkens die nog niet hebben geworpen) hebben drie injecties nodig, zeugen (vrouwelijke varkens die al eerder hebben geworpen) hebben twee injecties nodig, en zeugen die al eerder zijn gevaccineerd, hebben maar één injectie nodig.
Het tijdstip van de injectie wordt aangepast aan de tijdstippen van de bevruchting en het werpen (de geboorte).
In alle gevallen wordt de laatste dosis (en enige dosis in geval van herhalingsvaccinatie) minimaal twee weken vóór de verwachte werpdatum toegediend.
Hoe werkt Circovac?
Van het porcine circovirus type 2 (PCV2) is bekend dat varkens ermee geïnfecteerd kunnen raken en dat het een reeks klinische symptomen en syndromen bij varkens kan veroorzaken, waarvan sommige kunnen worden veroorzaakt door PCV2 in combinatie met andere agentia (stoffen die een reactie kunnen opwekken).
Bij biggen kunnen met PCV2 geassocieerde infecties leiden tot symptomen als gewichtsverlies (of groeistilstand), vergrote lymfeklieren, ademhalingsproblemen, en minder vaak diarree, bleke huid en geelzucht (gele huidskleur).
Circovac bevat geïnactiveerde PCV2.
Als de gelt of zeug wordt geïnjecteerd, herkent het immuunsysteem van het varken het geïnactiveerde virus als ‘ vreemd’ en reageert hierop met de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged productie van antilichamen ter bestrijding van het virus.
De werkzaamheid van Circovac is onderzocht in verschillende onderzoeken bij drachtige varkens van verschillende rassen.
Zowel de zeugen als de gelten (en hun biggen) zijn tijdens deze onderzoeken onderzocht.
Sommige van deze onderzoeken zijn uitgevoerd in laboratoria en sommige op boerderijen.
De werkzaamheid van het product werd aangetoond door de meting van het aantal antilichamen tegen PCV2 in het bloed van de gevaccineerde zeugen (of gelten) en in het bloed van hun biggen (nadat zij colostrum hadden gedronken).
Deze biggen werden onderzocht op de ontwikkeling van circovirus-gerelateerde symptomen.
Daarnaast werd de totale sterfte op de boerderijen onder biggen van gevaccineerde zeugen en gelten onderzocht en vergeleken met het sterftecijfer onder biggen van niet-gevaccineerde moederdieren.
Ook de duur van de werkzaamheid van Circovac is bij biggen onderzocht.
De voornaamste graadmeter voor de immunorespons (afweerreactie) was het aantal antilichamen tegen PCV2 in het bloed van de biggen.
Welke voordelen bleek Circovac tijdens de studies te hebben?
Uit de onderzoeken is gebleken dat met een vaccinatie van de moederdieren met Circovac bij hun biggen de incidentie (het aantal nieuwe gevallen) van laesies (beschadigingen) in de lymfoïde weefsels die geassocieerd zijn met een circovirusinfectie, kan worden verlaagd.
Hoewel de uitkomst van sommige onderzoeken gedeeltelijk werd gecompromitteerd door het complexe karakter van PCV2 infecties, kon met behulp van een groot aantal gebruikte varkens (van 63 boerderijen) en de verscheidenheid van de experimentele en klinische onderzoeken een verlaging van het totale sterftecijfer bij biggen gerelateerd aan circovirusinfecties worden vastgesteld van tussen 3,6% en 10%.
Uit onderzoek bleek de immuniteit van biggen van gevaccineerde gelten of zeugen tot vijf weken na het drinken van het colostrum aan te houden.
Welke risico’ s houdt het gebruik van Circovac in?
Circovac kan een ongevaarlijke tijdelijke roodheid of zwelling op of rond de plaats van injectie veroorzaken, die tot 4 dagen na de injectie kan aanhouden.
In sommige gevallen kan de temperatuur met 2,5°C stijgen, maar dit mag niet langer dan 24 uur na de injectie aanhouden.
Tot de overige zelden voorkomende bijwerkingen bij geïnjecteerde varkens horen een lichte lusteloosheid en een vermindering van de eetlust.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Circovac.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Circovac bevat minerale olie.
Dit kan in zeldzame gevallen leiden tot het verlies van de betreffende vinger.
Zorg ervoor dat u de bijsluiter bij u hebt.
Raadpleeg opnieuw een arts, als de pijn meer dan 12 uur na het eerste medische onderzoek aanhoudt.
©EMEA 2007
2/3
Nul dagen.
Het CVMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Circovac.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Circovac:
De Europese Commissie heeft op 21 juni 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Circovac verleend aan de firma Merial.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
3/3
EU-nummers
Fantasie- naam
Sterkte
Farmaceutische vorm Bestemd voor Toedienings-weg Verpakking
Inhoud
Verpak- kingsgrootte
Wachttijd
EU/2/07/075/001 Circovac
Geïnactiveerd Emulsie en suspensie porcine voor emulsie voor circovirus type injectie
Varkens (gelten en zeugen)
Intramusculaire toediening
Suspensie: flacon (glas)
Suspensie:
5 doses
1 flacon +
Nul dagen
2: minstens 2.1 log10 Elisa.E
Emulsie: flacon (glas)
Emulsie:
5 doses
1 flacon
EU/2/07/075/002 Circovac
Geïnactiveerd Emulsie en suspensie porcine voor emulsie voor circovirus type injectie
Varkens (gelten en zeugen)
Intramusculaire toediening
Suspensie: flacon (glas)
Suspensie:
5 doses
5 doses
10 flacons
EU/2/07/075/003 Circovac
Geïnactiveerd Emulsie en suspensie porcine voor emulsie voor circovirus type injectie
Varkens (gelten en zeugen)
Intramusculaire toediening
Suspensie: flacon (glas)
Suspensie:
25 doses
25 (glas) doses
1 flacon
EU/2/07/075/004 Circovac
Geïnactiveerd Emulsie en suspensie porcine voor emulsie voor circovirus type injectie 2: minstens 2.1 log10 Elisa.E
Varkens (gelten en zeugen)
Intramusculaire toediening
Suspensie: flacon Suspensie:
25 (glas) doses Emulsie: flacon Emulsie:
25 (glas) doses
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Circovac Emulsie en suspensie voor emulsie voor injectie bij varkens
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén gereconstitueerde dosis van 2 ml bevat:
Werkzaam bestanddeel:
Geïnactiveerd porcine circovirus type 2 (PCV2) Hulpstof:
494 tot 501 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie en suspensie voor emulsie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Varkens (gelten en zeugen).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Passieve immunisatie van biggen via het colostrum na actieve immunisatie van gelten en zeugen, ter vermindering van laesies in de lymfoïde weefsels die geassocieerd zijn met een PCV2 infectie, en als ondersteuning ter vermindering van sterfte te wijten aan PCV2.
Duur van de immuniteit: tot 5 weken na overdracht van passieve antistoffen door colostrum opname.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vaccineer uitsluitend gezonde dieren.
Pas de gebruikelijke voorzorgsmaatregelen voor de omgang met dieren toe.
Pas de gebruikelijke aseptische voorzorgsmaatregelen toe.
2 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
Milde en voorbijgaande lokale reacties treden gewoonlijk op na toediening van een dosis vaccin, hoofdzakelijk zwelling (tot gemiddeld 2 cm2) en roodheid (tot gemiddeld 3 cm2), en in sommige gevallen oedeem (tot gemiddeld 17 cm2).
Deze reacties verdwijnen spontaan na gemiddeld hoogstens 4 dagen zonder enig gevolg voor de gezondheid en voor de zoötechnische prestaties.
In klinische studies toonde post-mortem onderzoek van de injectieplaats, dat tot 50 dagen na de vaccinatie werd uitgevoerd, milde laesies aan zoals een verkleuring en een granuloma (in het overgrote deel van de dieren), alsook necrose of fibrose (in ongeveer de helft van de dieren).
Binnen 2 dagen volgend op de injectie kan een gemiddelde verhoging van de rectale temperatuur (tot 1,4°C) optreden.
In zeldzame gevallen kan een verhoging van de rectale temperatuur met meer dan 2,5°C, die minder dan 24 uur aanhoudt, voorkomen.
In zeldzame gevallen kunnen een lichte apathie of een vermindering in eetlust opgemerkt worden, die spontaan zouden moeten verdwijnen.
Vaccinatie kan in uitzonderlijke gevallen een overgevoeligheidsreactie veroorzaken.
Een gepaste symptomatische behandeling moet dan ingesteld worden.
Uitzonderlijk kan een abortus optreden na vaccinatie.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht worden gebruikt.
Gebruik tijdens lactatie - niet van toepassing.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
4.9 Dosering en toedieningsweg
Reconstitueer onmiddellijk na het halen uit de koelkast (of een andere koelinstallatie).
3 Om het vaccin te gebruiken, de flacon met de antigeen suspensie krachtig schudden en de inhoud in de flacon met emulsie die het adjuvans bevat injecteren.
Vóór gebruik zachtjes schudden.
Het gereconstitueerde vaccin is een homogene witte emulsie.
Dien één 2 ml dosis diep intramusculair toe in overeenstemming met het volgend vaccinatieschema:
Basisvaccinatie: • Gelten:
Eén injectie, gevolgd 3 tot 4 weken later door een tweede injectie, ten minste 2 weken vóór het dekken.
Een bijkomende injectie moet worden gegeven, ten minste 2 weken vóór het werpen. • Zeugen:
Eén injectie, gevolgd 3 tot 4 weken later door een tweede injectie, ten minste 2 weken vóór het werpen.
Herhalingsvaccinatie: • Eén injectie tijdens elke dracht, ten minste 2 tot 4 weken vóór het werpen.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er werden na toediening van een dubbele dosis vaccin geen andere bijwerkingen opgemerkt buiten deze vermeld in rubriek 4.6.
4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI09AA07.
Het gereconstitueerde vaccin bevat geïnactiveerd porcine circovirus type 2 (PCV2) in een olieachtig adjuvans (o/w).
Het is bedoeld om een actieve immuniteit in gelten en zeugen te stimuleren, om via colostrum opname een passieve immuniteit te verkrijgen in biggen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lichte paraffine olie (Emulsie) Thiomersal (Suspensie en Emulsie) Sorbitanoleaat (Emulsie) Polysorbaat 80 (Emulsie) Polysorbaat 85 (Emulsie) Natriumchloride/kaliumdihydrogeenfosfaat/dinatriumfosfaatdihydraat (Suspensie en Emulsie) Water voor injectie
6.2 Onverenigbaarheden
Niet vermengen met een ander geneesmiddel.
6.3 Houdbaarheidstermijn
18 maanden in de verkoopsverpakking.
Binnen 3 uur na het vermengen gebruiken.
4 6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2°C - 8°C.
Niet in de vriezer bewaren.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen injectieflacon met een butyl/nitril elastomeer sluiting en afgesloten met een aluminium dop.
- 5 doses:
1 flacon met suspensie (5 doses) + 1 flacon met emulsie (5 doses).
- 10 x 5 doses:
10 flacons met suspensie (5 doses) + 10 flacons met emulsie (5 doses).
- 25 doses:
1 flacon met suspensie (25 doses) + 1 flacon met emulsie (25 doses).
- 10 x 25 doses:
10 flacons met suspensie (25 doses) + 10 flacons met emulsie (25 doses).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merial 29 Avenue Tony Garnier 69007 Lyon FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/07/075/001-004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
21.06.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
19.11.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Circovac is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale
Eenieder die voornemens is om Circovac te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
6 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
MERIAL, Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux 69007 Lyon Frankrijk
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
MERIAL, Laboratoire Porte des Alpes Rue de l’ Aviation 69800 Saint Priest Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie informeren over de marketing plannen van het geneesmiddel dat werd toegelaten door dit besluit.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad:
8
Substantie
Opmerkingen
Lichte vloeibare paraffine
Alle voedselproducerende soorten
Minerale koolwaterstoffen met lage tot hoge viscositeit met inbegrip van mikrokristallijne was, ongeveer C10-C60; alifatische, vertakte alifatische en acyclische verbindingen.
CR No 2804/95
Thiomersal Adjuvans
Alle voedselproducerende soorten
Enkel voor gebruik als bewaarmiddel in multidoses vaccins in een concentratie niet hoger dan 0,02%.
Cr No 749/97
Sorbitan oleaat (sorbitan monoleaat) Polysorbate 85 (Polyoxyethyleen sorbitan trioleaat)
Alle voedselproducerende soorten
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
5 doses:
1 flacon met suspensie (5 doses) + 1 flacon met emulsie (5 doses) 10 x 5 doses:
10 flacons met suspensie (5 doses) + 10 flacons met emulsie (5 doses) 25 doses:
1 flacon met suspensie (25 doses) + 1 flacon met emulsie (25 doses) 10 x 25 doses:
10 flacons met suspensie (25 doses) + 10 flacons met emulsie (25 doses)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Circovac Emulsie en suspensie voor emulsie voor injectie bij varkens
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Eén gereconstitueerde dosis van 2 ml bevat:
Werkzaam bestanddeel:
Geïnactiveerd porcine circovirus type 2 (PCV2) Hulpstof:
494 tot 501 mg
3.
FARMACEUTISCHE VORM
Emulsie en suspensie voor emulsie voor injectie.
4.
VERPAKKINGSGROOTTE
5 doses:
1 flacon met suspensie (5 doses) + 1 flacon met emulsie (5 doses) 10 x 5 doses:
10 flacons met suspensie (5 doses) + 10 flacons met emulsie (5 doses) 25 doses:
1 flacon met suspensie (25 doses) + 1 flacon met emulsie (25 doses) 10 x 25 doses:
10 flacons met suspensie (25 doses) + 10 flacons met emulsie (25 doses)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (gelten en zeugen).
6.
INDICATIE(S)
Passieve immunisatie van biggen ter vermindering van laesies in de lymfoïde weefsels en als ondersteuning ter vermindering van sterfte te wijten aan PCV2.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
12 8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele injectie is gevaarlijk - lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Binnen 3 uur na het vermengen gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2°C - 8°C.
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Merial 29 Avenue Tony Garnier F-69007 Lyon Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/075/001 5 doses:
1 flacon met suspensie (5 doses) + 1 flacon met emulsie (5 doses)
13 EU/2/07/075/002 10 x 5 doses:
10 flacons met suspensie (5 doses) + 10 flacons met emulsie (5 doses) EU/2/07/075/003 25 doses:
1 flacon met suspensie (25 doses) + 1 flacon met emulsie (25 doses) EU/2/07/075/004 10 x 25 doses:
10 flacons met suspensie (25 doses) + 10 flacons met emulsie (25 doses)
17.
PARTIJNUMMER FABRIKANT
Lot
14 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flacon met 5 doses suspensie Flacon met 25 doses suspensie
1.
BENAMING VAN HET DIERGENEESMIDDEL
Circovac Suspensie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Porcine circovirus 2
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
5 doses 25 doses
4.
WACHTTIJD
Lees vóór gebruik de bijsluiter.
5.
PARTIJNUMMER
Lot
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
15 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flacon met 5 doses emulsie Flacon met 25 doses emulsie
1.
BENAMING VAN HET DIERGENEESMIDDEL
Circovac Emulsie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lichte paraffine olie en Thiomersal.
Bevat na reconstitutie PCV2.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
5 doses 25 doses
4.
TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
IM
5.
WACHTTIJD
Wachttijd: nul dagen.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
17 BIJSLUITER
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL, 29 Avenue Tony Garnier, F-69007 Lyon, Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL, Laboratoire Porte des Alpes, rue de l’ Aviation, F-69800 Saint Priest, Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Circovac Emulsie en suspensie voor emulsie voor injectie bij varkens
3.
Geïnactiveerd porcine circovirus type 2 (PCV2) Hulpstof:
≥ 2.1 log10
Elisa.Eenheden
Thiomersal Adjuvans:
0,20 mg
Lichte paraffine olie
494 tot 501 mg
INDICATIE(S)
Passieve immunisatie van biggen via het colostrum na actieve immunisatie van gelten en zeugen, ter vermindering van laesies in de lymfoïde weefsels die geassocieerd zijn met een PCV2 infectie, en als ondersteuning ter vermindering van sterfte te wijten aan PCV2.
Duur van de immuniteit: tot 5 weken na overdracht van passieve antistoffen door colostrum opname.
5.
CONTRA-INDICATIE(S)
Geen.
6.
BIJWERKINGEN
Milde en voorbijgaande lokale reacties treden gewoonlijk op na toediening van een dosis vaccin, hoofdzakelijk zwelling (tot gemiddeld 2 cm2) en roodheid (tot gemiddeld 3 cm2), en in sommige gevallen oedeem (tot gemiddeld 17 cm2).
Deze reacties verdwijnen spontaan na gemiddeld hoogstens 4 dagen zonder enig gevolg voor de gezondheid en voor de zoötechnische prestaties van gelten en zeugen.
18 In klinische studies toonde post-mortem onderzoek van de injectieplaats, dat tot 50 dagen na de vaccinatie werd uitgevoerd, milde laesies aan zoals een verkleuring en een granuloma in het overgrote deel van de dieren, alsook necrose of fibrose (in ongeveer de helft van de dieren).
Binnen 2 dagen volgend op de injectie kan een gemiddelde verhoging van de rectale temperatuur (tot 1,4°C) optreden.
In zeldzame gevallen kan een verhoging van de rectale temperatuur met meer dan 2,5°C, die minder dan 24 uur aanhoudt, voorkomen.
In zeldzame gevallen kunnen een lichte apathie of een vermindering in eetlust opgemerkt worden, die spontaan zouden moeten verdwijnen.
Vaccinatie kan in uitzonderlijke gevallen een overgevoeligheidsreactie veroorzaken.
Een gepaste symptomatische behandeling moet dan ingesteld worden.
Uitzonderlijk kan een abortus optreden na vaccinatie.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (gelten en zeugen).
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Reconstitueer onmiddellijk na het halen uit de koelkast (of een andere koelinstallatie).
Om het vaccin te gebruiken, de flacon met de antigeen suspensie krachtig schudden en de inhoud in de flacon met emulsie die het adjuvans bevat injecteren.
Vóór gebruik zachtjes schudden.
Dien één 2 ml dosis diep intramusculair toe in overeenstemming met het volgend vaccinatieschema:
Basisvaccinatie: • Gelten:
Eén injectie, gevolgd 3 tot 4 weken later door een tweede injectie, ten minste 2 weken vóór het dekken.
Een bijkomende injectie moet worden gegeven, ten minste 2 weken vóór het werpen. • Zeugen:
Eén injectie, gevolgd 3 tot 4 weken later door een tweede injectie, ten minste 2 weken vóór het werpen.
Herhalingsvaccinatie: • Eén injectie tijdens elke dracht, ten minste 2 tot 4 weken vóór het werpen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Om het vaccin te gebruiken, de flacon met de antigeen suspensie krachtig schudden en de inhoud in de flacon met emulsie die het adjuvans bevat injecteren.
Vóór gebruik zachtjes schudden.
Het gereconstitueerde vaccin is een homogene witte emulsie.
10.
WACHTTIJD
Nul dagen.
19 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2°C - 8°C.
Binnen 3 uur na het vermengen gebruiken.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWINGEN
Vaccineer uitsluitend gezonde dieren.
Pas de gebruikelijke voorzorgsmaatregelen voor de omgang met dieren toe.
Pas de gebruikelijke aseptische voorzorgsmaatregelen toe.
Kan tijdens de dracht worden gebruikt.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
Er werden na toediening van een dubbele dosis vaccin geen andere bijwerkingen opgemerkt buiten deze vermeld in rubriek ‘ Bijwerkingen’.
Niet vermengen met een ander geneesmiddel.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
19.11.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
15.
OVERIGE INFORMATIE
20 Het gereconstitueerde vaccin bevat geïnactiveerd porcine circovirus type 2 (PCV2) in een olieachtig adjuvans (o/w).
Het is bedoeld om een actieve immuniteit in gelten en zeugen te stimuleren, om via colostrum opname een passieve immuniteit te verkrijgen in biggen.
- 5 doses:
1 flacon met suspensie (5 doses) + 1 flacon met emulsie (5 doses).
- 10 x 5 doses:
10 flacons met suspensie (5 doses) + 10 flacons met emulsie (5 doses).
- 25 doses:
1 flacon met suspensie (25 doses) + 1 flacon met emulsie (25 doses).
- 10 x 25 doses:
10 flacons met suspensie (25 doses) + 10 flacons met emulsie (25 doses).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
21
EU-nummers
Fantasienaam Sterkte
Farmaceutische vorm
Bestemd Toedieningsweg Verpakking voor
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/98/007/001 Clomicalm
5 mg
Tabletten
Hond
Oraal gebruik
HDPE-flesje met een 30 tabletten en een kindveilige sluiting zakje met een silicagel- droogmiddel
1 flesje in een kartonnen doos
Niet van toepassing
EU/2/98/007/002 Clomicalm
20 mg Tabletten
Hond
Oraal gebruik
HDPE-flesje met een 30 tabletten en een kindveilige sluiting zakje met een silicagel- droogmiddel
1 flesje in een kartonnen doos
Niet van toepassing
EU/2/98/007/003 Clomicalm
80 mg Tabletten
Hond
Oraal gebruik
HDPE-flesje met een 30 tabletten en een kindveilige sluiting zakje met een silicagel- droogmiddel
1 flesje in een kartonnen doos
Niet van toepassing
EMEA/CVMP/064/97
©EMEA 2006
European Medicines Agency Veterinary Medicines
EMEA/V/C/039
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CLOMICALM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Clomicalm?
Clomicalm is een diergeneesmiddel dat de werkzame stof clomipramine bevat.
Het is verkrijgbaar in de vorm van tabletten met 5, 20 of 80 mg clomipramine.
Wanneer wordt Clomicalm voorgeschreven?
Clomicalm wordt gebruikt als ondersteuning bij de behandeling van honden met gedragsproblemen die optreden als zij worden gescheiden van hun eigenaar, hun vertrouwde omgeving of andere honden.
Deze gedragsproblemen kunnen gepaard gaan met destructief gedrag (excessief blaffen, het aanrichten van vernielingen) of in huis poepen of plassen.
Clomicalm mag uitsluitend worden toegediend aan honden die tevens gedragstherapie ondergaan.
Clomicalm-tabletten worden tweemaal per dag gegeven.
De sterkte en het aantal tabletten zijn afhankelijk van het gewicht van de hond: het dier krijgt 2 tot 4 mg clomipramine per kg lichaamsgewicht per dag toegediend.
Hoe werkt Clomicalm?
Clomipramine, de werkzame stof in Clomicalm, behoort tot de groep tricyclische antidepressiva.
In het lichaam voorkomen clomipramine en zijn hoofdmetaboliet desmethylclomipramine dat sommige neurotransmitters weer in de zenuwcellen in de hersenen en de ruggengraat worden opgenomen.
Neurotransmitters zijn stoffen die chemische signalen van de ene zenuwcel naar de andere overbrengen.
Clomipramine voorkomt de heropname van serotonine (5-hydroxytryptamine); desmethylclomipramine voorkomt de heropname van noradrenaline.
Lage concentraties neurotransmitters in het centrale zenuwstelsel kunnen in verband worden gebracht met depressie, angst of agressie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Clomicalm onderzocht?
De werkzame dosis van Clomicalm is in klinische studies bij honden vastgesteld.
De werkzaamheid en tolerantie van het diergeneesmiddel werden bevestigd in klinische studies in diverse dierenartspraktijken of dierenklinieken in de Verenigde Staten en in een aantal landen in Europa (‘ veldstudies’).
In elk onderzoek werd de behandeling met clomipramine gecombineerd met gedragstherapie.
De behandelingsresultaten bij deze honden werden vergeleken met de behandelingsresultaten van honden die uitsluitend gedragstherapie kregen (geen medicatie).
Welke voordelen bleek Clomicalm tijdens de studies te hebben?
Uit de resultaten van de veldstudies bleek dat de toediening van clomipramine in combinatie met gedragstherapie de klinische verschijnselen van verlatingsangst doeltreffend verlichtte.
Behandeling met clomipramine in dagelijkse doses van tweemaal 1 tot 2 mg per kg lichaamsgewicht bleek werkzamer dan lagere doses of een behandeling die uitsluitend uit gedragstherapie bestond (placebo).
Welke risico’ s houdt het gebruik van Clomicalm in?
Deze bijwerkingen verdwenen zodra met toediening van het middel werd gestopt.
Er zijn effecten op de lever gemeld, vooral bij honden die al leverproblemen hadden.
Braken kan worden beperkt door de tabletten met een beetje voedsel te geven.
In geval van een overdosis van 20 mg/kg Clomicalm (vijfmaal de maximale therapeutische dosis) werd ongeveer 12 uur later een geringere hartslag waargenomen.
Omdat Clomical niet is onderzocht bij drachtige of zogende honden, wordt het gebruik niet aanbevolen tijdens de dracht- en zoogperiode.
Zie de bijsluiter voor een volledig overzicht.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Omdat kinderen heftig kunnen reageren wanneer zij per ongeluk tabletten binnenkrijgen, wordt het geneesmiddel geleverd in een fles met kindveilige dop.
Dit diergeneesmiddel werd speciaal ontwikkeld voor honden en is niet bedoeld voor menselijk gebruik.
Indien iemand per ongeluk het geneesmiddel inneemt, moet onmiddellijk medische hulp worden ingeroepen en moet de bijsluiter of het etiket aan een arts worden getoond.
Waarom is Clomicalm goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Clomicalm groter zijn dan de risico’ s ervan wanneer het wordt toegediend in combinatie met gedragstherapie als ondersteuning van de behandeling van honden met verlatingsangst, en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Clomicalm.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Clomicalm:
Deze vergunning werd in 2003 en 2008 verlengd.
Op het etiket en de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
© EMEA 2008 Blz.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Clomicalm 5 mg tabletten voor honden Clomicalm 20 mg tabletten voor honden Clomicalm 80 mg tabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzam bestanddel:
Clomipramine hydrochloride 5 mg (equivalent aan 4,5 mg Clomipramine) Clomipramine hydrochloride 20mg (equivalent aan 17,9 mg Clomipramine) Clomipramine hydrochloride 80 mg (equivalent aan 71,7 mg Clomiparmine)
Hulpstoff(en):
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Tabletten
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Hond
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Als ondersteuning bij de behandeling van met scheiding verbandhoudende afwijkingen aan honden welke zich als volgt manifesteren: kapotmaken, onzindelijkheid (ontlasting en urinering) en alleen in combinatie met gedragstherapie.
4.3 Contra-indicaties
Niet gebruiken bij een bekende overgevoeligheid voor clomipramine en soortgelijke tricyclische antidepressiva.
Niet gebruiken bij mannelijke fokhonden.
4.4 Speciale waarschuwingen
De werkzaamheid en veiligheid van Clomicalm is niet vastgesteld bij honden met een gewicht van minder dan 1,25 kg of honden van minder dan zes maanden oud.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Het wordt aanbevolen Clomicalm met voorzichtigheid aan honden met cardiovasculaire aandoeningen of epilepsie toe te dienen en alleen na afwegen van de voordelen tegen de risico’ s.
Als gevolg van de potentiële anticholinergische eigenschappen dient Clomicalm ook met voorzichtigheid te worden toegediend aan honden met nauwe-hoek-glaucoom, een verminderde maagdarmmotiliteit of urineretentie.
Clomicalm dient te worden gebruikt onder veterinair toezicht.
2 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Bij kinderen, die per ongeluk Clomicalm innemen, dient deze inname als ernstig te worden beschouwd.
Er is geen specifiek antidotum.
Als het middel abusievelijk via de mond wordt ingenomen dient medisch advies direct te worden ingewonnen en de productverpakking/bijsluiter aan de arts te worden getoond.
Overdosering bij mensen veroorzaakt anticholinergische verschijnselen daarnaast kunnen het centraal nerveuze en cardiovasculaire systeem ook beïnvloed zijn.
Personen die een bekende overgevoeligheid voor clomipramine hebben dienen voorzichtig te zijn bij het toedienen van het product.
4.6 Bijwerkingen (frequentie en ernst)
Clomicalm kan bij sommige honden sporadisch braken, verandering in de eetlust en lethargie veroorzaken.
Braken kan worden verminderd door Clomicalm tezamen met een kleine hoeveelheid voer toe te dienen.
4.7 Gebruik tijdens dracht, lactatie of leg
Er is geen onderzoek gedaan naar de veiligheid van het product bij teefjes gedurende de dracht en de lactatie.
Er waren tekenen van embryotoxische effecten in de studies bij laboratorium-dieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Aanbevelingen betreffende de interactie tussen Clomicalm en andere geneesmiddelen zijn afgeleid van studies die zijn gedaan in andere dieren dan de hond.
Clomicalm kan de effecten van het anti- arrhytmicum kinidine, anticholinergische middelen (bijvoorbeeld atropine), andere op het centrale zenuwstelsel (CZS) werkende middelen (bijvoorbeeld barbituraten, benzodiazepines, algemeen anaesthetica, neuroleptica), sympathomimetica (bijvoorbeeld adrenaline) of cumarine-derivaten versterken.
Aanbevolen wordt Clomicalm niet toe te passen in combinatie met, dan wel binnen twee weken na afloop van de therapie met, monoamineoxidaseremmers.
Gelijktijdige toediening van cimetidine kan leiden tot een verhoogde plasmaspiegel van clomipramine.
De plasmaspiegels van bepaalde anti-epileptische middelen zoals fenytoïne en carbamazepine, kunnen verhoogd zijn bij gelijktijdige toediening van Clomicalm.
4.9 Dosering en toedieningsweg
Zie ook onderstaande tabel:
Lichaamsgewicht (kg)
Clomicalm 5 mg
Clomicalm 20 mg (per toediening)
Clomicalm 80 mg
1,25-2,5 > 2,5-5 > 5-10 > 10-20 > 20-40 > 40-80
½ tablet 1 tablet --- --- --- ---
--- --- ½ tablet 1 tablet --- ---
--- --- --- --- ½ tablet 1 tablet
Clomicalm kan met of zonder voer worden toegediend.
In klinische onderzoek was een behandelingsduur van 2-3 maanden met Clomicalm in combinatie met gedragstherapie voldoende voor de behandeling van met scheiding verbandhoudende afwijkingen.
In een enkel geval kan een langere behandeling nodig zijn.
In die gevallen waar na twee maanden geen verbetering wordt waargenomen dient de behandeling met Clomicalm te worden stopgezet.
3 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij een overdosering met 20 mg/kg Clomicalm (5 x de maximum therapeutische dosering), werden bradycardie en aritmiën (blokkade van de atrioventriculaire knoop en ventriculaire extrasystolen) ongeveer 12 uur na toediening waargenomen.
Toediening van 40 mg/kg (20 x de aanbevolen dosering) van Clomicalm aan honden uitte zich in een opgebogen lichaamshouding, tremoren, een ingetrokken buik en een verminderde activiteit van de honden.
Toediening van hogere doses (500 mg/kg = 250 x de aanbevolen dosering) veroorzaakte braken, defeacatie, lopende ogen, beven en rust.
Bij nog hogere doses (725 mg/kg) traden daarnaast convulsies en sterfte op.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Niet selectieve monoamine heropname remmers, ATCvet-code:
QN06AA04.
5.1 Pharmacodynamische eigenschappen
Clomipramine heeft een breed werkingsspectrum dankzij de blokkade van de heropname, door de neuronen, van zowel serotonine (5-HT) als noradrenaline.
Daarom heeft het de eigenschappen van zowel een serotonineheropnameremmer als een tricyclisch antidepressivum.
De werkzame bestanddelen in vivo zijn clomipramine en de hoofdmetaboliet desmethylclomipramine.
Zowel clomipramine als desmethylclomipramine dragen bij tot de effecten van Clomicalm: clomipramine is een krachtige en selectieve 5-HT-heropnameremmer, terwijl desmethylclomipramine een krachtige en selectieve noradrenalineheropnameremmer is.
Het principe van het werkingsmechanisme van Clomicalm is de versterking van de werking van 5-HT en noradrenaline in de hersenen via remming van hun heropname door de neuronen.
Daarnaast veroorzaakt clomipramine anticholinergische effecten door een antagonisme van de cholinergische muscarine-receptoren.
5.2 Pharmacokinetische eigenschappen
Clomipramine wordt bij honden, na orale toediening, goed geabsorbeerd vanuit het maag-darmkanaal (> 80%) maar de systemische biologische beschikbaarheid van clomipramine en desmethylclomipramine is 22-26% als gevolg van een uitgebreid metabolisme bij de eerste passage door de lever.
Maximale plasmawaarden van clomipramine en desmethylclomipramine worden snel (1,5 - 2,5 uur) bereikt.
Na orale toediening van enkelvoudige dosering van 2 mg/kg clomipraminehydrochloride waren de maximale plasmaconcentraties (Cmax):
240 nmol/l clomipramine en 48 nmol/l desmethylclomipramine.
De “ steady state” -situatie (evenwichtssituatie) werd bereikt binnen 3 dagen.
In de “ steady state” -situatie was de ratio van de plasma-concentraties van clomipramine tot die van desmethylclomipramine ongeveer 3:1.
Toediening van Clomicalm met het voer gaf matig verhoogde plasma AUC-waarden voor clomipramine (25%) en desmethylclomipramine (8%) in vergelijking na toediening aan niet gevoerde honden.
Clomipramine wordt sterk gebonden aan plasmaeiwitten (> 97%), in honden.
Clomipramine en zijn metabolieten worden snel in het lichaam verdeeld bij muizen, konijnen en ratten waarbij hoge concentraties worden bereikt in de organen en weefsels (inclusief de longen, het hart en de hersenen) en lage concentraties in het bloed blijven.
Bij honden was het distributievolume (Vdss) 3,8 l/kg.
De belangrijkste biotransformatieroute van clomipramine is de demethylatie tot desmethylclomipramine.
Daarnaast bestaan er ook nog polaire metabolieten.
De eliminatiehalveringstijd (t1/2) na intraveneuze toediening van clomipramine bij honden was 6,4 uur en die van desmethylclomipramine bedroeg 3,6 uur.
De belangrijkste excretieroute is via de gal (> 80%), de rest wordt via de nieren uitgescheiden.
4 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Microkristallijn cellulose Kunstmatige vleessmaak Crospovidone Povidone Gelatine achtige, vochtvrije silicumdioxide Magnesiumstearaat
6.2 Onverenigbaarheden
Niet bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
4 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar in de originele verpakking.
6.5 Aard en samenstelling van de primaire verpakking
Het flesje wordt in een kartonnen doos verpakt.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikt product of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/98/007/001-003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
1 April 1998/19 mei 2003
5 10.
DATUM VAN HERZIENING VAN DE TEKST
10.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europe.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Novartis Santé Animale S.A.
Usine de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex France
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Clomicalm 5 mg, tabletten voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Clomipramine-hydrochloride
3.
FARMACEUTISCHE VORM
Tabletten.
4.
VERPAKKINGSGROOTTE
30 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
6.
INDICATIE(S)
Als ondersteuning voor de behandeling van met scheiding verbandhoudende afwijkingen in combinatie met gedragstherapie.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Zie ook onderstaande tabel:
Lichaamsgewicht 1,25-2,5 kg > 2,5-5 kg
Clomicalm 5 mg ½ tablet 1 tablet
Lees vóór gebruik de bijsluiter.
11 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruiken onder veterinair toezicht.
Lees voor het gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
(maand/jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar in de originele verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt product of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik -levering uitsluitend op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
Een accidentele inname moet ernstig worden genomen.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/007/001
12 17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Clomicalm 20 mg tabletten voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Clomipramine-hydrochloride 20mg (equivalent aan 17,9 mg Clomipramine)
3.
FARMACEUTISCHE VORM
Tabletten.
4.
VERPAKKINGSGROOTTE
30 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
6.
INDICATIE(S)
Als ondersteuning voor de behandeling van met scheiding verbandhoudende afwijkingen in combinatie met gedragstherapie.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Zie ook onderstaande tabel:
Lichaamsgewicht > 5-10 kg > 10-20 kg
Clomicalm 20 mg ½ tablet 1 tablet
Lees vóór gebruik de bijsluiter.
14 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees voor het gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
(maand/jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar in de originele verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt product of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik-levering uitsluitend op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
Een accidentele inname moet ernstig worden genomen.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
15 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/007/002
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Clomicalm 80 mg tabletten voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Clomipramine-hydrochloride 80 mg (equivalent aan 71,7 mg Clomipramine)
3.
FARMACEUTISCHE VORM
Tabletten.
4.
VERPAKKINGSGROOTTE
30 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
6.
INDICATIE(S)
Als ondersteuning voor de behandeling van met scheiding verbandhoudende afwijkingen in combinatie met gedragstherapie.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Zie ook onderstaande tabel:
Lichaamsgewicht > 20-40 kg > 40-80 kg
Clomicalm 80 mg ½ tablet 1 tablet
Lees vóór gebruik de bijsluiter.
17 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruiken onder veterinair toezicht.
Lees voor het gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
(maand/jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar in de originele verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt product of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik -levering uitsluitend op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
Een accidentele inname moet ernstig worden genomen.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
18 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/007/003
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
19 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Clomicalm 5 mg, tabletten voor honden Clomipramine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Clomipramine-hydrochloride 5,mg (equivalent aan 4,5 mg Clomipramine)
3.
VERPAKKINGSGROOTTE
30 tabletten
4.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
1 - 2 mg clomipramine-hydrochloride/kg tweemaal daags:
5.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruiken onder veterinair toezicht.
Lees voor het gebruik de bijsluiter.
6.
UITERSTE GEBRUIKSDATUM
(maand/jaar)
7.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar in de originele verpakking.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik -levering uitsluitend op voorschrift van een dierenarts.
20 9.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
Een accidentele inname moet ernstig worden genomen..
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
11.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/007/001
12.
PARTIJNUMMER FABRIKANT
Lot {nummer}
21 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Clomicalm 20 mg tabletten voor honden Clomipramine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Clomipramine-hydrochloride 20 mg (equivalent aan 17,9 mg Clomipramine)
3.
VERPAKKINGSGROOTTE
30 tabletten
4.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
1-2 mg clomipramine-hydrochloride/kg tweemaal daags:
5.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruiken onder veterinair toezicht.
Lees voor het gebruik de bijsluiter.
6.
UITERSTE GEBRUIKSDATUM
(maand/jaar)
7.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar in de originele verpakking.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik -levering uitsluitend op voorschrift van een dierenarts.
22 9.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
Een accidentele inname moet ernstig worden genomen.
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
11.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/007/002
12.
PARTIJNUMMER FABRIKANT
Lot {nummer}
23 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Clomicalm 80 mg tabletten voor honden Clomipramine hydrochloride
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Clomipramine-hydrochloride 80mg (equivalent aan 71,7 mg Clomipramine)
3.
VERPAKKINGSGROOTTE
30 tabletten
4.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
5.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gebruiken onder veterinair toezicht.
Lees voor het gebruik de bijsluiter.
6.
UITERSTE GEBRUIKSDATUM
(maand/jaar)
7.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar in de originele verpakking.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik -levering uitsluitend op voorschrift van een dierenarts.
24 9.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
Een accidentele inname moet ernstig worden genomen
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
11.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/007/003
12.
PARTIJNUMMER FABRIKANT
Lot {nummer}
25 B.
BIJSLUITER
26 BIJSLUITER VOOR
Clomicalm 5 mg tabletten voor honden Clomicalm 20 mg tabletten voor honden Clomicalm 80 mg tabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 München Duitsland
Fabrikant verantwoordelijk voor vrijgifte:
Usine de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Clomicalm 5 mg tabletten voor honden Clomicalm 20 mg tabletten voor honden Clomicalm 80 mg tabletten voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Clomipramine hydrochloride
5mg (equivalent aan 4,5 mg Clomipramine)
Clomipramine hydrochloride 20mg (equivalent aan 17,9 mg Clomipramine) Clomipramine hydrochloride 80mg (equivalent aan 71,7 mg Clomipramine)
INDICATIE(S)
Als ondersteuning bij de behandeling van met scheiding verbandhoudende afwijkingen welke zich als volgt manifesteren: kapotmaken, onzindelijkheid (ontlasting en urinering) en alleen in combinatie met gedragstherapie.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij een bekende overgevoeligheid voor clomipramine en verwante tricyclische antidepressiva.
Niet gebruiken bij mannelijke fokdieren.
27 6.
BIJWERKINGEN
Clomicalm kan sporadisch braken, verandering in de eetlust en lethargie veroorzaken.
Braken kan worden verminderd door Clomicalm tezamen met een kleine hoeveelheid voer toe te dienen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Zie ook onderstaande tabel:
Lichaamsgewicht 1.25-2.5 kg > 2.5-5 kg > 5-10 kg > 10-20 kg > 20-40 kg > 40-80 kg
Clomicalm 5 mg ½ tablet 1 tablet --- --- --- ---
Clomicalm 20 mg --- --- ½ tablet 1 tablet --- ---
Clomicalm 80 mg --- --- --- --- ½ tablet 1 tablet
Clomicalm kan oraal worden verstrekt met of zonder voer.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
In klinische onderzoek was een behandelingsduur van 2-3 maanden met Clomicalm in combinatie met gedragstherapie voldoende voor de behandeling van met scheiding verbandhoudende afwijkingen.
In een enkel geval kan een langere behandeling nodig zijn.
In die gevallen waar na twee maanden geen verbetering wordt waargenomen, dient de behandeling met Clomicalm te worden stopgezet.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar in de originele verpakking.
Buiten het bereik en zicht van kinderen bewaren.
Een accidentele inname moet ernstig worden genomen Niet te gebruiken na de vervaldatum vermeld op het etiket na EXP.
28 12.
SPECIALE WAARSCHUWING(EN)
Het wordt aanbevolen Clomicalm met voorzichtigheid aan honden met hartaritmiën of epilepsie toe te dienen en alleen na afweging van de voordelen tegen de risico’ s.
Als gevolg van zijn potentiële anticholinergische eigenschappen dient Clomicalm ook met voorzichtigheid te worden toegediend aan honden met nauwe-hoek-glaucoom, een verminderde maagdarmmotiliteit of urineretentie.
Clomicalm dient te worden gebruikt onder veterinair toezicht.
De werkzaamheid en veiligheid van Clomicalm is niet vastgesteld bij honden met een gewicht van minder dan 1,25 kg of honden van minder dan zes maanden oud.
Bij kinderen, die per ongeluk Clomicalm innemen, dient deze inname als ernstig te worden beschouwd.
Er is geen specifiek antidotum.
Als het middel abusievelijk wordt ingenomen, dient medisch advies direct te worden ingewonnen en de productverpakking/bijsluiter aan de arts te worden getoond.
Overdosering bij mensen veroorzaakt anticholinergische verschijnselen daarnaast kunnen het centraal nerveuze en cardiovasculaire systeem ook beïnvloed zijn.
Personen die een bekende overgevoeligheid voor clomipramine hebben, dienen voorzichtig te zijn bij het toedienen van het product
12.2 Gebruik tijdens drachtigheid en lactatie Er is geen onderzoek gedaan naar de veiligheid van het product bij teefjes gedurende de dracht en de lactatie.
Er waren tekenen van embryotoxische effecten in de studies bij laboratorium-dieren
12.3 Interacties met andere geneesmiddelen Aanbevelingen betreffende de interactie tussen Clomicalm en ander geneesmiddelen zijn afgeleid van studies die zijn gedaan bij andere dieren dan de hond.
Clomicalm kan de effecten van het anti- aritmische middel kinidine, anticholinergische middelen (bijvoorbeeld atropine), andere op het centrale zenuwstelsel (CZS) werkende middelen (bijvoorbeeld barbituraten, benzodiazepines, algemeen anaesthetica, neuroleptica), sympathomimetica (bijvoorbeeld adrenaline) of cumarine- derivaten versterken.
Aanbevolen wordt Clomicalm niet toe te passen in combinatie met, dan wel binnen twee weken na afloop van de therapie met, monoamineoxidaseremmers.
Gelijktijdige toediening van cimetidine kan leiden tot een verhoogde plasmaspiegel van clomipramine.
De plasmaspiegels van bepaalde anti-epileptische middelen zoals fenytoïne en carbamazepine, kunnen verhoogd zijn bij gelijktijdige toediening van Clomicalm.
12.4 Overdosering Bij een overdosering met 20 mg/kg Clomicalm (5 x de maximum therapeutische dosering), werden bradycardie en aritmiën (blokkade van de atrioventriculaire knoop en ventriculaire extra systolen) ongeveer 12 uur na toediening waargenomen.
Toediening van 40 mg/kg (20 x de aanbevolen dosering) van Clomicalm aan honden uitte zich in een opgebogen lichaamshouding, tremoren, een ingetrokken buik en een verminderde activiteit van de honden.
Toediening van hogere doses (500 mg/kg = 250 x de aanbevolen dosering) veroorzaakte braken, defeacatie, lopende ogen, beven en rust.
Bij nog hogere doses (725 mg/kg) traden daarnaast convulsies en sterfte op.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt product of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
29 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
10.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
30 tabletten
Voor verdere informatie betreffende dit diergeneesmiddel, neem contact op met de locale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België / Belgique/Belgien, Luxembourg/Luxemburg, Nederland:
Novartis Consumer Health B.V., Tel / Tél: +31-76 533 00 20 Danmark, Ísland, Norge, Suomi/Finland, Sverige:
Novartis Healthcare A/S, Tlf/Tel/Puh: +45-39 16 84 00 Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49-(0)89 7877 713 България, Č eská republika, Eesti, Latvija, Lietuva, Magyarország, Polska, România, Slovenija, Slovenská republika:
Novartis Animal Health d.o.o., Tel: + 386 1 580 28 84 Ελλάδα, Premier Shukuroglou Hellas SA, Tηλ: +30-210 65 38-061/181 Κύπρος:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53 España:
Novartis Sanidad Animal, S.L., Tel: +34-93 306 47 00 France:
Novartis Santé Animale S.A.S., Tél: +33-(0)1 55 47 87 47 Italia:
Novartis Animal Health S.p.A., Tel: +39-02 965 422 05 United Kingdom, Ireland, Malta:
Novartis Animal Health UK Ltd., Tel: +44-(0) 1276 69 4402 Österreich:
Novartis Animal Health GmbH, Tel: +43-(0)53 38 20 00 Portugal:
Novartis Farma-Produtos Farmacêuticos, S.A., Tel: +351-21 000 86 00
30
European Medicines Agency Veterinary Medicines
EMEA/CVMP/215997/2006
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CONVENIA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de ziekte of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Convenia?
Convenia bevat cefovecine, een antibioticum dat wordt toegediend via injectie (onder de huid).
Het wordt gebruikt voor honden en katten.
Elke verpakking Convenia bevat twee flacons, een flacon met een poeder en een flacon met het oplosmiddel.
Voor gebruik wordt een oplossing voor injectie gemaakt door het poeder op te lossen in het oplosmiddel.
Wanneer wordt Convenia voorgeschreven?
Convenia wordt gebruikt voor de behandeling van infecties die worden veroorzaakt door bepaalde specifieke bacteriën (zie de samenvatting van de productkenmerken voor verdere informatie).
De injectie blijft tot 14 dagen werkzaam.
Afhankelijk van de betreffende infectie kan de injectie zo nodig worden herhaald (tot driemaal).
Bij honden wordt Convenia gebruikt voor de behandeling van infecties van de huid en de weke delen (infecties in de lagen vlak onder de huid), zoals verwondingen, abcessen en pyodermie (een huidinfectie die gepaard gaat met uitslag en puisten).
Convenia wordt bij honden eveneens gebruikt voor de behandeling van urineweginfecties die worden veroorzaakt door bepaalde specifieke bacteriën.
Bij katten wordt Convenia gebruikt voor de behandeling van infecties van de huid en de weke delen, zoals verwondingen en abcessen.
Het wordt bij katten eveneens gebruikt voor de behandeling van urineweginfecties die worden veroorzaakt door bepaalde specifieke bacteriën.
Hoe werkt Convenia?
De werkzame stof in Convenia is cefovecine, een antibioticum dat behoort tot de klasse van de derde generatie cefalosporinen.
Al deze cefalosporine-antibiotica, waaronder cefovecine, doden bacteriën door de opbouw van hun celwand te verstoren, waardoor de bacteriën sterven
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Net als andere antibiotica is cefovecine niet werkzaam tegen alle soorten bacteriën.
Eén injectie blijft tot 14 dagen werkzaam.
Hoe is Convenia onderzocht?
Gegevens uit laboratoriumonderzoeken met verschillende bacteriën hebben de werkzaamheid aangetoond van cefovecine tegen de bacteriën die worden genoemd in de productinformatie (samenvatting van de productkenmerken en bijsluiter).
Convenia is onderzocht bij honden met infecties van de huid en de weke delen (waarbij het werd vergeleken met een ander antibioticum met amoxicilline en clavulaanzuur) en bij honden met urineweginfecties (waarbij het werd vergeleken met een ander cefalosporine- antibioticum: cefalexine).
Convenia is eveneens onderzocht bij katten met infecties van de huid en de weke delen (waarbij het werd vergeleken met een ander antibioticum met amoxicilline en clavulaanzuur) en in een beperkt onderzoek bij katten met urineweginfecties (waarbij het werd vergeleken met cefalexine).
In de onderzoeken werd de snelheid gemeten waarmee de infecties genazen.
Welke voordelen bleek Convenia tijdens de studies te hebben?
In alle onderzoeken was Convenia even werkzaam wat betreft de genezing van de infectie als het referentieantibioticum.
Convenia heeft het voordeel dat het langdurig werkzaam blijft.
Welke risico's houdt het gebruik van Convenia in?
Tot op heden zijn geen bijwerkingen van Convenia gemeld.
Het mag echter niet worden gebruikt bij honden of katten waarvan is gebleken dat ze allergisch zijn voor cefalosporine- of penicilline-antibiotica.
Convenia mag evenmin worden gebruik bij honden of katten jonger dan 8 wekenoud, noch bij honden of katten met ernstige nierproblemen (nierdysfunctie).
Het zou gevaarlijk zijn om Convenia te gebruiken voor andere dieren, zoals cavia's en konijnen (het is niet toegelaten voor gebruik bij deze diersoorten).
Vanwege het ontbreken van onderzoeken met Convenia bij fokdieren en de uitzonderlijk lange aanwezigheid in het lichaam, mag Convenia niet worden gebruikt bij zwangere of zogende honden of katten.
Dieren die zijn behandeld met Convenia, mogen gedurende 12 weken na de laatste injectie niet voor fokdoeleinden worden gebruikt.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Cefalosporine- en penicilline-antibiotica kunnen bij mensen allergieën veroorzaken, die soms zeer ernstig kunnen zijn.
Daarom moeten personen die overgevoelig (allergisch) zijn voor zulke antibiotica of die het advies hebben gekregen er niet mee te werken, het contact met Convenia vermijden.
Daarnaast moeten personen die allergisch zijn voor penicillinen of cefalosporinen, contact vermijden met vulling voor hondentoilet/kattenbak die is gebruikt door met Convenia behandelde honden of katten.
2/3 ©EMEA 2006 Met Convenia moet voorzichtig worden omgegaan en alle aanbevolen voorzorgsmaatregelen moeten worden getroffen om blootstelling aan het geneesmiddelen te vermijden.
Als na onbedoelde blootstelling aan Convenia symptomen optreden, zoals huiduitslag, moet onmiddellijk een arts worden geraadpleegd.
Zwelling van het gezicht, de lippen of de ogen of ademhalingsproblemen zijn ernstiger symptomen die onmiddellijke medische zorg vereisen.
Waarom is Convenia goedgekeurd?
Het Comité heeft geadviseerd om een vergunning voor het in de handel brengen van Convenia te verlenen.
De baten/risicoverhouding wordt beschreven in module 6 van dit EPAR.
Overige informatie over Convenia:
De Europese Commissie heeft op 19 juni 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Convenia verleend aan Pfizer Ltd.
Op het etiket/de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2006
EU-nummers
Fantasienaam Sterkte
Farmaceutische Bestemd voor vorm
Toedieningsweg Verpakking
Inhoud
Verpakkings- Wachttijd grootte
EU/2/06/059/001 Convenia
80 mg/ml
Gevriesdroogd 1 flacon
852 mg
oplossing voor injectie.
15 Oplosmiddel: ml flacon (glas) 10 ml
1/1
©EMEA 2006
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Convenia 80 mg/ml poeder en oplosmiddel ter bereiding van een oplossing voor injectie voor honden en katten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke flacon gevriesdroogd poeder bevat:
Werkzaam bestanddeel:
852 mg cefovecin (als natrium zout)
Excipiens:
19,17 mg methyl parahydroxybenzoaat (E218) 2,13 mg propyl parahydroxybenzoaat (E216)
Elke flacon oplosmiddel bevat:
Excipiens:
13 mg/ml benzyl alcohol 10,8 ml water voor injectie
Na reconstitutie volgens voorschrift bevat de oplossing voor injectie:
80,0 mg/ml cefovecin (als natrium zout) 1,8 mg/ml methyl parahydroxybenzoaat (E218) 0,2 mg/ml propyl parahydroxybenzoaat (E216) 12,3 mg/ml benzyl alcohol
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel ter bereiding van een oplossing voor injectie.
Het poeder is gebroken wit tot geel en het oplosmiddelmiddel (solvens) is een heldere, kleurloze vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden en katten
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de behandeling van infecties van huid en weke delen, inclusief pyodermie, wonden en abcessen, geassocieerd met Staphylococcus intermedius, β hemolytische Streptococcen, Escherichia coli en/of Pasteurella multocida.
Voor de behandeling van urineweg infecties geassocieerd met Escherichia coli en/of Proteus spp.
Voor de behandeling van abcessen en wonden van huid en weke delen, geassocieerd met Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, β -hemolytische Streptococcen en/of Staphylococcus intermedius.
Voor de behandeling van urineweg infecties, geassocieerd met Escherichia coli.
4.3 Contra-indicaties
Niet gebruiken bij overgevoeligheid voor cefalosporine of penicilline antibiotica.
Niet gebruiken bij kleine herbivoren (inclusief cavia’ s en konijnen).
Niet gebruiken bij honden en katten jonger dan 8 weken.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Het is verstandig om de cefalosporinen van de derde generatie te reserveren voor de behandeling van klinische gevallen die onvoldoende reageerden, of waarvan verwacht wordt dat ze onvoldoende zullen reageren, op andere groepen antimicrobiële middelen of op cefalosporinen van de eerste generatie.
Gebruik van het product dient gebaseerd te zijn op gevoeligheidstesten en er moet rekening gehouden worden met officiële en lokale richtlijnen voor het gebruik van antimicrobiële middelen.
De veiligheid van Convenia is niet beoordeeld bij dieren die lijden aan een ernstige renale dysfunctie.
Pyodermie is vaak secundair aan een onderliggende ziekte.
Daarom wordt aangeraden de onderliggende oorzaak te bepalen en het dier dienovereenkomstig te behandelen.
Voorzichtigheid is geboden bij patienten die eerder overgevoeligheidsreacties voor cefovecin, andere cefalosporinen, penicillinen of andere geneesmiddelen vertoond hebben.
Indien zich een allergische reactie voordoet, mag cefovecin niet meer toegediend worden en een passende behandeling voor overgevoeligheid voor beta-lactam antibiotica dient ingesteld te worden.
Ernstige acute overgevoeligheids reacties kunnen behandeling met adrenaline en andere noodmaatregelen vereisen, met inbegrip van toediening van zuurstof, intraveneuze vloeistoftherapie, intraveneuze toediening van antihistaminica, corticosteroïden en ademhalingsondersteuning, indien klinisch geïndiceerd.
De dierenarts dient zich er van bewust te zijn dat de allergische symptomen terug kunnen komen zodra de symptomatische therapie beëindigd wordt.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Penicillinen en cefalosporinen kunnen overgevoeligheidsreacties (allergie) veroorzaken na injectie, inhalatie, inslikken of na contact met de huid.
Overgevoeligheid voor penicillinen kan leiden tot kruisreacties met cefalosporinen en omgekeerd.
Allergische reacties veroorzaakt door deze substanties kunnen in sommige gevallen ernstig zijn:
Vermijd contact met het product indien u weet dat u er overgevoelig voor bent of u is geadviseerd om niet met dergelijke middelen te werken.
Ga voorzichtig met het product om en neem alle aanbevolen voorzorgsmaatregelen om blootstelling aan het product te voorkomen.
3 In geval van optreden van symptomen na contact, zoals huiduitslag, dient u een arts te raadplegen en deze waarschuwing aan de arts te tonen.
Zwelling van het gezicht, de lippen of de ogen, of moeilijkheden met ademhalen zijn ernstiger symptomen, die met spoed medische hulp vereisen.
Vermijd contact met verontreinigd afval indien u weet dat u overgevoelig bent voor penicillinen en cefalosporinen.
Was de huid met water en zeep in geval van contact.
4.6 Bijwerkingen (frequentie en ernst)
Zeer zelden werden maagdarmsymptomen waargenomen waaronder braken en/of diarree.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van Convenia bij honden en katten is niet bewezen tijdens dracht en lactatie.
Behandelde dieren dienen tot 12 weken na de laatste toediening niet voor fokdoeleinden gebruikt te worden.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van andere middelen met een hoge mate van eiwitbinding (bv furosemide, ketoconazole of “ non-steroidal anti-inflammatory drugs” (NSAID’ s)) kan tot concurrentie leiden met de cefovecin binding en op deze manier ongewenste effecten tot gevolg hebben.
4.9 Dosering en toedieningsweg
Voor infecties waarvoor een langere behandelingsduur nodig is.
De antimicrobiële activiteit van Convenia na een eenmalige injectie houdt tot 14 dagen aan.
Huid - en weke delen infecties bij honden:
Een enkelvoudige subcutane injectie van 8 mg/kg lichaamsgewicht (1 ml per 10 kg lichaamsgewicht).
Indien nodig kan de behandeling nog tot 3x herhaald worden met intervallen van 14 dagen.
In overeenstemming met “ Good Veterinary Practice” dient men met de behandeling van pyodermie door te gaan totdat alle klinische symptomen volledig verdwenen zijn.
Huid- en weke delen abcessen en wonden bij katten:
Een enkelvoudige subcutane injectie van 8 mg/kg lichaamsgewicht (1 ml per 10 kg lichaamsgewicht).
Indien nodig kan nogmaals een dosis toegediend worden, 14 dagen na de eerste injectie.
Urineweginfecties bij honden en katten:
Een enkelvoudige subcutane injectie van 8 mg/kg lichaamsgewicht (1 ml per 10 kg lichaamsgewicht).
Ter reconstitutie dient men 10 ml van het oplosmiddel op te zuigen en dit toe te voegen aan de flacon met het gevriesdroogde poeder.
Schud de flacon tot het poeder volledig opgelost is.
4 Doseringstabel:
Lichaamsgewicht (hond en kat) 2,5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volume voor toediening 0,25 ml 0,5 ml 1,0 ml 2,0 ml 4,0 ml 6,0 ml
Om zeker te zijn van een correcte dosering, dient het lichaamsgewicht zo nauwkeurig mogelijk bepaald te worden om onderdosering te voorkomen.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Herhaalde dosering (acht toedieningen) met intervallen van 14 dagen en vijf maal de aanbevolen dosis werd goed verdragen door jonge honden.
Een enkelvoudige toediening van 22,5 maal de aanbevolen dosis veroorzaakte een voorbijgaand oedeem en een lokaal onaangenaam gevoel op de injectieplaats.
Herhaalde dosering (acht toedieningen) met intervallen van 14 dagen en vijf maal de aanbevolen dosis werd goed verdragen door jonge katten.
Een enkelvoudige toediening van 22,5 maal de aanbevolen dosis veroorzaakte een voorbijgaand oedeem en een lokaal onaangenaam gevoel op de injectieplaats.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Antibacteriële middelen voor systemisch gebruik/cefalosporinen.
ATCvet-code:
QJ01DD91
5.1 Pharmacodynamische eigenschappen
Cefovecin is een derde generatie cefalosporine met een breed werkingsspectrum tegen Gram-positieve en Gram-negatieve bacteriën.
Het onderscheidt zich van andere cefalosporinen door een hoge eiwitbinding en een lange werkingsduur.
Zoals bij alle cefalosporinen berust de werking van cefovecin op de inhibitie van de celwandsynthese van de bacterie; cefovecin heeft een bactericide werking.
Cefovecin vertoont in-vitro activiteit tegen Staphyloccus intermedius en Pasteurella multocida die geasssocieerd worden met canine en feline huidinfecties.
Ook bleken anaerobe bacteriën zoals Bacteroïdes spp. en Fusobacterium spp., geïsoleerd uit feline abcessen, gevoelig te zijn.
Bovendien vertoont cefovecin in-vitro ook activiteit tegen Escherichia coli die geasssocieerd wordt met canine en feline urineweginfecties.
In-vitro activiteit tegen deze pathogenen alsmede tegen andere huid- en urinewegpathogenen, verzameld tijdens een Europees (Denemarken, Frankrijk, Duitsland, Italië en het Verenigd Koninkrijk) MIC ondezoek (1999-2000) en tijdens Europese (Frankrijk, Duitsland, Spanje en het
5 Verenigd Koninkrijk) klinische effectiviteits- en veiligheids-veldstudies (2001-2003) zijn hier onder weergegeven:
Cefovecin MIC (µg/ml) Aantal Bacterieel
Pathogeen Staphylococcus intermedius β hemolytische Streptococcus spp, Coagulase-negatieve
Origine Hond Kat Hond Kat
isolaten 226 44 52 34
Min ≤ 0,06 ≤ 0,06 ≤ 0,06 ≤ 0,06
Max 8 8 16 1
MIC501 0,12 0,12 ≤ 0,06 ≤ 0,06
MIC902 0,25 0,25 0,12 0,12
Staphylococcus spp, 4
Kat
16
0,12
32
0,25
8
Staphylococcus aureus3,4 Coagulase-positieve
Hond4 Kat4 Hond4
16 20
0,5 0,5
1 > 32
1 1
1 16
Staphylococcus spp.3,4
Kat4
24
0,12
> 32
0,25
0,5
Escherichia coli
Hond
167
0,12
> 32
0,5
1
Pasteurella multocida
Kat Hond
93 47
0,25 ≤ 0,06
8 0,12
0,5 ≤ 0,06
1 0,12
Kat Hond
146 52
≤ 0,06 0,12
2 8
≤ 0,06 0,25
0,12 0,5
Enterobacter spp.4
Kat4 Hond4
19 29
0,12 0,12
0,12 1
0,25 > 32
Kat4 Hond4
10
0,25
2
4
4
Kat4
11
1
0,5
1
Prevotella spp,
25
8
0,25
2
Kat
50
≤ 0,06
4
0,25
0,5
Fusobacterium spp.
Kat
23
2
0,12
1
Bacteroides spp.
Kat
24
8
0,25
4
1 Laagste concentratie, die volledig de zichtbare groei van tenminste 50% van de isolaten onderdrukt 2 Laagste concentratie, die volledig de zichtbare groei van tenminste 90% van de isolaten onderdrukt 3 Sommige van deze pathogenen (bv.
S. aureus) vertonen van nature in vitro resistentie tegen cefovecin 4 Het klinisch belang van deze in vitro cijfers is niet aangetoond.
Resistentie tegen cefalosporinen is het gevolg van enzymatische inactivatie (productie van β - lactamase), van verminderde permeabiliteit door porin mutaties of veranderingen in efflux, of door selectie van laag-affiniteits penicilline-bindende proteïnen.
Resistentie kan chromosomaal of plasmide-gecodeerd zijn en kan, indien geassocieerd met transposons of plasmiden, worden overgedragen.
Kruisresistentie met andere cefalosporinen en andere β -lactam antibacteriële middelen kan waargenomen worden.
Uitgaande van een microbiologisch breekpunt van S ≤ 2 µg/ml, werd in veldisolaten van Pasteurella multocida en Fusobacterium spp. geen resistentie tegen cefovecin waargenomen.
Uitgaande van een microbiologisch breekpunt van I ≤ 4 µg/ml was de cefovecin resistentie van S. intermedius en beta- hemolytische Streptococci isolaten minder dan 0,02%.
Het percentage cefovecin resistente isolaten van E. coli, Prevotella oralis, Bacteroides spp. en Proteus spp. was respectievelijk 2,3%, 2,7%, 3,1% en 1,4%.
(bv.
S. xylosus, S. schleiferi, S. epidermidis) is 9,5%.
Pseudomonas spp., Enterococcus spp, en Bordetella bronchiseptica isolaten zijn intrinsiek resistent tegen cefovecin.
6 5.2 Pharmacokinetische eigenschappen
Cefovecin heeft unieke farmacokinetische eigenschappen met een extreem lange eliminatie- halfwaarde tijd bij zowel hond als kat.
Bij honden was, na toediening van cefovecin als een enkele subcutane dosis van 8 mg/kg lichaamsgewicht, de absorptie snel en uitgebreid; de piek plasmaconcentratie na 6 uur was 120 µg/ml en de biologische beschikbaarheid ca.
Er werden piek concentraties van 31,9 µg/ml in weefselkooi vloeistof gemeten 2 dagen na toediening.
Veertien dagen na toediening was de gemiddelde plasma concentratie 5,6 µg/ml.
De binding aan plasma-eiwit is hoog (96,0% tot 98,7%) en het distributievolume is laag (0,1 l/kg).
De eliminatie halfwaardetijd is lang - ongeveer 5,5 dagen.
Cefovecin wordt primair onveranderd uitgescheiden via de nieren.
De concentratie in de urine was 14 dagen na toediening 2,9 µg/ml.
99%.
Veertien dagen na toediening was de gemiddelde plasmaconcentratie van cefovecin 18 µg/ml.
De binding aan plasma-eiwit is hoog (hoger dan 99%) en het distributievolume is laag (0,09 l/kg).
De eliminatie halfwaardetijd is lang - ongeveer 6,9 dagen.
Cefovecin wordt primair onveranderd uitgescheiden via de nieren.
De concentratie in de urine was 10 en 14 dagen na toediening 1,3 µg/ml resp.
0,7 µg/ml.
Na herhaald toedienen van de aanbevolen dosis werden verhoogde cefovecin spiegels in het plasma waargenomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Methyl parahydroxybenzoaat (E218) Propyl parahydroxybenzoaat (E216) Benzyl alcohol Natrium citraat Citroenzuur Natrium hydroxide (voor aanpassing van de pH) Zoutzuur (voor aanpassing van de pH) Water voor injectie
6.2 Onverenigbaarheden
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, dient het middel niet met andere diergeneesmiddelen te worden vermengd.
6.3 Houdbaarheidstermijn
30 maanden Houdbaarheid na reconstitutie volgens instructies:
28 dagen.
Zoals ook bij andere cefalosporinen kan de kleur van de gereconstitueerde oplossing gedurende deze periode donkerder worden.
De sterkte wordt echter niet aangetast indien het product bewaard wordt volgens voorschrift.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Voor reconstitutie:
Bewaren in een koelkast (2 ° C - 8 ° C).
Vrijwaren tegen bevriezing.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
7 Na reconstitutie:
Bewaren in een koelkast (2 ° C - 8 ° C).
Vrijwaren tegen bevriezing.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Poeder:
Type I glazen flacon, met butyl rubber stop en afgedekt met een aluminium (afscheurbare) felscapsule.
Oplosmiddel:
Type I glazen flacon, met chlorobutyl rubber stop en afgedekt met een aluminium (afscheurbare) felscapsule.
Verpakkingsgrootte:
1 flacon poeder en 1 flacon oplosmiddel.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/06/059/001
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
19/06/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu. /
8 VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
9 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
10 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer Italia s.r.l.
S.S.
156 Km 50 04010 Borgo San Michele Latina Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op medisch recept verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
BUITENVERPAKKING (BEVATTENDE FLACON MET GEVRIESDROOGD POEDER EN FLACON MET OPLOSMIDDEL)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Convenia 80 mg/ml poeder en oplosmiddel ter bereiding van een oplossing voor injectie voor honden en katten.
Cefovecin
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Na reconstitutie volgens voorschrift bevat de oplossing voor injectie:
80,0 mg/ml cefovecin (als natrium zout) 1,8 mg/ml methyl parahydroxybenzoaat (E218) 0,2 mg/ml propyl parahydroxybenzoaat (E216) 12,3 mg/ml benzyl alcohol
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel ter bereiding van een oplossing voor injectie.
4.
VERPAKKINGSGROOTTE
10 ml (na reconstitutie)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIE(S)
Voor huid-, weke delen- en urineweginfecties.
Lees de bijsluiter voor de doelpathogenen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
14 Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP:
Na reconstitutie te gebruiken binnen 28 dagen.
Te gebruiken tot:
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast (2 ° C - 8 ° C).
Vrijwaren tegen bevriezing.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht (voor en na reconstitutie).
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalmateriaal dient in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - levering uitsluitend op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/059/001
17.
PARTIJNUMMER FABRIKANT
Batch:
{nummer}
15 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET (FLACON GEVRIESDROOGD POEDER)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Convenia 80 mg/ml poeder ter bereiding van een oplossing voor injectie voor honden en katten.
2.
INHOUD PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
Elke flacon bevat 852 mg cefovecin.
3.
TOEDIENINGSWEG(EN)
Voor subcutaan gebruik.
Lees vóór gebruik de bijsluiter.
4.
PARTIJNUMMER
Batch:
{nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP:
{mm/jjjj} Na reconstitutie te gebruiken binnen 28 dagen.
Te gebruiken tot:
6.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
16 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET (FLACON OPLOSMIDDEL)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Oplosmiddel voor Convenia.
2.
HOEVEELHEDEN OVERIGE BESTANDDELEN
13 mg/ml benzyl alcohol in water voor injectie.
3.
INHOUD PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml
4.
TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
5.
PARTIJNUMMER
Batch:
{nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP:
{mm/jjjj}
BIJSLUITER
Convenia 80 mg/ml poeder en oplosmiddel ter bereiding van een oplossing voor injectie voor honden en katten
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Pfizer Italia s.r.l.
S.S.
156 Km 50 04010 Borgo San Michele Latina Italië
2.
BENAMING VAN HET DIERGENEESMIDDEL
Convenia 80 mg/ml poeder en oplosmiddel ter bereiding van een oplossing voor injectie voor honden en katten.
Cefovecin
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Elke flacon gevriesdroogd poeder bevat:
Werkzaam bestanddeel:
852 mg cefovecin (als natrium zout)
Excipiens:
19,17 mg methyl parahydroxybenzoaat (E218) 2,13 mg propyl parahydroxybenzoaat (E216)
Elke flacon oplosmiddel bevat:
Excipiens:
13 mg/ml benzyl alcohol 10,8 ml water voor injectie
Na reconstitutie volgens voorschrift bevat de oplossing voor injectie:
80,0 mg/ml cefovecin (als natrium zout) 1,8 mg/ml methyl parahydroxybenzoaat (E218) 0,2 mg/ml propyl parahydroxybenzoaat (E216) 12,3 mg/ml benzyl alcohol
19 4.
INDICATIE(S)
Voor de behandeling van infecties van huid en weke delen, inclusief pyodermie, wonden en abcessen, geassocieerd met Staphylococcus intermedius, β hemolytische Streptococcen, Escherichia coli en/of Pasteurella multocida.
Voor de behandeling van urineweg infecties geassocieerd met Escherichia coli en/of Proteus spp.
Voor de behandeling van abcessen en wonden van huid en weke delen, geassocieerd met Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, β -hemolytische Streptococcen en/of Staphylococcus intermedius.
Voor de behandeling van urineweg infecties, geassocieerd met Escherichia coli.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij overgevoeligheid voor cefalosporine of penicilline antibiotica.
Niet gebruiken bij kleine herbivoren (inclusief cavia’ s en konijnen).
Niet gebruiken bij honden en katten jonger dan 8 weken.
6.
BIJWERKINGEN
Zeer zelden werden maagdarmsymptomen waargenomen waaronder braken en/of diarree.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Honden en katten:
8 mg cefovecin/kg lichaamsgewicht (1 ml per 10 kg lichaamsgewicht).
Doseringstabel:
Lichaamsgewicht (hond en kat) 2,5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volume voor toediening 0,25 ml 0,5 ml 1,0 ml 2,0 ml 4,0 ml 6,0 ml
20 Ter reconstitutie dient men 10 ml van het oplosmiddel op te zuigen en dit toe te voegen aan de flacon met het gevriesdroogde poeder.
Schud de flacon tot het poeder volledig opgelost is.
Huid - en weke delen infecties bij honden:
Een enkelvoudige subcutane injectie.
Indien nodig kan de behandeling nog tot 3x herhaald worden met intervallen van 14 dagen.
In overeenstemming met “ Good Veterinary Practice” dient men met de behandeling van pyodermie door te gaan totdat alle klinische symptomen volledig verdwenen zijn.
Huid - en weke delen abcessen en wonden bij katten:
Een enkelvoudige subcutane injectie.
Indien nodig kan nogmaals een dosis toegediend worden, 14 dagen na de eerste injectie.
Urineweginfecties bij honden en katten:
Een enkelvoudige subcutane injectie.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Voor infecties waarvoor een langere behandelingsduur nodig is.
De antimicrobiële activiteit van Convenia na een eenmalige injectie houdt tot 14 dagen aan.
Om zeker te zijn van een correcte dosering, dient het lichaamsgewicht zo nauwkeurig mogelijk bepaald te worden om onderdosering te voorkomen.
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, dient het middel niet met andere diergeneesmiddelen te worden vermengd.
Pyodermie is vaak secundair aan een onderliggende ziekte.
Daarom wordt aangeraden de onderliggende oorzaak te bepalen en het dier dienovereenkomstig te behandelen.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet te gebruiken na de vervaldatum vermeld op de verpakking.
Houdbaarheid na reconstitutie volgens voorschrift:
28 dagen.
Zoals ook bij andere cefalosporinen kan de kleur van de gereconstitueerde oplossing gedurende deze periode donkerder worden.
De sterkte wordt echter niet aangetast indien het product bewaard wordt volgens voorschrift.
Voor reconstitutie:
Bewaren in een koelkast (2 ° C - 8 ° C).
Vrijwaren tegen bevriezing.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Na reconstitutie:
Bewaren in een koelkast (2 ° C - 8 ° C).
Vrijwaren tegen bevriezing.
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
21 12.
SPECIALE WAARSCHUWING(EN)
Voor het dier:
Het is verstandig om de cefalosporinen van de derde generatie te reserveren voor de behandeling van klinische gevallen die onvoldoende reageerden, of waarvan verwacht wordt dat ze onvoldoende zullen reageren, op andere groepen antimicrobiële middelen of op cefalosporinen van de eerste generatie.
Gebruik van het product dient gebaseerd te zijn op gevoeligheidstesten en er moet rekening gehouden worden met officiële en lokale richtlijnen voor het gebruik van antimicrobiële middelen.
De veiligheid van Convenia bij honden en katten is niet bewezen tijdens dracht en lactatie.
Behandelde dieren dienen tot 12 weken na de laatste toediening niet voor fokdoeleinden gebruikt te worden.
De veiligheid van Convenia is niet beoordeeld bij dieren die lijden aan een ernstige renale dysfunctie.
Voorzichtigheid is geboden bij patienten die eerder overgevoeligheidsreacties voor cefovecin, andere cefalosporinen, penicillinen of andere geneesmiddelen vertoond hebben.
Indien zich een allergische reactie voordoet, mag cefovecin niet meer toegediend worden en een passende behandeling voor overgevoeligheid voor beta-lactam antibiotica dient ingesteld te worden.
Ernstige acute overgevoeligheids reacties kunnen behandeling met adrenaline en andere noodmaatregelen vereisen, met inbegrip van toediening van zuurstof, intraveneuze vloeistoftherapie, intraveneuze toediening van antihistaminica, corticosteroïden en ademhalingsondersteuning, indien klinisch geïndiceerd.
De dierenarts dient zich er van bewust te zijn dat de allergische symptomen terug kunnen komen zodra de symptomatische therapie beëindigd wordt.
Gelijktijdig gebruik van andere middelen met een hoge mate van eiwitbinding (bv furosemide, ketoconazole of “ non-steroidal anti-inflammatory drugs” (NSAID’ s)) kan tot concurrentie leiden met de cefovecin binding en op deze manier ongewenste effecten tot gevolg hebben.
Herhaalde dosering (acht toedieningen) met intervallen van 14 dagen en vijf maal de aanbevolen dosis werd goed verdragen door jonge honden.
Een enkelvoudige toediening van 22,5 maal de aanbevolen dosis veroorzaakte een voorbijgaand oedeem en een lokaal onaangenaam gevoel op de injectieplaats.
Herhaalde dosering (acht toedieningen) met intervallen van 14 dagen en vijf maal de aanbevolen dosis werd goed verdragen door jonge katten.
Een enkelvoudige toediening van 22,5 maal de aanbevolen dosis veroorzaakte een voorbijgaand oedeem en een lokaal onaangenaam gevoel op de injectieplaats.
Voor de gebruiker:
Penicillinen en cefalosporinen kunnen overgevoeligheidsreacties (allergie) veroorzaken na injectie, inhalatie, inslikken of na contact met de huid.
Overgevoeligheid voor penicillinen kan leiden tot kruisreacties met cefalosporinen en omgekeerd.
Allergische reacties veroorzaakt door deze substanties kunnen in sommige gevallen ernstig zijn:
Vermijd contact met het product indien u weet dat u er overgevoelig voor bent of u is geadviseerd om niet met dergelijke middelen te werken.
Ga voorzichtig met het product om en neem alle aanbevolen voorzorgsmaatregelen om blootstelling aan het product te voorkomen.
In geval van optreden van symptomen na contact, zoals huiduitslag, dient u een arts te raadplegen en deze waarschuwing aan de arts te tonen.
Zwelling van het gezicht, de lippen of de ogen, of moeilijkheden met ademhalen zijn ernstiger symptomen, die met spoed medische hulp vereisen.
22 Vermijd contact met verontreinigd afval indien u weet dat u overgevoelig bent voor penicillinen en cefalosporinen.
Was de huid met water en zeep in geval van contact.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTA NTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu. /
15.
OVERIGE INFORMATIE
Cefovecin is een derde generatie cefalosporine met een breed werkingsspectrum tegen Gram-positieve en Gram-negatieve bacteriën.
Het onderscheidt zich van andere cefalosporinen door een hoge eiwitbinding en een lange werkingsduur.
Zoals bij alle cefalosporinen berust de werking van cefovecin op de inhibitie van de celwandsynthese van de bacterie; cefovecin heeft een bactericide werking.
Cefovecin vertoont in-vitro activiteit tegen Staphylococcus intermedius en Pasteurella multocida die geasssocieerd worden met canine en feline huidinfecties.
Ook bleken anaerobe bacteriën zoals Bacteroïdes spp. en Fusobacterium spp., geïsoleerd uit feline abcessen, gevoelig te zijn.
Bovendien vertoont cefovecin in-vitro ook activiteit tegen Escherichia coli die geasssocieerd wordt met canine en feline urineweginfecties.
Resistentie tegen cefalosporinen is het gevolg van enzymatische inactivatie (productie van β - lactamase) of van andere mechanismen.
Resistentie kan chromosomaal of plasmide-gecodeerd zijn en kan, indien geassocieerd met transposons of plasmiden, worden overgedragen.
Kruisresistentie met andere cefalosporinen en andere β -lactam antibacteriële middelen kan waargenomen worden.
Uitgaande van een microbiologisch breekpunt van S ≤ 2 µg/ml, werd in veldisolaten van Pasteurella multocida en Fusobacterium spp. geen resistentie tegen cefovecin waargenomen.
Uitgaande van een microbiologisch breekpunt van I ≤ 4 µg/ml was de cefovecin resistentie van S. intermedius en beta- hemolytische Streptococci isolaten minder dan 0,02%.
Het percentage cefovecin resistente isolaten van E. coli, Prevotella oralis, Bacteroides spp. en Proteus spp. was respectievelijk 2,3%, 2,7%, 3,1% en 1,4%.
(bv.
S. xylosus, S. schleiferi, S. epidermidis) is 9,5%.
Pseudomonas spp., Enterococcus spp, en Bordetella bronchiseptica isolaten zijn intrinsiek resistent tegen cefovecin.
Cefovecin heeft unieke farmacokinetische eigenschappen met een extreem lange eliminatie- halfwaarde tijd bij zowel hond als kat.
Het product wordt geleverd in één verpakkingsgrootte met als inhoud een flacon die het gevriesdroogde poeder bevat en een tweede flacon die het oplosmiddel bevat.
Reconstitutie levert 10 ml oplossing voor injectie op.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
23 België/Belgique/Belgien Pfizer Animal Health s.a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél/Tel: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z.o.o.
Tel: +48 22 335 61 99
España Pfizer S.A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o.z.
Pfizer AH Tel: + 421 2 3355 5500
Italia Pfizer Italia s.r.l., Tel: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Puh/Tel: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A.E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
24 Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
25
European Medicines Agency Veterinary Medicines
EMEA/V/C/110
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
CORTAVANCE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport.
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Cortavance?
Cortavance is een spray
Wanneer wordt Cortavance voorgeschreven?
Cortavance wordt gebruikt voor de behandeling van huidontstekingen en jeukende huidaandoeningen bij honden.
Cortavance wordt gedurende 7 dagen eenmaal daags toegediend.
Het wordt op het aangedane gebied gesprayd waarbij contact met de ogen moet worden vermeden.
Tweemaal sprayen met de pomp is voldoende voor de behandeling van een gebied van ongeveer 100 cm2.
Als na 7 dagen geen verbetering wordt waargenomen, moet de behandeling opnieuw door een dierenarts worden geëvalueerd.
Hoe werkt Cortavance?
Het werkzame bestanddeel in Cortavance, hydrocortisonaceponaat, is een steroïde; dit is een soort stof dat ontsteking helpt te verminderen.
De steroïde heeft een speciale chemische vorm (een di-ester) waardoor deze in lage doses werkzaam is bij huidaandoeningen doordat het geneesmiddel in de buitenste laag van de huid kan binnendringen en daar langer kan blijven.
Hoe is Cortavance onderzocht?
Het klinische gedeelte van het dossier omvatte studies om de dosis vast te stellen en één veldstudie.
De veldstudie werd op meer dan één locatie uitgevoerd waarbij de behandeling van honden met jeukende huidaandoeningen met Cortavance werd vergeleken met een behandeling met een ander steroïdebevattend product.
Er werden 54 honden met Cortavance behandeld en 51 met dit andere product.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 20072006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek Cortavance tijdens de studies te hebben?
De studies die werden uitgevoerd om de dosis vast te stellen, ondersteunden in het algemeen de gekozen dosis en de behandelingsduur.
In diverse studies werd onder gecontroleerde omstandigheden een aanzienlijke verbetering van de huidaandoening aangetoond, terwijl een aanzienlijke afname van de jeuk maar in één van deze laboratoriumstudies werd aangetoond waarin de honden tegelijkertijd ook voor uitwendige parasieten werden behandeld.
De resultaten van de veldstudie duidden op een vergelijkbare werkzaamheid van Cortavance en het controleproduct.
Welke risico's houdt het gebruik van Cortavance in?
Bij dieren die met Cortavance zijn behandeld, zijn geen bijwerkingen gemeld.
Het te behandelen gebied mag normaal gesproken niet groter zijn dan een oppervlak dat overeenkomt met de beide flanken van het dier.
Voorafgaand aan behandeling moeten eventuele andere huidaandoeningen (zoals een infectie) worden behandeld en Cortavance mag niet op huidzweren worden toegepast.
Het geneesmiddel mag normaal gesproken niet worden gebruikt bij honden die lijden aan het syndroom van Cushing (een aandoening waarbij het lichaam te veel natuurlijke steroïde aanmaakt) en niet bij jonge dieren (jonger dan 7 maanden) aangezien bekend is dat steroïden de groei vertragen.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Handen wassen na gebruik.
In geval men per ongeluk met het product in aanraking komt (huid, oog) grondig met water spoelen.
Als het product per ongeluk wordt ingeslikt, moet onmiddellijk een arts worden geraadpleegd en de bijsluiter of het etiket aan de arts worden getoond.
Bij voorkeur in een goed geventileerde ruimte sprayen.
De spray is brandbaar en mag niet worden gebruikt naast open vuur of gloeiend materiaal.
Niet roken bij toepassing van dit product.
Waarom is Cortavance goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Cortavance groter waren dan de risico’ s voor de behandeling van huidontstekingen en jeukende huidaandoeningen en het heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Cortavance.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Cortavance:
De Europese Commissie heeft op 09.01.2007 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Cortavance verleend aan Virback, S.A.
Op het etiket/buitenverpakking staat of dit product al dan niet uitsluitend op recept verkrijgbaar is.
2/2 ©EMEA 2007
EU-nummer
Handelsnaam Sterkte
Farmaceutische vorm
Bestemd voor
Toedieningsweg Verpakking
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/06/069/001
Cortavance 0,584 mg/ml
Huidspray, oplossing
Honden
76 ml
1 fles
N.v.t.
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
CORTAVANCE 0,584 mg/ml huidspray, oplossing voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Hydrocortisonaceponaat 0,584 mg/ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Huidspray, oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Hond.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Symptomatische behandeling van inflammatoire en jeukende dermatosen bij honden.
4.3 Contra-indicaties
Niet toepassen op huidzweren.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Het totaal te behandelen huidoppervlak dient niet een oppervlak te overschrijden dat overeenkomt met bijvoorbeeld een behandeling van twee flanken (van de ruggegraat tot aan de melkklieren inclusief de schouders en de dijbenen).
Daarnaast moet het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts en moet regelmatig klinische controle van de hond plaatsvinden.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien de hond gelijktijdig een microbiële ziekte of parasitaire besmetting heeft, dient daarvoor een geschikte behandeling te worden voorgeschreven.
Door de afwezigheid van specifieke gegevens, moet bij dieren met het syndroom van Cushing het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts.
Aangezien glucocorticoïden de groei kunnen vertragen, moet bij jonge dieren (jonger dan 7 maanden) het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts en moet regelmatig klinische controle van de hond plaatsvinden.
2 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidenteel huidcontact wordt aanbevolen grondig te spoelen met water.
Handen wassen na gebruik.
Vermijd oogcontact.
In geval van accidenteel oogcontact, uitspoelen met veel water.
Raadpleeg een arts in geval van oogirritatie.
In het geval dat het product wordt ingeslikt, raadpleeg een arts en toon de bijsluiter of het etiket.
Bij voorkeur in een goed geventileerde ruimte sprayen.
Ontvlambaar.
Niet op een open vlam of gloeiend voorwerp sprayen.
Niet roken gedurende de toepassing van het diergeneesmiddel.
4.6 Bijwerkingen (frequentie en ernst)
Geen.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
Aangezien systemische absorptie van hydrocortisonaceponaat verwaarloosbaar is, is het onwaarschijnlijk dat teratogene, foetotoxische of maternotoxische effecten zullen optreden bij toediening van de voorgeschreven dosering bij de hond.
Uitsluitend gebruiken overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Door afwezigheid van informatie, wordt aanbevolen de laesies niet gelijktijdig te behandelen met andere preparaten voor topicaal gebruik.
4.9 Dosering en toedieningsweg
Cutaan gebruik.
Vóór de behandeling de pomp op de flacon schroeven.
Daarna het product toedienen door te sprayen op een afstand van ongeveer 10 cm van het te behandelen huidoppervlak.
De aanbevolen dosering is 1,52 µg hydrocortisonaceponaat/cm² aangedane huid per dag.
Deze dosering wordt verkregen door 2 maal te sprayen op een te behandelen oppervlak dat overeenkomt met een vierkant van 10 cm x 10 cm.
Herhaal de behandeling dagelijks gedurende 7 opeenvolgende dagen.
Er dient op gelet te worden niet in de ogen van het dier te sprayen.
Het is niet nodig het product in te wrijven.
Indien de behandeling verlengd moet worden, dient de behandelend dierenarts eerst de baten en risico’ s te beoordelen.
Indien de leasie na 7 dagen behandeling niet genezen is, moet de hond opnieuw onderzocht worden door de dierenarts.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Nadat het toedienen van de voorgeschreven therapeutische dosering op de huid gedurende tweemaal de voorgeschreven behandelingsduur op een lichaamsoppervlak dat overeenkomt met twee flanken (van de ruggegraat tot aan de melkklieren, inclusief de schouders en de dijbenen) zijn geen systemische effecten waargenomen.
Deze afname is volledig omkeerbaar binnen 7 tot 9 weken na het einde van de behandeling.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Glucocorticosteroïden, dermatologische preparaten.
ATCvet-code:
QD07AC.
5.1 Farmacodynamische eigenschappen
Het product bevat het werkzame bestanddeel hydrocortisonaceponaat.
Hydrocortisonaceponaat (HCA) is een dermocorticoïd met een sterke intrinsieke glucocorticoïde werkzaamheid, hetgeen betekent dat het zowel de infectie als de jeuk verzacht, wat leidt tot een snelle genezing van huidlaesies die veroorzaakt zijn door inflammatoire en jeukende dermatosen.
5.2 Farmacokinetische eigenschappen
HCA behoort tot de klasse van diesters van de glucocorticosteroïden.
De biologische beschikbaarheid in het bloed is laag.
HCA hoopt zich daarom op in de huid van de hond, hetgeen zorgt voor een lokale werkzaamheid met een lage dosering.
In de huidstructuren worden de diesters omgezet.
Deze omzetting is verantwoordelijk voor de werkzaamheid van deze therapeutische klasse.
Bij laboratoriumdieren wordt hydrocortisonaceponaat op dezelfde wijze uitgescheiden als hydrocortison (andere naam voor endogeen cortisol) via de urine en de faeces.
Lokale toepassing van diesters leidt tot een hoge therapeutische index: hoge lokale activiteit met weinig systemische bijkomende effecten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Propyleenglycolmethylether.
6.2 Onverenigbaarheden
Geen, voor zover bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
Houdbaarheid na eerste opening van de container:
6 maanden.
4 6.5 Aard en samenstelling van de primaire verpakking
Doos met een polyethyleen terephtalaat (PET) fles met 76 ml oplossing, afgesloten met een aluminium schroefdop of een witte plastic schroefdop en een pomp.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK 0033/4.92.08.73.00 0033/4.92.08.73.48 dar@virbac.fr
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/06/069/001
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
DATUM VAN HERZIENING VAN DE TEKST
27 oktober 2005
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
VIRBAC SA 1ère Avenue - 2065 m – L.I.D 06516 Carros, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8 A.
ETIKETTERING
9 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
CORTAVANCE 0,584 mg/ml huidspray, oplossing voor honden
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Hydrocortisonaceponaat 0,584 mg/ml
Bevat geen conserveringsmiddel.
3.
FARMACEUTISCHE VORM
Huidspray, oplossing.
4.
VERPAKKINGSGROOTTE
Fles met 76 ml oplossing.
5.
DIERSOORT
Hond.
6.
INDICATIE(S)
Symptomatische behandeling van inflammatoire en jeukende dermatosen bij honden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Cutaan gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
10 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het totaal te behandelen huidoppervlak dient niet een oppervlak te overschrijden dat overeenkomt met bijvoorbeeld een behandeling van twee flanken (van de ruggegraat tot aan de melkklieren inclusief de schouders en de dijbenen).
Daarnaast moet het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts en moet regelmatig klinische controle van de hond plaatsvinden.
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar} Na het openen tot uiterlijk 6 maanden gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/069/001
11 17.
PARTIJNUMMER FABRIKANT
{nummer}
12 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
CORTAVANCE 0,584 mg/ml huidspray oplossing voor honden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Hydrocortisonaceponaat 0,584 mg/ml
Bevat geen conserveringsmiddel.
3.
FARMACEUTISCHE VORM
Huidspray, oplossing.
4.
VERPAKKINGSGROOTTE
Fles met 76 ml oplossing.
5.
DIERSOORT
Hond.
6.
INDICATIE(S)
Symptomatische behandeling van inflammatoire en jeukende dermatosen bij honden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Cutaan gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
13 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het totaal te behandelen huidoppervlak dient niet een oppervlak te overschrijden, dat overeenkomt met bijvoorbeeld een behandeling van twee flanken (van de ruggegraat tot aan de melkklieren inclusief de schouders en de dijbenen).
Daarnaast moet het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts en moet regelmatig klinische controle van de hond plaatsvinden.
10.
UITERSTE GEBRUIKSDATUM
THT {maand/jaar} Na het openen tot uiterlijk 6 maanden gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen zijn nodig voor de bewaring van dit diergeneesmiddel.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/069/001
14 17.
PARTIJNUMMER
{nummer}
15 B.
BIJSLUITER
16 BIJSLUITER
CORTAVANCE 0,584 mg/ml huidspray, oplossing voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen en fabrikant:
VIRBAC S.A.
1ère avenue 2065 m L.I.D 06516 Carros FRANKRIJK
2.
BENAMING VAN HET DIERGENEESMIDDEL
CORTAVANCE 0,584 mg/ml huidspray, oplossing voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Hydrocortisonaceponaat 0,584 mg/ml
Bevat geen conserveringsmiddel.
4.
INDICATIES
Symptomatische behandeling van inflammatoire en jeukende dermatosen bij honden.
5.
CONTRA-INDICATIES
Niet toepassen op huidzweren.
6.
BIJWERKINGEN
Geen bekend.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
17 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Cutaan gebruik.
Vóór de behandeling de pomp op de flacon schroeven.
Daarna het product toedienen door te sprayen op een afstand van ongeveer 10 cm van het te behandelen huidoppervlak.
De aanbevolen dosering is 1,52 µg hydrocortisonaceponaat/cm² aangedane huid per dag.
Deze dosering wordt verkregen door twee maal te sprayen op een te behandelen oppervlak dat overeenkomt met een vierkant van 10 cm x 10 cm.
Herhaal de behandeling dagelijks gedurende 7 opeenvolgende dagen.
Er dient op gelet te worden niet in de ogen van het dier te sprayen.
Het is niet nodig het product in te wrijven.
Indien de behandeling verlengd moet worden, dient de behandelend dierenarts eerst de baten en risico’ s te beoordelen.
Indien de leasie na 7 dagen behandeling niet genezen is, moet de hond opnieuw onderzocht worden door de dierenarts.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Bij voorkeur in een goed geventileerde ruimte sprayen.
Ontvlambaar.
Niet op een open vlam of gloeiend voorwerp sprayen.
Niet roken gedurende toepassing van het diergeneesmiddel.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen zijn nodig voor de bewaring van dit diergeneesmiddel.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
Houdbaarheid na eerste opening van de container:
6 maanden.
12.
SPECIALE WAARSCHUWING(EN)
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien de hond gelijktijdig een microbiële ziekte of parasitaire besmetting heeft, dient daarvoor een geschikte behandeling te worden voorgeschreven.Door afwezigheid van specifieke gegevens, moet bij dieren met het syndroom van Cushing het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts.
Aangezien glucocorticoïden de groei kunnen vertragen, moet bij jonge dieren (jonger dan 7 maanden) het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts en moet regelmatig klinische controle van de hond plaatsvinden.
18 Het totaal te behandelen huidoppervlak dient niet een oppervlak te overschrijden, dat overeenkomt met bijvoorbeeld een behandeling van twee flanken (van de ruggegraat tot aan de melkklieren inclusief de schouders en de dijbenen).
Daarnaast moet het product gebruikt worden overeenkomstig de baten/risicobeoordeling van de dierenarts en moet regelmatig klinische controle van de hond plaatsvinden.
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
Aangezien systemische absorptie van hydrocortisonaceponaat verwaarloosbaar is, is het onwaarschijnlijk dat teratogene, foetotoxische of maternotoxische effecten zullen optreden bij toediening van de voorgeschreven dosering bij de hond.
Uitsluitend gebruiken overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidenteel huidcontact wordt aanbevolen grondig te spoelen met water.
Handen wassen na gebruik.
Vermijd oogcontact.
In geval van accidenteel oogcontact, uitspoelen met veel water.
Raadpleeg een arts in geval van oogirritatie.
In het geval dat het product wordt ingeslikt, raadpleeg een arts en toon de bijsluiter of het etiket.
Aangezien er geen gevevens beschikbaar zijn, wordt aanbevolen de aangedane huid niet gelijktijdig te behandelen met andere preparaten voor lokaal gebruik.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Indien hydrocortisonaceponaat (HCA) lokaal wordt toegediend, hoopt het zich op in de huid en wordt daar omgezet; dit wordt afgeleid uit radiogelabelde distributiestudies en uit farmacokinetische gegevens.
Dit leidt ertoe dat minimale hoeveelheden in de bloedstroom terechtkomen.
Deze bijzonderheid verhoogt de verhouding tussen de gewenste lokale anti-inflammatoire effecten in de huid en de ongewenste systemische effecten.
Toediening van HCA op huidwonden zorgt voor een snelle afname van de rode huid, huidirritatie en jeuk terwijl de algemene effecten miniem zijn.
Doos met daarin een fles.
Voor alle informatie over dit diergeneesmiddel, neem contact op met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
19 België/Belgique/Belgien VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Č eská republika VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D-23843 Bad Oldesloe Tel:
Luxembourg/Luxemburg VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Postbus 313 NL-3770 AH-Barneveld Tel:
31 (0) 342 427 127 Norge VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260
España VIRBAC ESPAÑA, S.A.
C/Angel Guimera 179-181- E-08950 - Esplugues de Llobregat (Barcelona) Tel: + + 34 93 470 79 40 France VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Polska VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P-2080 Almeirim Tel:
(351) 243 570 500
Ireland C & M Veterinary Distributors Limited IE-Limerick Tel:
353 61 314 933
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Slovenská republika VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
20 Italia VIRBAC SRL Via dei Gracchi 30 I-20146 Milano Tel:
39 02 48 53 541 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD 25-27 Dimostheni Severi, 1080 CY-1080 Nicosia – CYPRUS Τηλ: + 357 22456117 Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006 România VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Република България VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
21
European Medicines Agency Veterinary Medicines
EMEA/V/C/070
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DEXDOMITOR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is DEXDOMITOR?
DEXDOMITOR bevat de werkzame stof dexmedetomidine, die tot de klasse geneesmiddelen met psycholeptische (sedatieve) werking behoort.
Het is een oplossing voor injectie (0,5 mg/ml).
Wanneer wordt DEXDOMITOR voorgeschreven?
DEXDOMITOR wordt gebruikt om honden en katten te sederen (te kalmeren) in de volgende situaties: • bij het uitvoeren van matig tot gemiddeld pijnlijke procedures en onderzoeken waarbij het dier in toom gehouden of gesedeerd moet worden, en minder gevoelig gemaakt moet worden voor pijn (analgesie).
Het wordt gebruikt in niet-invasieve procedures, dit betekent dat de huid of een lichaamsholte niet worden binnengedrongen; • voordat de algemene anesthesie wordt geïnduceerd.
Bij katten moet ketamine worden gebruikt als anestheticum; • voor diepe sedatie en analgesie bij honden in combinatie met butorfanol (een sedatief en analgetisch geneesmiddel) voor procedures met kleine chirurgische ingrepen.
De dosis hangt af van welke diersoort wordt behandeld, waarvoor het geneesmiddel wordt gebruikt, of het geneesmiddel in een ader of een spier wordt geïnjecteerd en of ook nog andere geneesmiddelen worden gebruikt.
Bij honden is de dosis gebaseerd op het lichaamsoppervlak (berekend op basis van het lichaamsgewicht) en bij katten op het lichaamsgewicht.
Bij honden wordt DEXDOMITOR toegediend met een intraveneuze (in een ader) of intramusculaire (in een spier) injectie.
Bij katten wordt het geneesmiddel met een intramusculaire injectie toegediend.
De duur en graad van de sedatie en analgesie hangen af van de gebruikte dosis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt DEXDOMITOR?
De werkzame stof in DEXDOMITOR, dexmedetomidine, is een alfa-2-adrenoceptoragonist.
Deze verhindert de afgifte van de neurotransmitter noradrenaline uit de zenuwcellen in het lichaam.
Neurotransmitters zijn chemicaliën die zenuwcellen in staat stellen om met elkaar te communiceren.
Noradrenaline is verantwoordelijk voor het behoud van alertheid en opwinding, dus als de afgifte ervan wordt verminderd, nemen het bewustzijnsniveau en de gevoeligheid voor pijn af.
Deze stof wordt al jaren in diergeneesmiddelen gebruikt.
Hoe is DEXDOMITOR onderzocht?
DEXDOMITOR werd onderzocht bij honden en katten en de werking ervan werd vergeleken met die van medetomidine.
Het onderzoek betrof honden en katten van verschillende leeftijden en rassen die procedures ondergingen waarbij sedatie of analgesie vereist was.
Bij honden werden zowel de intraveneuze als intramusculaire injecties met DEXDOMITOR onderzocht.
DEXDOMITOR werd ook vergeleken met medetomidine als premedicatie voor katten die algemene anesthesie met ketamine moesten krijgen, en voor diepe sedatie van honden in combinatie met butorfanol.
Tot slot werd het geneesmiddel bestudeerd als premedicatie bij honden voordat de algemene anesthesie werd geïnduceerd.
Welke voordelen bleek DEXDOMITOR tijdens de studies te hebben?
Uit de studies bleek dat de werkzaamheid van DEXDOMITOR overeenstemde met die van medetomidine in het induceren van sedatie en analgesie bij honden en katten.
Bij gebruik van medetomidine werd ‘ goede’ tot ‘ uitstekende’ analgesie bereikt bij 40 tot 50% van de dieren, wat het nut ervan voor matig tot gemiddeld pijnlijke procedures bevestigt.
DEXDOMITOR was minstens even werkzaam als medetomidine bij het induceren van algemene anesthesie bij katten in combinatie met ketamine.
DEXDOMITOR bleek ook voldoende werkzaam voor diepe sedatie van honden in combinatie met butorfanol en als premedicatie voor het induceren van de algemene anesthesie, waardoor de vereiste dosis anesthesie voor de honden kon worden verminderd.
Welke risico’ s houdt het gebruik van DEXDOMITOR in?
DEXDOMITOR veroorzaakt een verlaging van de hartfrequentie en de lichaamstemperatuur.
De bloeddruk zal bovendien stijgen en daarna terugkeren naar normaal of onder normaal.
Bij sommige honden en katten kan een vertraging van de ademhalingsfrequentie worden waargenomen.
Bovendien kan een verbleking of blauwachtige verkleuring van de slijmvliezen optreden.
Spiertrekkingen (beven) en vertroebeling van het hoornvlies (witte vlekken op het hoornvlies, het heldere deel van het oog voor de pupil) kunnen voorkomen tijdens de sedatie.
Andere bijwerkingen zijn mogelijk wanneer DEXDOMITOR wordt gebruikt met andere geneesmiddelen.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van DEXDOMITOR.
DEXDOMITOR mag niet worden gebruikt bij puppies jonger dan zes maanden of katjes jonger dan vijf maanden.
Het mag niet worden gebruikt bij dieren met cardiovasculaire aandoeningen (hart of bloedvaten), met ernstige systeemziekten (volledig lichaam) of dieren die op sterven staan, of waarvan bekend is dat ze overgevoelig (allergisch) zijn voor dexmedetomidine of een van de andere ingrediënten.
2/3 ©EMEA 2007 Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Als DEXDOMITOR per ongeluk bij de persoon zelf wordt geïnjecteerd of wordt ingeslikt, moet onmiddellijk medische hulp worden ingeroepen en dient de bijsluiter of het etiket aan de arts te worden getoond.
Ga niet zelf achter het stuur, want er bestaat een risico op sedatie en veranderingen van de bloeddruk.
Vermijd contact met huid, ogen of slijmvliezen (vochtige lichaamsoppervlakken).
In geval van contact moeten de blootgestelde gebieden met veel water worden afgespoeld.
Het gebruik van waterdichte handschoenen wordt aangeraden.
Zwangere vrouwen moeten bijzonder voorzichtig te werk gaan om zelfinjectie te vermijden.
Mensen die overgevoelig zijn voor dexmedetomidine of een van de andere ingrediënten moeten het geneesmiddel behoedzaam toedienen.
Waarom is DEXDOMITOR goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft besloten dat de voordelen van DEXDOMITOR groter zijn dan de risico’ s ervan bij: • niet-invasieve, matig tot gemiddeld pijnlijke procedures en onderzoeken die immobilisatie, sedatie en analgesie bij honden en katten vereisen, • premedicatie bij katten en honden voordat algemene anesthesie wordt geïnduceerd en gehandhaafd (met ketamine bij katten), • diepe sedatie en analgesie bij honden bij gelijktijdig gebruik van butorfanol voor medische en kleine chirurgische ingrepen.
Het Comité heeft geadviseerd om een vergunning voor het in de handel brengen van DEXDOMITOR te verlenen.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over DEXDOMITOR:
De Europese Commissie heeft op 30 augustus 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van DEXDOMITOR verleend.
De vergunning werd hernieuwd op 2 augustus 2007.
De houder van de vergunning voor het in de handel brengen is Orion Corporation.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 4 september 2007.
3/3 ©EMEA 2007
EU-nummer
Fantasie- naam
Sterkte
Farmaceutische Bestemd voor vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- Wachttijd grootte
EU/2/02/033/00
1
Dexdomitor 0,5 mg/ml
Oplossing voor injectie
Honden en katten
Intraveneus gebruik (honden)
Injectieflacon (glas)
10 ml
1 injectieflacon
n.v.t
Intramusculair gebruik (honden en katten)
EU/2/02/033/002
Dexdomitor 0,5 mg/ml
Oplossing voor injectie
Honden en katten
Intraveneus gebruik (honden)
Injectieflacon (glas)
10 ml
10 ml, 10 x 10 n.v.t ml
Intramusculair gebruik (honden en katten)
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
DEXDOMITOR 0,5 mg/ml oplossing voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Een ml bevat 0,5 mg dexmedetomidine hydrochloride overeenkomend met 0,42 mg dexmedetomidine.
Hulpstoffen:
Methylparahydroxybenzoaat (E 218) 1,6 mg/ml Propylparahydroxybenzoaat (E 216) 0,2 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie Heldere, kleurloze oplossing
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden en katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Niet-invasieve, matig tot gemiddeld pijnlijke procedures en onderzoeken waarbij immobilisatie, sedatie en analgesie vereist zijn bij honden en katten.
Premedicatie bij katten voorafgaand aan inductie en handhaving van algehele anesthesie met ketamine.
Diepe sedatie en analgesie bij honden bij gelijktijdig gebruik van butorphanol, voor medische en kleine chirurgische ingrepen.
Premedicatie bij honden voorafgaand aan inductie en handhaving van algehele anesthesie.
4.3 Contra-indicaties
Niet gebruiken bij puppies jonger dan 6 maanden of bij kittens jonger dan 5 maanden.
Niet gebruiken bij dieren met cardiovasculaire aandoeningen.
Niet gebruiken bij dieren met ernstige systeemziekten of bij dieren in de stervensfase.
Niet gebruiken bij bekende overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
De veiligheid van dexmedetomidine is niet vastgesteld bij mannelijke fokdieren.
Tijdens sedatie kunnen bij katten vertroebelingen van het hoornvlies optreden.
De ogen dienen met een daartoe geschikte oogzalf te worden beschermd.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Gedurende de ingreep en de recovery dienen behandelde dieren te verblijven in een warme ruimte met een constante temperatuur.
De ogen dienen beschermd te worden met een daartoe geschikte oogzalf.
Bij oudere dieren dient het middel met de nodige voorzichtigheid te worden toegepast.
Nerveuze, agressieve of opgewonden dieren dienen voor het begin van de behandeling de gelegenheid te krijgen te kalmeren.
De ademhalingsfunctie en hartfunctie dient frequent en periodiek gecontroleerd te worden.
Pulsoximetrie kan nuttig zijn, maar is niet essentieel voor een adequate controle.
Er dient apparatuur voor handmatige beademing beschikbaar te zijn voor het geval zich ademhalingsdepressie of apneu voordoet bij opeenvolgend gebruik van dexmedetomidine en ketamine om bij katten algehele anesthesie te induceren.
Het verdient tevens aanbeveling om zuurstof ter beschikking te hebben voor het geval hypoxemie wordt verondersteld of vastgesteld.
Premedicatie met dexmedetomidine voorafgaand aan inductie en handhaving van algehele anesthesie mag bij zieke en verzwakte honden en katten uitsluitend plaatsvinden na afweging van de voordelen en risico’ s.
Gebruik van dexmedetomidine voor premedicatie bij honden vermindert significant de hoeveelheid inductiemedicatie nodig voor inductie van anesthesie.
Let er tijdens het toedienen van intraveneus inductiemiddel nauwgezet op dat de toediening wordt gestaakt zodra het inductiemiddeleffect heeft.
Ook de behoefte aan vluchtige anesthetica voor handhaving van de anesthesie wordt verminderd.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
RIJD ECHTER NIET zelf omdat er sedatie en veranderingen in de bloeddruk kunnen optreden.
Het gebruik van ondoorlatende handschoenen wordt aanbevolen.
In het geval van contact van huid of slijmvliezen met het product, moeten de blootgestelde gebieden onmiddellijk met een ruime hoeveelheid water worden gewassen en moet de aangetaste kledij die in direct contact met de huid staat, worden verwijderd.
In geval het product in aanraking is gekomen met de ogen, moeten de ogen uitgebreid worden gespoeld met veel vers water.
Als er symptomen optreden, moet onmiddellijk een arts worden geraadpleegd.
Zwangere vrouwen die omgaan met het product, moeten met bijzondere voorzichtigheid te werk gaan om zelfinjectie te voorkomen, omdat een systemische blootstelling kan leiden tot contracties van de baarmoeder en een verlaagde bloeddruk van de foetus.
Advies voor artsen:
Symptomen na absorptie kunnen klinische effecten impliceren, inclusief dosisafhankelijke sedatie, ademhalingsdepressie, bradicardie, hypotensie, een droge mond en hyperglykemie.
Er zijn ook gevallen van ventriculaire aritmie gemeld.
Respiratoire en hemodynamische symptomen dienen symptomatisch te worden behandeld.
De specifieke α 2-adrenerge receptorantagonist atipamezol, die is goedgekeurd voor gebruik bij, is bij de mens alleen experimenteel gebruikt om door dexmedetomidine geïnduceerde effecten te neutraliseren.
3 Mensen met bekende overgevoeligheid voor de werkzame stof of één van de hulpstoffen dienen het product met de nodige voorzichtigheid toe te dienen en ondoorlaatbare handschoenen te dragen wanneer ze met het product werken.
4.6 Bijwerkingen (frequentie en ernst)
Op grond van zijn α 2-adrenerge werking veroorzaakt dexmedetomidine verlaging van de hartfrequentie en de lichaamstemperatuur.
De bloeddruk zal aanvankelijk stijgen en daarna terugkeren tot normaal of beneden normaal.
Bij sommige honden en katten kan een vertraging van de ademhalingsfrequentie worden waargenomen.
Als gevolg van perifere vasoconstrictie en veneuze desaturatie, kan bij normale arteriële oxygenatie een bleke en/of blauwachtige verkleuring van de slijmvliezen worden waargenomen.
Er werden enkele zeldzame gevallen van pulmonair oedeem gemeld.
Braken kan optreden 5-10 minuten na injectie.
Sommige honden en katten kunnen ook braken bij ontwaken uit de narcose.
Tijdens sedatie kunnen spiertremoren optreden.
(zie eveneens paragraaf 4.5)
Als dexmedetomidine en ketamine met een interval van 10 minuten na elkaar worden gebruikt, kan bij katten soms een AV-blok of extrasystole optreden.
Te verwachten ademhalingsproblemen zijn bradypneu, een ademhalingspatroon met onderbrekingen, hypoventilatie en apneu.
In klinisch onderzoek kwam hypoxemie vaak voor, met name gedurende de eerste 15 minuten van de anesthesie met dexmedetomidine/ketamine.
Na dergelijk gebruik zijn braken, hypothermie en nervositeit gerapporteerd.
Bij gelijktijdig gebruik van dexmedetomidine en butorphanol bij honden kunnen de volgende bijwerkingen optreden: bradypneu, tachypneu, een onregelmatig ademhalingspatroon (20-30 sec apneu gevolgd door verscheidene snelle ademhalingen), hypoxemie, spiertrekkingen of tremor of fietsbeweging, excitatie, hypersalivatie, kokhalzen, overgeven, urinelozing, huiderytheem, een plotselinge opwinding of een langdurige sedatie.
Ook is aritmie met brady- of tachycardie gemeld.
Hieronder vallen mogelijk ook sinusbradycardie, 1e en 2e graads AV-blok, sinusarrest of – pauze en atriale, supraventriculaire en ventriculaire premature complexen.
Bij gebruik van dexmedetomidine voor premedicatie bij honden kunnen bradypneu, tachypneu en braken optreden.
Ook is aritmie met brady- en tachycardie gemeld, waaronder een uitgesproken sinusbradycardie, 1e en 2e graads AV blok en sinusarrest vallen.
Supraventriculaire en ventriculaire premature complexen, sinuspause en 3e graads AV-blok kunnen in zeldzame gevallen worden waargenomen.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van dexmedetomidine tijdens dracht en lactatie is bij de doeldieren niet bewezen.
Daarom wordt het gebruik van het middel tijdens dracht en lactatie niet aanbevolen.
4 4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Gelijktijdig gebruik van andere stoffen die de werking van het centraal zenuwstelsel onderdrukken, zal naar verwachting het effect van dexmedetomidine versterken en de dosis dient derhalve te worden aangepast.
In combinatie met dexmedetomidine dienen anticholinergica met de nodige voorzichtigheid te worden gebruikt.
Indien na het gebruik van dexmedetomidine atipamezol wordt toegediend, dan worden de effecten hierdoor snel ongedaan gemaakt, waardoor de herstelperiode kan worden verkort.
Gewoonlijk zijn honden na 15 minuten weer wakker en staan ze weer.
Kat:
Na gelijktijdige intramusculaire toediening van 40 microgram dexmedetomidine per kg lichaamsgewicht en 5 mg ketamine per kg lichaamsgewicht aan katten, verdubbelde de maximumconcentratie dexmedetomidine, maar er was geen effect op de Tmax.
De gemiddelde eliminatiehalfwaardetijd van dexmedetomidine nam toe tot 1,6 uur en de totale blootstelling (AUC) nam toe met 50%.
Indien tegelijkertijd een dosis van 10 mg ketamine per kg lichaamsgewicht wordt toegepast samen met 40 microgram dexmedetomidine per kg lichaamsgewicht, kan tachycardie worden veroorzaakt.
Voor informatie over bijwerkingen, zie paragraaf 4.6, bijwerkingen.
Voor informatie over veiligheid bij de doeldieren in gevallen van overdosering, zie paragraaf 4.10 Overdosering.
4.9 Dosering en toedieningsweg
Het product is bedoeld voor:
- Hond: intraveneus of intramusculair gebruik
- Kat: intramusculair gebruik
Het product is niet bedoeld voor herhaalde injecties.
Dexdomitor, butorphanol en/of ketamine kunnen in dezelfde injectiespuit worden vermengd omdat is aangetoond dat ze farmaceutisch combineerbaar zijn.
Dosering: de volgende doses worden aanbevolen:
HONDEN:
De doses voor honden zijn gebaseerd op het lichaamsoppervlak.
Wanneer dexmedetomidine als enige middel voor sedatie en analgesie wordt gebruikt, is de intraveneuze dosis 375 microgram/vierkante meter lichaamsoppervlak en de intramusculaire dosis 500 microgram/vierkante meter lichaamsoppervlak.
Wanneer voor diepe sedatie en analgesie gelijktijdig butorphanol (0,1 mg/kg) wordt toegediend, dan is de intramusculaire dosis 300 microgram/vierkante meter lichaamsoppervlak.
De premedicatiedosis van dexmedetomidine is 125 - 375 microgram/vierkante meter lichaamsoppervlak, toe te dienen 20 minuten voorafgaande aan de inductie voor procedures waarvoor anesthesie noodzakelijk is.
De dosis dient te worden aangepast aan het type chirurgie, de duur van de procedure en het temperament van het dier.
5 Gelijktijdig gebruik van dexmedetomidine en butorphanol veroorzaakt sedatieve en analgetische effecten die na uiterlijk 15 minuten intreden.
De piek van de sedatieve en analgetische effecten wordt binnen 30 minuten na toediening bereikt.
De sedatie duurt ten minste 120 minuten na toediening en de analgesie duurt ten minste 90 minuten.
Binnen 3 uur treedt spontaan herstel op.
Premedicatie met dexmedetomidine zal de benodigde dosering van het inductiemiddel significant verminderen en zal de behoefte aan vluchtige anesthetica voor handhaving van de anesthesie verminderen.
60% verminderd.
Alle anesthetica die worden gebruikt voor inductie of handhaving van de anesthesie dienen te worden toegediend op geleide van het effect.
In een klinisch onderzoek droeg dexmedetomidine voor 0,5 tot 4 uur bij aan postoperatieve analgesie.
Er dienen meer analgetica te worden toegediend op basis van klinische beoordeling.
De hiermee overeenkomende doses op basis van het lichaamsgewicht staan weergegeven in de volgende tabellen.
Bij toediening van kleine volumes wordt gebruik van een injectiespuit met een geschikte schaal aanbevolen voor een nauwkeurige dosering.
Hond Sedatie en analgesie voor eenmalig gebruik
Dexmedetomidine
Dexmedetomidine
Gewicht
375 mcg/m2 intraveneus
500 mcg/m2 intramusculair
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/kg) 28,1 25 23 19,6 16,8 15,7 14,6 13,4 12,6 12 11,6 11 10,5 10,1 9,8 9,5 9,3 9 8,7
(ml) (mcg/kg) 0,12 40 0,17 35 0,2 30 0,29 25 0,38 23 0,44 21 0,51 20 0,6 18 0,69 17 0,75 16 0,81 15 0,9 14,5 0,99 14 1,06 13,5 1,13 13 1,19 12,8 1,26 12,5 1,35 12,3 1,42 12
(ml) 0,15 0,2 0,3 0,4 0,5 0,6 0,7 0,8 0,9 1,0 1,1 1,2 1,3 1,4 1,5 1,6 1,7 1,8 1,9
6 Hond
Voor diepe sedatie en analgesie met butorphanol
Voor premedicatie voorafgaand aan algehele anesthesie
Dexmedetomidine Dexmedetomidine
Dexmedetomidine
Gewicht
300 mcg/m2 125 mcg/m2 intramusculair intramusculair
375 mcg/m2 intramusculair
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/kg) 24 23 22,2 16,7 13 12,5 11,4 11,1 10 9,5 9,3 8,5 8,4 8,1 7,8 7,6 7,4 7,3 7
(ml) (mcg/kg) 0,12 9,4 0,16 8,3 0,2 7,7 0,25 6,5 0,3 5,6 0,35 5,2 0,4 4,9 0,5 4,5 0,55 4,2 0,6 4 0,65 3,9 0,7 3,7 0,8 3,5 0,85 3,4 0,9 3,3 0,95 3,2 1 3,1 1,1 3 1,2 2,9
(ml) (mcg/kg) 0,04 28,1 0,05 25 0,07 23 0,1 19,6 0,13 16,8 0,15 15,7 0,17 14,6 0,2 13,4 0,23 12,6 0,25 12 0,27 11,6 0,3 11 0,33 10,5 0,35 10,1 0,38 9,8 0,4 9,5 0,42 9,3 0,45 9 0,47 8,7
(ml) 0,12 0,15 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
KATTEN:
De dosering voor katten is 40 microgram dexmedetomidine hydrochloride/kg lichaamsgewicht overeenkomend met een toe te dienen volume van 0,08 ml Dexdomitor/kg lichaamsgewicht bij toepassing voor niet-invasieve, matig tot gemiddeld pijnlijke procedures waarbij immobilisatie, sedatie en analgesie vereist zijn.
Wanneer dexmedetomidine wordt gebruikt voor premedicatie bij katten, wordt dezelfde dosis aangehouden.
Anesthesie kan 10 minuten na premedicatie worden geïnduceerd door intramusculaire toediening van een doeldosis van 5 mg ketamine per kg lichaamsgewicht.
De dosering voor katten staat weergegeven in de volgende tabel.
Kat Voor sedatie en analgesie voor eenmalig gebruik of voor premedicatie
Gewicht
Dexmedetomidine 40 mcg/kg intramusculair
(kg) 2-3 3-4 4-6 6-7 7-8 8-10
(mcg/kg) 40 40 40 40 40 40
(ml) 0,2 0,3 0,4 0,5 0,6 0,7
7 De verwachte sedatieve en analgetische effecten worden binnen 15 minuten na toediening bereikt en houden tot 60 minuten na toediening aan.
Aanbevolen wordt de dieren gedurende 12 uur voorafgaande aan toediening te laten vasten.
Water kan ad libitum worden gegeven.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Hond:
De juiste dosering atipamezol is 10 keer de initiële dosis van dexmedetomidine (microgram/kg lichaamsgewicht of microgram/vierkante meter lichaamsoppervlak).
Het te gebruiken volume atipamezol bij een concentratie van 5 mg/ml is gelijk aan het volume Dexdomitor dat aan de hond werd toegediend, ongeacht de toedieningsweg van Dexdomitor.
Kat:
5 keer de initiële dosering dexmedetomidine in microgram/kg lichaamsgewicht.
Na een gelijktijdige blootstelling aan een drievoudige (3X) overdosis dexmedetomidine en 15 mg ketamine per kg lichaamsgewicht, kan een aanbevolen dosis atipamezol worden toegediend voor omkering van de effecten van dexmedetomidine.
Bij een hoge serumconcentratie van dexmedetomidine, neemt de sedatie niet toe hoewel het analgetisch effect wel toeneemt bij verdere dosis verhogingen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: psycholepticum, ATC vet code:
QN05CM18.
5.1 Pharmacodynamische eigenschappen
Dexdomitor bevat dexmedetomidine als werkzaam bestanddeel; dit brengt sedatie en analgesie teweeg bij honden en katten.
De duur en intensiteit van de sedatie en analgesie zijn afhankelijk van de dosis.
Bij een maximaal effect is het dier ontspannen, ligt het en reageert het niet op prikkels van buitenaf.
Dexmedetomidine is een krachtige en selectieve α 2-adrenerge receptoragonist die de afgifte van noradrenaline door noradrenerge neuronen remt.
De sympathische neurotransmissie wordt voorkomen en het bewustzijnsniveau neemt af.
Na toediening van dexmedetomidine kunnen verlaging van de hartfrequentie en tijdelijke blokkade van de AV-knoop worden waargenomen.
Na aanvankelijke stijging daalt de bloeddruk tot het normale niveau of daaronder.
In sommige gevallen kan de ademfrequentie dalen.
Dit zijn onder andere pilo-erectie, onderdrukking van motorische en secretorische functies van het maagdarmkanaal, diurese en hyperglykemie.
Een lichte daling van de temperatuur kan worden waargenomen.
8 5.2 Pharmacokinetische eigenschappen
Omdat dexdemetomidine een lipofiele stof is, wordt het na intramusculaire toediening goed geabsorbeerd.
Dexmedetomidine wordt ook snel in het lichaam verdeeld en passeert gemakkelijk de bloed-hersenbarrière.
Uit onderzoek bij ratten blijkt dat de maximale concentratie in het centrale zenuwstelsel een aantal keren hoger is dan de overeenkomstige plasmaspiegel.
In de circulatie wordt dexmedetomidine grotendeels (> 90%) gebonden aan plasma-eiwitten.
Hond: na een intramusculaire dosis van 50 microgram/kg lichaamsgewicht wordt na 0,6 uur een maximale concentratie in het plasma bereikt van ongeveer 12 ng/ml.
De biologische beschikbaarheid van dexmedetomidine is 60% en het schijnbare verdelingsvolume (Vd) is 0,9 l/kg.
De eliminatiehalfwaardetijd (t1/2) is 40-50 minuten.
Belangrijke biotransformaties bij de hond zijn onder meer hydroxylering, glucuronzuurconjugatie en N-methylering in de lever.
Alle bekende metabolieten vertonen geen farmacologische werking.
Metabolieten worden voornamelijk in de urine uitgescheiden en in mindere mate in de feces.
Dexmedetomidine is een stof die een sterke klaring vertoont en waarvan de eliminatie afhangt van de bloedstroom door de lever.
Een verlengde eliminatiehalfwaardetijd kan dus worden verwacht bij overdoses of wanneer dexmedetomidine tegelijk wordt toegediend met andere geneesmiddelen die de levercirculatie beïnvloeden.
Kat: de maximale concentratie in het plasma wordt bij intramusculaire toediening na ongeveer 0,24 uur bereikt na intramusculaire toediening.
De Cmax is 17 ng/ml na een intramusculaire dosis van 40 microgram per kg lichaamsgewicht.
De eliminatiehalfwaardetijd (t1/2) is één uur.
Bij de kat vindt de biotransformatie plaats door hydroxylering in de lever.
Metabolieten worden voornamelijk in de urine uitgescheiden (51% van de dosis) en in mindere mate in de feces.
Evenals bij honden vertoont dexmedetomidine een sterke klaring bij katten en de uitscheiding ervan hangt af van de bloedstroom door de lever.
Een verlengde eliminatiehalfwaardetijd kan dan ook worden verwacht bij overdoses of wanneer dexmedetomidine tegelijk wordt toegediend met andere geneesmiddelen die de levercirculatie beïnvloeden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Methylparahydroxybenzoaat (E 218) Propylparahydroxybenzoaat (E 216)
6.2 Onverenigbaarheden
Geen bekend.
Dexdomitor kan gedurende tenminste twee uur in dezelfde injectiespuit worden gecombineerd met butorphanol en ketamine.
6.3 Houdbaarheidstermijn
3 jaar
28 dagen bij 25°C.
9 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet invriezen
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos met 1 glazen flacon (Type I) van 10 ml met een rubberen stop van chlorobutyl of bromobutyl en aluminium deksel.
Verpakkingsgrootte:
10 ml, 10 x 10 ml
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/02/033/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
30.08.2002 / 02.08.2007
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
10 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
11 A.
DER(S) VAN DE VERGUNNING VOOR DE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Orion Corporation Orionintie 1 FIN-02200 Espoo Finland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
DOOS
1.
BENAMING VAN HET DIERGENEESMIDDEL
DEXDOMITOR 0,5 mg/ml oplossing voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Een ml bevat 0,5 mg dexmedetomidine hydrochloride overeenkomend met 0,42 mg dexmedetomidine.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
VERPAKKINGSGROOTTE
10 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIE(S)
Niet-invasieve, matig tot gemiddeld pijnlijke procedures en onderzoeken waarbij immobilisatie, sedatie en analgesie vereist zijn bij honden en katten.
Premedicatie bij katten voorafgaand aan inductie en handhaving van algehele anesthesie met ketamine.
Diepe sedatie en analgesie bij honden bij gelijktijdig gebruik van butorphanol, voor medische en kleine chirurgische ingrepen.
Premedicatie bij honden voorafgaand aan inductie en handhaving van algehele anesthesie.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Hond: intraveneus of intramusculair gebruik Kat: intramusculair gebruik Lees de bijsluiter vóór gebruik.
8.
WACHTTIJD
Niet van toepassing.
15 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij puppies jonger dan 6 maanden of bij kittens jonger dan 5 maanden.
10.
UITERSTE GEBRUIKSDATUM
28 dagen bij 25°C.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet invriezen
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik- uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/02/033/001-002
17.
PARTIJNUMMER FABRIKANT
Partij:
16 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD / MULTIVERPAKKING
INJECTIEFLACON / MULTIVERPAKKING
1.
BENAMING VAN HET DIERGENEESMIDDEL
DEXDOMITOR 0,5 mg/ml oplossing voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
0,5 mg/ml Dexmedetomidine hydrochloride
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml, 10 x 10 ml
4.
TOEDIENINGSWEG(EN):
Hond: intraveneus of intramusculair gebruik Kat: intramusculair gebruik
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
Partij:
7.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik
BIJSLUITER
DEXDOMITOR 0,5 mg/ml oplossing voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Orion Corporation Orionintie 1 FIN-02200 Espoo Finland
2.
BENAMING VAN HET DIERGENEESMIDDEL
DEXDOMITOR 0,5 mg/ml oplossing voor injectie
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Werkzaam bestanddeel:
Een ml bevat 0,5 mg dexmedetomidine hydrochloride overeenkomend met 0,42 mg dexmedetomidine.
Overige bestanddelen:
Methylparahydroxybenzoaat (E 218) 1,6 mg/ml Propylparahydroxybenzoaat (E 216) 0,2 mg/ml
4.
INDICATIE(S)
Niet-invasieve, matig tot gemiddeld pijnlijke procedures en onderzoeken waarbij immobilisatie, sedatie en analgesie vereist zijn bij honden en katten.
Premedicatie bij katten voorafgaand aan inductie en handhaving van algehele anesthesie met ketamine.
Diepe sedatie en analgesie bij honden bij gelijktijdig gebruik van butorphanol, voor medische en kleine chirurgische ingrepen.
Premedicatie bij honden voorafgaand aan inductie en handhaving van algehele anesthesie.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij puppies jonger dan 6 maanden of bij kittens jonger dan 5 maanden.
Niet gebruiken bij dieren met cardiovasculaire aandoeningen.
Niet gebruiken bij dieren met ernstige systeemziekten of bij dieren in de stervensfase.
Niet gebruiken bij bekende overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
6.
BIJWERKINGEN
Op grond van zijn α 2-adrenerge werking veroorzaakt dexmedetomidine verlaging van de hartfrequentie en de lichaamstemperatuur.
De bloeddruk zal aanvankelijk stijgen en daarna terugkeren tot normaal of beneden normaal.
Bij sommige honden en katten kan een vertraging van de ademhalingsfrequentie worden waargenomen.
19 Als gevolg van perifere vasoconstrictie en veneuze desaturatie, kan bij normale arteriële oxygenatie een bleke en/of blauwachtige verkleuring van de slijmvliezen worden waargenomen.
In zeldzame gevallen kan er pulmonair oedeem optreden.
Braken kan optreden 5-10 minuten na injectie.
Sommige honden en katten kunnen ook braken bij ontwaken uit de narcose.
Tijdens sedatie kunnen spiertremoren optreden.
Als dexmedetomidine en ketamine met een interval van 10 minuten na elkaar worden gebruikt, kan bij katten soms een AV-blok of extrasystole optreden.
Te verwachten ademhalingsproblemen zijn bradypneu, een intermitterend ademhalingspatroon, hypoventilatie en apneu.
In klinisch onderzoek kwam hypoxemie vaak voor, met name gedurende de eerste 15 minuten van de anesthesie met dexmedetomidine/ketamine.
Na dergelijk gebruik zijn braken, hypothermie en nervositeit gerapporteerd.
Wanneer dexmedetomidine en butorphanol bij honden gelijktijdig worden gebruikt, kunnen de volgende bijwerkingen optreden: bradypneu, tachypneu, een onregelmatig ademhalingspatroon (20-30 sec apneu gevolgd door verscheidene snelle ademhalingen), hypoxemie, spiertrekkingen of tremor of fietsbeweging, excitatie, hypersalivatie, kokhalzen, overgeven, urinelozing, huiderytheem, een plotselinge opwinding of een langdurige sedatie.
Ook is aritmie met brady- of tachycardie gemeld.
Hieronder vallen mogelijk ook sinusbradycardie, 1e en 2e graads AV-blok, sinusarrest of – pauze en atriale, supraventriculaire en ventriculaire premature complexen.
Bij gebruik van dexmedetomidine voor premedicatie bij honden kunnen bradypneu, tachypneu en braken optreden.
Ook is aritmie met brady- en tachycardie gemeld, waaronder uitgesproken sinusbradycardie, 1e en 2e graads AV blok en sinusarrest vallen.
Supraventriculaire en ventriculaire premature complexen, sinuspause en een 3e graads AV-blok kunnen in zeldzame gevallen worden waargenomen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Het product is bedoeld voor:
- Hond: intraveneus of intramusculair gebruik
- Kat: intramusculair gebruik
Het product is niet bedoeld voor herhaalde injecties.
Dexdomitor, butorphanol en/of ketamine kunnen in dezelfde injectiespuit worden vermengd omdat is aangetoond dat ze farmaceutisch combineerbaar zijn.
De volgende doses worden aanbevolen:
20 HONDEN:
De doses voor honden zijn gebaseerd op het lichaamsoppervlak.
Wanneer dexmedetomidine als enige middel voor sedatie en analgesie wordt gebruikt, is de intraveneuze dosis 375 microgram/vierkante meter lichaamsoppervlak en de intramusculaire dosis 500 microgram/vierkante meter lichaamsoppervlak.
Wanneer voor diepe sedatie en analgesie gelijktijdig butorphanol (0,1 mg/kg) wordt toegediend, dan is de intramusculaire dosis 300 microgram/vierkante meter lichaamsoppervlak.
De premedicatiedosis van dexmedetomidine is 125 - 375 microgram/vierkante meter lichaamsoppervlak, toe te dienen 20 minuten voorafgaande aan de inductie voor procedures waarvoor anesthesie noodzakelijk is.
De dosis dient te worden aangepast aan het type chirurgie, de duur van de procedure en het temperament van het dier.
Gelijktijdig gebruik van dexmedetomidine en butorphanol veroorzaakt sedatieve en analgetische effecten die na uiterlijk 15 minuten intreden.
De piek van de sedatieve en analgetische effecten wordt binnen 30 minuten na toediening bereikt.
De sedatie duurt ten minste 120 minuten na toediening en de analgesie duurt ten minste 90 minuten.
Binnen 3 uur treedt spontaan herstel op.
Premedicatie met dexmedetomidine zal de benodigde dosering van het inductiemiddel significant verminderen en zal de behoefte aan vluchtige anesthetica voor handhaving van de anesthesie verminderen.
60% verminderd.
Alle anesthetica die worden gebruikt voor inductie of handhaving van de anesthesie dienen te worden toegediend op geleide van het effect.
In een klinisch onderzoek droeg dexmedetomidine voor 0,5 tot 4 uur bij aan postoperatieve analgesie.
Er dienen meer analgetica te worden toegediend op basis van klinische beoordeling.
De hiermee overeenkomende doses op basis van het lichaamsgewicht staan weergegeven in de volgende tabellen.
Bij toediening van kleine volumes wordt gebruik van een injectiespuit met een geschikte schaal aanbevolen voor een nauwkeurige dosering.
Hond Sedatie en analgesie voor eenmalig gebruik
Dexmedetomidine
Dexmedetomidine
Gewicht
375 mcg/m2 intraveneus
500 mcg/m2 intramusculair
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/kg) 28,1 25 23 19,6 16,8 15,7 14,6 13,4 12,6 12 11,6 11 10,5 10,1 9,8 9,5 9,3 9 8,7
(mcg/kg) 40 35 30 25 23 21 20 18 17 16 15 14,5 14 13,5 13 12,8 12,5 12,3 12
(ml) 0,15 0,2 0,3 0,4 0,5 0,6 0,7 0,8 0,9 1,0 1,1 1,2 1,3 1,4 1,5 1,6 1,7 1,8 1,9
Hond
Voor diepe sedatie en analgesie met butorphanol
Voor premedicatie voorafgaand aan algehele anesthesie
Dexmedetomidine Dexmedetomidine
Dexmedetomidine
Gewicht
300 mcg/m2 125 mcg/m2 intramusculair intramusculair
375 mcg/m2 intramusculair
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/kg) 24 23 22,2 16,7 13 12,5 11,4 11,1 10 9,5 9,3 8,5 8,4 8,1 7,8 7,6 7,4 7,3 7
(ml) (mcg/kg) 0,12 9,4 0,16 8,3 0,2 7,7 0,25 6,5 0,3 5,6 0,35 5,2 0,4 4,9 0,5 4,5 0,55 4,2 0,6 4 0,65 3,9 0,7 3,7 0,8 3,5 0,85 3,4 0,9 3,3 0,95 3,2 1 3,1 1,1 3 1,2 2,9
(ml) (mcg/kg) 0,04 28,1 0,05 25 0,07 23 0,1 19,6 0,13 16,8 0,15 15,7 0,17 14,6 0,2 13,4 0,23 12,6 0,25 12 0,27 11,6 0,3 11 0,33 10,5 0,35 10,1 0,38 9,8 0,4 9,5 0,42 9,3 0,45 9 0,47 8,7
(ml) 0,12 0,15 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
KATTEN:
De dosering voor katten is 40 microgram dexmedetomidine hydrochloride/kg lichaamsgewicht overeenkomend met een toe te dienen volume van 0,08 ml Dexdomitor/kg lichaamsgewicht bij toepassing voor niet-invasieve, matig tot gemiddeld pijnlijke procedures waarbij immobilisatie, sedatie en analgesie vereist zijn.
Wanneer dexmedetomidine wordt gebruikt voor premedicatie bij katten, wordt dezelfde dosis aangehouden.
Anesthesie kan 10 minuten na premedicatie worden geïnduceerd door intramusculaire toediening van een doeldosis van 5 mg ketamine per kg lichaamsgewicht.
De dosering voor katten staat weergegeven in de volgende tabel.
Kat Voor sedatie en analgesie voor eenmalig gebruik of voor premedicatie
Gewicht
Dexmedetomidine 40 mcg/kg intramusculair
(kg) 2-3 3-4 4-6 6-7 7-8 8-10
(mcg/kg) 40 40 40 40 40 40
(ml) 0,2 0,3 0,4 0,5 0,6 0,7
De verwachte sedatieve en analgetische effecten worden binnen 15 minuten na toediening bereikt en houden tot 60 minuten na toediening aan.
22 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Aanbevolen wordt de dieren gedurende 12 uur voorafgaande aan toediening te laten vasten.
Water kan ad libitum worden gegeven.
10.
WACHTTIJD
Niet van toepassing
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet invriezen Houdbaarheid na eerste opening van de flacon:
28 dagen bij 25°C.
Buiten het bereik en zicht van kinderen bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Gedurende de ingreep en de recovery dienen de behandelde dieren te verblijven in een warme ruimte met een constante temperatuur.
Nerveuze, agressieve of opgewonden dieren dienen voor het begin van de behandeling de gelegenheid te krijgen te kalmeren.
De veiligheid van dexmedetomidine tijdens dracht en lactatie is bij de doeldieren niet bewezen.
Daarom wordt het gebruik van het middel tijdens dracht en lactatie niet aanbevolen.
De veiligheid van dexmedetomidine is niet vastgesteld bij mannelijke dieren die bedoeld zijn voor de fok.
Bij oudere dieren dient het middel met de nodige voorzichtigheid te worden toegepast.
Tijdens sedatie kunnen bij katten vertroebelingen van het hoornvlies optreden.
De ogen dienen met een daartoe geschikte oogzalf te worden beschermd.
Gebruik van dexmedetomidine voor premedicatie bij honden vermindert significant de hoeveelheid inductiemedicatie nodig voor inductie van anesthesie.
Let er tijdens het toedienen van intraveneus inductiemiddel nauwgezet op dat de toediening wordt gestaakt zodra het inductiemiddel effect heeft.
Ook de behoefte aan vluchtige anesthetica voor handhaving van de anesthesie wordt verminderd.
In combinatie met dexmedetomidine dienen anticholinergica met de nodige voorzichtigheid te worden gebruikt.
Kat:
Na gelijktijdige intramusculaire toediening van 40 microgram dexmedetomidine per kg lichaamsgewicht en 5 mg ketamine per kg lichaamsgewicht aan katten, verdubbelde de maximumconcentratie dexmedetomidine, maar er was geen effect op de Tmax.
De gemiddelde eliminatiehalfwaardetijd van dexmedetomidine nam toe tot 1,6 uur en de totale blootstelling (AUC) nam toe met 50%.
23 Indien tegelijkertijd een dosis van 10 mg ketamine per kg lichaamsgewicht wordt toegepast samen met 40 microgram dexmedetomidine per kg lichaamsgewicht, kan tachycardie worden veroorzaakt.
Indien na het gebruik van dexmedetomidine atipamezol wordt toegediend, dan worden de effecten hierdoor snel ongedaan gemaakt, waardoor de herstelperiode kan worden verkort.
Gewoonlijk zijn honden na 15 minuten weer wakker en staan ze weer.
Voor informatie over bijwerkingen, zie paragraaf Bijwerkingen.
De ademhalingsfunctie en hartfunctie dient frequent en periodiek gecontroleerd te worden.
Pulsoximetrie kan nuttig zijn, maar is niet essentieel voor een adequate controle.
Er dient apparatuur voor handmatige beademing beschikbaar te zijn voor het geval zich ademhalingsdepressie of apneu voordoet bij opeenvolgend gebruik van dexmedetomidine en ketamine om bij katten algehele anesthesie te induceren.
Het verdient tevens aanbeveling om zuurstof ter beschikking te hebben voor het geval hypoxemie wordt verondersteld of vastgesteld.
Premedicatie met dexmedetomidine voorafgaand aan inductie en handhaving van algehele anesthesie mag bij zieke en verzwakte honden en katten uitsluitend plaatsvinden na afweging van de voordelen en risico’ s.
In gevallen van overdosering dienen de volgende aanbevelingen te worden opgevolgd:
HOND:
De juiste dosering atipamezol is 10 keer de initiële dosis van dexmedetomidine (microgram/kg lichaamsgewicht of microgram/vierkante meter lichaamsoppervlak).
Het te gebruiken volume atipamezol bij een concentratie van 5 mg/ml is gelijk aan het volume Dexdomitor dat aan de hond werd toegediend, ongeacht de toedieningsweg van Dexdomitor.
KAT:
5 keer de initiële dosering dexmedetomidine in microgram/kg lichaamsgewicht.
Na een gelijktijdige blootstelling aan een drievoudige (3X) overdosis dexmedetomidine en 15 mg ketamine per kg lichaamsgewicht, kan een aanbevolen dosis atipamezol worden toegediend voor omkering van de effecten van dexmedetomidine.
Bij een hoge serumconcentratie van dexmedetomidine, neemt de sedatie niet toe hoewel het analgetisch effect wel toeneemt bij verdere dosis verhogingen.
RIJD ECHTER NIET zelf omdat er sedatie en veranderingen in de bloeddruk kunnen optreden.
Het gebruik van ondoorlatende handschoenen wordt aanbevolen.
In het geval van contact van huid of slijmvliezen met het product, moeten de blootgestelde gebieden onmiddellijk met een ruime hoeveelheid water worden gewassen en moet de aangetaste kledij die in direct contact met de huid staat, worden verwijderd.
In geval het product in aanraking is gekomen met de ogen, moeten de ogen uitgebreid worden gespoeld met veel vers water.
Als er symptomen optreden, moet onmiddellijk een arts worden geraadpleegd.
Zwangere vrouwen die omgaan met het product, moeten met bijzondere voorzichtigheid te werk gaan om zelfinjectie te voorkomen, omdat een systemische blootstelling kan leiden tot contracties van de baarmoeder en een verlaagde bloeddruk van de foetus.
24 Advies voor artsen:
Symptomen na absorptie kunnen klinische effecten impliceren, inclusief dosisafhankelijke sedatie, ademhalingsdepressie, bradicardie, hypotensie, een droge mond en hyperglykemie.
Er zijn ook gevallen van ventriculaire aritmie gemeld.
Respiratoire en hemodynamische symptomen dienen symptomatisch te worden behandeld.
De specifieke α 2-adrenerge receptorantagonist atipamezol, die is goedgekeurd voor gebruik bij, is bij de mens alleen experimenteel gebruikt om door dexmedetomidine geïnduceerde effecten te neutraliseren.
Mensen met bekende overgevoeligheid voor de werkzame stof of één van de hulpstoffen dienen het product met de nodige voorzichtigheid toe te dienen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Verpakkingsgrootte:
10 ml, 10 x 10 ml
Voor informatie over dit diergeneesmiddel wordt u verzocht contact op te nemen met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Pfizer Animal Health s.a.
Tél/Tel: +32 (0)2-554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a.
Tél/Tel: +32 (0)2-554 62 11
Република България Pfizer HCP Corporation Teл: +359 2 970 43 21
Magyarország Pfizer Kft Tel.: +36 1 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111 Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797 Nederland Pfizer Animal Health BV Tel: +31 (0)10-4064600
Deutschland Pfizer GmbH Tel: +49 (0)721 610 101
Norge Orion Pharma Animal Health Tlf: +47 4000 4190
Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria GesmbH Tel: +43 (0)1 521 157 20
25 Ελλάδα Pfizer Hellas AE Τηλ: +30 210 67 85 800
Polska Pfizer Trading Polska sp. z.o.o Tel.: +48 22 335 6200
España Pfizer Salud Animal Tel: +34 91 490 9900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer România srl Tel: +40 21 207 2893
Ireland Pfizer Heathcare Ireland, trading as:
Animal Health Tel: +353 (0)1 467 6500
Slovenija Pfizer Luxembourg SARL Tel: +386 (0)1 52 11 670
Ísland Icepharma Ltd.
Tel: +354 540 8080
Slovenská republika Pfizer Luxembourg SARL o.z.
Pfizer Anímal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 (0)6 3318 2933
Suomi/Finland Orion Pharma Eläinlääkkeet Puh/Tln: +358 (0)10 4261
Κύπρος Pfizer Hellas AE Τηλ: +30 210 67 85 800
Sverige Orion Pharma Animal Health Tln: +46 (0)8-623 64 40
Latvija Pfizer Animal Health Tel. +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0)1304 616161
Lietuva Pfizer Animal Health Tel. +370 5 269 17 96
26
European Medicines Agency Veterinary Medicines
EMEA/V/C/031
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DICURAL
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Dicural?
Dicural bevat de werkzame stof difloxacine, een antibioticum.
Het is verkrijgbaar als oplossing voor orale toediening voor kippen en kalkoenen (100 mg/ml), als tabletten voor honden (15 mg, 50 mg, 100 mg en 150 mg) en als oplossing voor injectie voor rundvee en honden (50 mg/ml).
Wanneer wordt Dicural voorgeschreven?
Dicural wordt gebruikt voor de behandeling van infecties veroorzaakt door bacteriën: • bij kippen en kalkoenen wordt Dicural gebruikt voor de behandeling van bepaalde infecties van de luchtwegen (longen en longblaasjes).
Dicural wordt alleen gebruikt bij jonge kalkoenen met een lichaamsgewicht tot 2 kg.
Het middel wordt zowel bij kippen als bij kalkoenen gedurende vijf dagen via het drinkwater toegediend; • bij honden wordt Dicural gebruikt voor de behandeling van acute (kortstondige) blaasinfecties en bij de behandeling van pyoderma (een huidinfectie waarbij uitslag en bultjes optreden).
De tabletten worden gedurende ten minste vijf dagen eenmaal daags via de mond toegediend, totdat de infectie genezen is.
Op de eerste dag van de behandeling kan het middel worden toegediend via een injectie onder de huid, voordat op tabletten wordt overgeschakeld; • bij rundvee wordt Dicural gebruikt voor de behandeling van infecties van de longen en de luchtwegen (shipping fever en kalverpneumonie).
Het wordt alleen gebruikt bij kalveren en jongvee.
Dicural wordt gedurende maximaal vijf dagen eenmaal daags toegediend via een injectie onder de huid.
Zie de samenvatting van de productkenmerken (eveneens onderdeel van het EPAR) voor een volledige beschrijving.
Hoe werkt Dicural?
De werkzame stof in Dicural, difloxacine, behoort tot de groep van antibiotica “ fluorchinolonen”.
Difloxacine remt de aanmaak van het enzym DNA-gyrase, dat bacteriën in staat stelt hun DNA te kopiëren.
Door de aanmaak van DNA te remmen blokkeert difloxacine de groei en vermenigvuldiging van de bacteriën.
Zie de samenvatting van de productkenmerken voor het volledige overzicht van de bacteriën waartegen Dicural werkzaam is.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Dicural onderzocht?
In een van deze onderzoeken werden vogels die met Dicural waren behandeld, vergeleken met onbehandelde dieren.
In een ander onderzoek werd Dicural vergeleken met enrofloxacine (een ander veterinair fluorchinolon).
Bij honden werd in vier hoofdonderzoeken gekeken naar de werking van Dicural bij de behandeling van blaasinfecties.
In twee van deze onderzoeken werd Dicural vergeleken met enrofloxacine en in één werd Dicural vergeleken met de combinatie van amoxicilline en clavulaanzuur (die samen als antibioticum worden gebruikt).
In drie andere onderzoeken werd gekeken naar de werking van Dicural bij de behandeling van pyoderma: in twee onderzoeken werd het middel vergeleken met enrofloxacine en in één werd het vergeleken met amoxicilline en clavulaanzuur.
Bij rundvee werden zeven hoofdonderzoeken uitgevoerd.
In alle zeven onderzoeken werd Dicural bij kalveren vergeleken met enrofloxacine.
Welke voordelen bleek Dicural tijdens de studies te hebben?
Bij alle diersoorten was Dicural werkzaam in het verlagen van het aantal besmette dieren of het verminderen van de ernst van de infectie.
Dicural was even werkzaam als of iets werkzamer dan de vergelijkingsantibiotica.
Welke risico’ s houdt het gebruik van Dicural in?
Bij kippen en kalkoenen zijn geen bijwerkingen van Dicural bekend.
Aangezien er echter geen studies zijn verricht bij kreupele vogels, mag Dicural niet worden gebruikt bij vogels met een bestaande beenzwakte of met osteoporose (broze botten).
De waargenomen verschijnselen zijn eetlustverlies, braken, diarree en anale irritatie.
Deze symptomen verdwijnen meestal na één of twee dagen en hiervoor is geen aanvullende behandeling nodig.
Toediening van de oplossing voor injectie onder de huid kan enige jeuk, plaatselijke zwelling en lichte pijn veroorzaken.
De jeuk verdwijnt in het algemeen binnen enkele minuten en de zwelling binnen een paar dagen.
Evenals andere fluorchinolonen mag difloxacine niet worden gebruikt bij snelgroeiende honden, omdat het van invloed kan zijn op het kraakbeen van bepaalde gewrichten.
Dit geldt voor kleine en middelgrote hondenrassen tot en met acht maanden oud, grote hondenrassen tot één jaar en zeer grote hondenrassen tot 18 maanden oud.
Dicural mag niet worden gebruikt bij honden met epilepsie.
Bij rundvee kan de oplossing voor injectie onder de huid tijdelijk zwelling veroorzaken op de injectieplaats.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen die overgevoelig (allergisch) zijn voor chinolonen (een groep antibiotica waaronder de fluorchinolonen vallen) moeten ieder contact met Dicural vermijden.
Tijdens het toedienen van de orale oplossing voor kippen en kalkoenen moet gebruik worden gemaakt van handschoenen en gezichtsbescherming om irritatie van huid of ogen te voorkomen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
Dicural mag niet worden gebruikt bij legvogels die eieren voor menselijke consumptie produceren, en mag niet worden toegediend binnen vier weken vóór aanvang van de legperiode.
Voor rundvee is de wachttijd 46 dagen.
Waarom is Dicural goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Dicural groter zijn dan de risico’ s van de behandeling en
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Dicural:
De Europese Commissie heeft op 16 januari 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Dicural verleend aan Fort Dodge Animal Health Holland.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in oktober 2008.
©EMEA 2008
3/3
Sterkte
Farmaceutische vorm
Bestemd voor
Verpakkings- grootte
Wachttijd
EU/2/97/003/001
Dicural
100 mg/ml
Kippen en kalkoenen
Één flacon
Dicural
100 mg/ml
Oplossing voor orale toediening
Voor toepassing Witte plastic flacon in het drinkwater
Oplossing voor orale toediening
Voor toepassing Witte plastic flacon in het drinkwater
1000 ml
6 flacons
24 uur
EU/2/97/003/004 Dicural
15 mg
Omhulde tabletten
Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 1 blisterverpakking
Niet van toepassing
EU/2/97/003/005 Dicural
15 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 2 blisterverpakking
Niet van toepassing
EU/2/97/003/006 Dicural
15 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 10 blisterverpakking
Niet van toepassing
EU/2/97/003/007 Dicural
50 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 1 blisterverpakking
Niet van toepassing
EU/2/97/003/008 Dicural
50 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 2 blisterverpakking
Niet van toepassing
EU/2/97/003/009 Dicural
50 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 10 blisterverpakking
Niet van toepassing
EU/2/97/003/010 Dicural
100 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 1 blisterverpakking
Niet van toepassing
EU/2/97/003/011 Dicural
100 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 2 blisterverpakking
Niet van toepassing
EU/2/97/003/012 Dicural
100 mg
Omhulde tabletten Honden
Inhoud
Verpakkings- grootte
blisterverpakkingen
blisterverpakking
EU/2/97/003/013 Dicural
150 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 1 blisterverpakking
Niet van toepassing
EU/2/97/003/014 Dicural
150 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 2 blisterverpakking
Niet van toepassing
EU/2/97/003/015 Dicural
150 mg
Omhulde tabletten Honden
Oraal gebruik
PVC/aluminium hitteverzegelde blisterverpakkingen
Blisterverpakkingen Kartonnen dozen met elk 10 tabletten met 10 blisterverpakking
Niet van toepassing
EU/2/97/003/016 Dicural
50 mg/ml
Oplossing voor Rundvee en injectie honden
Subcutaan gebruik
Amber gekleurde glazen flacon (Type I)
50 ml 1 flacon
Rundvee:
46 dagen Honden: niet van toepassing
EU/2/97/003/017 Dicural
50 mg/ml
Oplossing voor injectie
Rundvee
Subcutaan gebruik
Amber gekleurde glazen flacon (Type I)
100 ml
1 flacon
46 dagen
EU/2/97/003/018 Dicural
50 mg/ml
Oplossing voor injectie
Rundvee
Subcutaan gebruik
Amber gekleurde glazen flacon (Type I)
250 ml
1 flacon
46 dagen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN 1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 100 mg/ml orale oplossing voor kippen en kalkoenen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat:
Werkzaam bestanddeel:
Difloxacine (als hydrochloride)
100 mg
Hulpstoffen:
Benzyl alcohol
100 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Een heldere, gelige orale oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Kalkoenen (jonge kalkoenen tot 2 kg lichaamsgewicht).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Bij kippen en kalkoenen:
Dicural orale oplossing is geïndiceerd bij de behandeling van chronische infecties van luchtwegen veroorzaakt door voor difloxacine gevoelige bacteriestammen van Escherichia coli en Mycoplasma gallisepticum.
Bij kalkoenen:
Dicural orale oplossing is tevens geïndiceerd bij de behandeling van infecties veroorzaakt door Pasteurella multocida.
4.3 Contra-indicaties
Gezien er geen studies zijn verricht bij klinisch kreupele dieren dient Dicural niet te worden gebruikt bij dieren met een bestaande beenzwakte of bij dieren die lijden aan osteoporosis.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren In hoge mate beroep doen op één enkele antibioticaklasse kan resulteren in de inductie van resistentie in een bacteriepopulatie.
Het is aan te bevelen om fluoroquinolonen te reserveren voor de behandeling van aandoeningen, welke slecht hebben gereageerd, of van welke verwacht wordt dat ze slecht zullen gaan reageren op andere antibioticaklassen.
2/67 Bij gebruik van het product, dient er rekening gehouden te worden met het officiële en lokale antimicrobiële beleid.
Indien mogelijk dienen fluoroquinolonen alleen gebruikt te worden op basis van een gevoeligheidstest.
Gebruik van het product afwijkend van de instructies die in de SPC gegeven zijn, kan de prevalentie van resistentie van bacteriën tegen fluoroquinolonen doen toenemen en kan de effectiviteit van de behandeling met andere quinolonen doen afnemen, door de potentiële kruisresistentie.
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
In verband met mogelijke irritatie van huid en/of ogen dient bij de toepassing van dit product gebruik te worden gemaakt van handschoenen en gezichtsbescherming.
4.6 Bijwerkingen (frequentie en ernst)
Geen bekend.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij vogels in de legperiode en/of binnen 4 weken voor het begin van de leg.
4.8 Interactie(s) met andere diergeneesmiddelen en andere vormen van interactie
Geen, voorzover bekend.
4.9 Dosering en toedieningsweg
Dicural orale oplossing dient dagelijks te worden toegediend via het drinkwater in een zodanige concentratie dat de dosering 10 mg difloxacine/kg lichaamsgewicht bedraagt..
De toediening dient gedurende 5 dagen te worden voortgezet.
Rekening houdende met de concentratie van difloxacine in de orale oplossing (10% w/v) dient de hoeveelheid (in ml)die aan 1000 liter water moet worden toegevoegd te worden berekend met de volgende formule:
aantal dieren in de stal X gemiddelde gewicht per dier (kg) X 100 ------------------------------------------------------------------------------------- totale waterconsumptie van de stal gedurende de vorige dag (liter)
Het gemedicineerde drinkwater dient elke dag vers te worden bereid.
Draag er zorg voor dat er gedurende de medicatieperiode geen ander drinkwater verstrekt wordt.
Concentraties van 0,03% (=300 ml in 1000 liter) of hoger kunnen de drinkwateropname bij kalkoenen beïnvloeden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Veiligheidsstudies bij kippen en kalkoenen hebben aangetoond dat toegediend in een dosering van 30 mg difloxacine/kg (kippen) of 22 mg difloxacin/kg (kalkoenen) gedurende driemaal de aanbevolen toedieningsperiode (15 achtereenvolgende dagen), difloxacine hydrochloride veilig bleek voor vogels.
3/67 4.11 Wachttijd(en)
Vlees en slachtafval (kippen en kalkoenen):
24 uur.
Niet voor gebruik in legvogels die eieren voor menselijke consumptie produceren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: algemene anti-infectieuze middelen voor systemisch gebruik; antibacteriële middelen voor systemisch gebruik; antibacteriële middelen uit de quinolonen groep.
ATC vet code:
QJ01MA94
Fluoroquinolonen oefenen hun antibacteriële werking uit tegen micro-organismen die zich al dan niet in de vermeerderingsfase verkeren.
Difloxacine hydrochloride heeft een bactericide effect en het oefent zijn werking uit door middel van remming van het bacteriële DNA-gyrase.
De volgende soorten bacteriën, die werden geïsoleerd bij slachtkuikens en kalkoenen, werden getest en gevoelig bevonden voor difloxacine: bacteriestammen van Escherichia coli, Pasteurella multocida en Mycoplasma gallisepticum.
5.2 Farmacokinetische eigenschappen
Difloxacine wordt na orale toepassing snel opgenomen om binnen enkele uren na het begin van de medicatie een stabiele plasmaconcentratie te bereiken.
De verdeling over de weefsels is goed, zoals werd aangetoond door de weefsel/plasma ratio's.
In alle relevante weefsels worden difloxacine concentraties bereikt die gelijk zijn aan of groter zijn dan de MRC’ s voor de relevante pathogene micro-organismen en deze worden op hetzelfde niveau gehandhaafd zo lang de medicatie wordt voortgezet.
Kippen:
Na orale toediening bij kippen wordt difloxacine bijna volledig geabsorbeerd (ca.
96%).
De verdeling van de stof in het lichaam is goed (Vd = 4,7 l/kg) en de stof heeft een plasmahalfwaardetijd van ongeveer 7 uur.
Bij orale toediening van Dicural oplossing voor oraal gebruik in een dosering van 10 mg difloxacine/kg/dag gedurende vijf achtereenvolgende dagen zijn de gemiddelde 'steady state' plasmaconcentraties van difloxacine ongeveer 200 ng/ml.
0,6 (abdominaal vet), 2,4 (longen), 4,5 (spieren) en 14,1 (lever).
Kalkoenen:
Difloxacine heeft in kalkoenen een matige orale biologische beschikbaarheid (± 58%).
De verdeling van de stof in het lichaam (Vd = 9,9 l/kg) is goed en de stof heeft een plasmahalfwaardetijd van ongeveer 7 uur.
Bij orale toediening van Dicural oplossing voor oraal gebruik in een dosering van 10 mg difloxacine/kg/dag gedurende vijf achtereenvolgende dagen zijn de gemiddelde 'steady state' plasmaconcentraties van difloxacine ongeveer 60 ng/ml.
2,5 (abdominaal vet), 3,7 (spieren), 4,8 (longen) en 36,5 (lever).
Bij beide diersoorten kan het difloxacine worden geconjugeerd (geglucuronideerd of gesulfateerd), gedemethyleerd tot sarafloxacine of geoxideerd tot N-oxide-difloxacine.
De belangrijkste metabo- lieten zijn hydrolyseerbare conjugaten van difloxacine, de overige metabolieten zijn naar verhouding minder belangrijk.
4/67 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Edetic zuur Kalium hydroxide Propyleen glycol Benzyl alcohol Gezuiverd water
6.2 Onverenigbaarheden
Er mag geen extra chloor, bijvoorbeeld middels gebruik van waterchloreerders, of waterstofperoxide worden toegevoegd aan het drinkwater dat met dit product wordt gebruikt.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Het gemedicineerde water dient dagelijks vers te worden bereid.
Houdbaarheid na eerste opening van de container:
1 maand.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren onder 25°C.
Bescherm tegen licht.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Witte HDPE flacons met een schroefdop, met een inhoud van 250 ml of 1liter Dicural orale oplossing.
De schroefdop op de 1000 ml flacon kan als maatbeker worden gebruikt.
Indien tot de rand gevuld wordt daarmee 50 ml afgemeten.
Voor de 250 ml flacon is een aparte maatbeker op de schroefdop geplaatst.
Maatverdeling geeft het geleverde volume aan.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/E/97/003/001-003
5/67 9.
DATUM VERLENGING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
< {MM/JJJJ} > of < {maand JJJJ} > Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF GEBRUIK
Niet van toepassing
6/67 1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 15 mg omhulde tabletten voor honden Dicural 50 mg omhulde tabletten voor honden Dicural 100 mg omhulde tabletten voor honden Dicural 150 mg omhulde tabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame stof:
Elke tablet bevat:
Dicural 15 mg Dicural 50 mg
difloxacine (als hydrochloride) difloxacine (als hydrochloride)
15 mg 50 mg
Dicural 100 mg Dicural 150 mg
difloxacine (als hydrochloride) difloxacine (als hydrochloride)
100 mg 150 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Biconvex beige omhulde tabletten
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de behandeling van: • Acute ongecompliceerde urineweg infecties veroorzaakt door Escherichia coli of Staphylococcus spp. • Oppervlakkige pyodermie veroorzaakt door Staphylococcus intermedius.
4.3 Contra-indicaties
Net als voor andere quinolones geldt, met het oog op mogelijke negatieve effecten op het gewrichtskraakbeen van gewichtdragende gewrichten, dat difloxacine niet gebruikt mag worden tijdens een periode van snelle groei, dwz. niet gebruiken in kleine en middelgrote hondenrassen tot en met 8 maanden oud, in grote hondenrassen tot één (1) jaar oud en in zeer grote hondenrassen tot 18 maanden oud.
Niet gebruiken bij honden met epilepsie.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen bekend
7/67 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren In hoge mate beroep doen op één enkele antibioticaklasse kan resulteren in de inductie van resistentie in een bacteriepopulatie.
Het is aan te bevelen om fluoroquinolonen te reserveren voor de behandeling van aandoeningen, welke slecht hebben gereageerd, of van welke verwacht wordt dat ze slecht zullen gaan reageren op andere antibioticaklassen.
Bij gebruik van het product, dient er rekening gehouden te worden met het officiële en lokale antimicrobiële beleid.
Indien mogelijk dienen fluoroquinolonen alleen gebruikt te worden op basis van een gevoeligheidstest.
Gebruik van het product afwijkend van de instructies die in de SPC gegeven zijn, kan de prevalentie van resistentie van bacteriën tegen fluoroquinolonen doen toenemen en kan de effectiviteit van de behandeling met andere quinolonen doen afnemen, door de potentiële kruisresistentie.
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
4.6 Bijwerkingen (frequentie en ernst)
Bijwerking waren zeldzaam bij honden die met difloxacine behandeld waren.
De waargenomen reacties waren eetlustverlies, braken, diarree en anale irritatie.
Deze bijwerkingen verdwenen vanzelf binnen één of twee dagen en bijkomende behandeling was niet nodig.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel voor de voortplanting is slechts getest bij proefdieren, derhalve wordt het toedienen van difloxacine aan drachtige of lacterende teven of dekreuen niet aanbevolen.
4.8 Interactie(s) met andere diergeneesmiddelen en andere vormen van interactie
Het gebruik van fluoroquinolones in combinatie met niet-steroïdale ontstekingsremmers (NSAIDs) kan een epileptische aanval induceren.
Antacida kunnen interfereren met de gastro-intestinale absorptie.
Gelijktijdig gebruik van nitrofurantoïne kan de werking van difloxacine negatief beïnvloeden bij de behandeling van urineweg infecties.
4.9 Dosering en toedieningsweg
De aanbevolen dosering dofloxacine is 5,0 mg/kg lichaamsgewicht per dag.
Dicural omhulde tabletten dienen éénmaal daags gegeven te worden, gedurende tenminste 5 dagen.
Voor oppervlakkige pyodermie kan een langere behandelingsduur nodig zijn, met een maximale duur van 21 dagen.
De tabletten dienen te worden toegediend tot minstens 2 dagen na het verdwijnen van klinische symptomen.
De therapie moet opnieuw geëvalueerd worden, indien na 5 dagen, of in geval van oppervlakkige pyoderma na 10 dagen, geen verbetering optreedt.
8/67 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Honden die oraal behandeld waren met 10 maal de aanbevolen dosering difloxacine (als hydrochloride) gedurende 10 dagen, vertoonden lichte bijwerkingen zoals oranje/gele verkleuring van de faeces, braken en speekselen.
Na de orale toediening van difloxacine (als hydrochloride) gedurende 90 dagen waarbij de dosering hoger was dan 5 mg/kg/dag, zijn histopathologische veranderingen waargenomen in het kraakbeen van de gewichtsdragende gewrichten van jonge (3,5 maanden oude) beagle honden.
Daarom zullen honden in geval van een overdosis symptomatisch moeten worden behandeld.
4.11 Wachttijd
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: algemene anti-infectieuze middelen voor systemisch gebruik; antibacteriële middelen voor systemisch gebruik; antibacteriële middelen uit de quinolonen groep.
ATCvet code:
QJ01MA94
Difloxacine is een aryl-fluoroquinolon met een breedspectrum antimicrobiële activiteit.
Difloxacine kan een bactericide werking hebben tegen een groot aantal Gram-negatieve micro-organismen en bepaalde Gram-positieve micro-organismen.
5.1 Farmacodynamische eigenschappen
De fluoroquinolones oefenen hun antibacteriële effecten uit tegen micro-organismen die al dan niet in de vermeerderingsfase verkeren.
Difloxacine werkt voornamelijk door remming van bacterieel DNA- gyrase.
De volgende organismen zijn getest en gevoelig bevonden voor difloxacine in vitro:
Escherichia coli Klebsiella spp.
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
De volgende organismen werden intermediair gevoelig bevonden:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (beta) Streptococcus spp.
5.2 Farmacokinetische eigenschappen
Na een orale dosis van 5 mg/kg lichaamsgewicht (niet omhulde tablet) aan honden, werd een gemiddelde piekplasma concentratie van 1,8 µg/ml difloxacine op circa 3 uur na toediening bereikt.
Ongeveer 95% van de orale dosis werd geabsorbeerd.
De eliminatie halfwaardetijd was gemiddeld 9,3 uur.
9/67 Lange termijnbehandeling gedurende 180 dagen in een dosering van 5mg/kg lichaamsgewicht had geen invloed op de kinetiek van difloxacine, niet door accumulatie noch door toegenomen metabolisatie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natrium amyloglycolaat Microcristallijne cellulose Magnesium stearaat Colloidale silicone dioxide Natrium lauryl sulfaat Lactose Natrium croscarmellose Gemicroniseerd biergist Aromatisch leverpoeder
6.2 Onverenigbaarheden
Niet van toepassing
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij een temperatuur lager dan 25°C, op een droge plaats.
6.5 Aard en samenstelling van de primaire verpakking
PVC/aluminium blisters met 10 tabletten per blister.
Kartonnen doosjes met 1, 2 of 10 blisters.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
10/67 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/E/97/003/004-015
9.
DATUM VERLENGING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
< {MM/JJJJ} > of < {maand JJJJ} > Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF GEBRUIK
Niet van toepassing
11/67 1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg/ml oplossing voor injectie voor rundvee en honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Difloxacine (als hydrochloride)
50 mg/ml
Hulpstof:
Benzyl alcohol
50 mg/ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Heldere, gelige oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Rundvee (kalveren en jongvee) Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Bij het rund:
Dicural 50 mg/ml oplossing voor injectie geïndiceerd voor de behandeling van respiratoire aandoeningen (shipping fever, kalverpneumonie) veroorzaakt door enkelvoudige of menginfecties met Pasteurella haemolytica, Pasteurella multocida en/of Mycoplasma spp.
Bij de hond:
Dicural 50 mg/ml oplossing voor injectie geïndiceerd voor de behandeling van: • Acute ongecompliceerde urineweg infecties veroorzaakt door Escherichia coli of Staphylococcus spp. • Oppervlakkige pyodermie veroorzaakt door Staphylococcus intermedius.
4.3 Contra-indicaties
Rundvee:
Geen.
Honden:
Net als voor andere quinolonen geldt dat, met het oog op mogelijke negatieve effecten op het gewrichtskraakbeen van gewichtdragende gewrichten, difloxacine niet gebruikt mag worden bij honden tijdens de snelle groeifase.
Daarom niet gebruiken bij kleine en middelgrote hondenrassen tot 8 maanden oud, bij grote hondenrassen tot 1 jaar oud en bij zeer grote hondenrassen tot 18 maanden oud.
Niet gebruiken bij honden met epilepsie.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
12/67 4.5 Speciale voorzorgsmaatregel(en) bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren In hoge mate beroep doen op één enkele antibioticaklasse kan resulteren in de inductie van resistentie in een bacteriepopulatie.
Het is aan te bevelen om fluoroquinolonen te reserveren voor de behandeling van aandoeningen, welke slecht hebben gereageerd, of van welke verwacht wordt dat ze slecht zullen gaan reageren op andere antibioticaklassen.
Bij gebruik van het product, dient er rekening gehouden te worden met het officiële en lokale antimicrobiële beleid.
Indien mogelijk dienen fluoroquinolonen alleen gebruikt te worden op basis van een gevoeligheidstest.
Gebruik van het product afwijkend van de instructies die in de SPC gegeven zijn, kan de prevalentie van resistentie van bacteriën tegen fluoroquinolonen doen toenemen en kan de effectiviteit van de behandeling met andere quinolonen doen afnemen, door de potentiële kruisresistentie.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
4.6 Bijwerkingen (frequentie en ernst)
Rundvee:
In doeldiertolerantiestudies werd de subcutane toediening in het algemeen goed verdragen.
Na de subcutane toediening kan op de injectieplaats een zwelling van voorbijgaande aard optreden.
Honden:
In doeldiertolerantiestudies werd de subcutane toediening in het algemeen goed verdragen.
Jeuk en/of een locale zwelling en soms een lichte pijnreactie na injectie werden waargenomen.
In het algemeen verdwijnt de jeuk binnen een paar minuten, de locale zwelling binnen een paar dagen.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Het gebruik van fluoroquinolones in combinatie met niet-steroidale ontstekingsremmers (NSAIDs) kan een epileptische aanval induceren.
Antagonisme met nitrofurantoïne kan optreden.
4.9 Dosering en toedieningsweg
Subcutaan gebruik
Rundvee:
5 ml/100kg lichaamsgewicht/dag).
Indien na 3 dagen niet voldoende herstel is opgetreden dan kan de behandelingsduur verlengd worden met 2 dagen.
13/67 Indien er sprake is van gecompliceerde luchtwegaandoeningen dan kan de dosering verdubbeld worden tot 5 mg/kg/dag.
Het injectievolume per injectieplaats bij het rund mag de 7 ml niet overschrijden.
Iedere dag dient een nieuwe injectieplaats gebruikt te worden.
Honden:
De aanbevolen dosering is een enkele injectie van 5,0 mg difloxacine/kg lichaamsgewicht.
De behandeling moet voortgezet worden met Dicural omhulde tabletten (zie betreffende SPC).
Het injectievolume per injectieplaats bij de hond mag de 5 ml niet overschrijden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Rundvee:
Bij hele hoge doseringen kunnen er bij runderen bijwerkingen van het zenuwstelsel (ataxie, slingeren, zenuwtrekkingen, tremoren, convulsies, etc.) optreden.
Overdosering kan tevens aanleiding geven tot oedeem in- en zwelling van de kniegewrichten.
Honden:
De orale toediening van difloxacine tot 5 maal de aanbevolen dosering gedurende 30 dagen, resulteerde in geen enkele bijwerking.
In een ander onderzoek toonden honden die oraal behandeld waren met 10 maal de aanbevolen dosering difloxacine gedurende 10 dagen, lichte bijwerkingen zoals oranje/gele verkleuring van de faeces, braken en speekselen.
Tegen difloxacine (of andere quinolonen) zijn geen specifieke antidota bekend.
Daarom moet er in geval van een overdosis een symptomatische behandeling worden toegepast.
4.11 Wachttijd
Rund:
Vlees en slachtafval:
46 dagen
Honden:
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: algemene anti-infectieuze middelen voor systemisch gebruik; antibacteriële middelen voor systemisch gebruik; antibacteriële middelen uit de quinolonen groep.
ATC vet code:QJ01MA94.
De fluoroquinolonen oefenen hun antibacteriële werking uit tegen micro-organismen die zich al dan niet in de vermeerderingsfase bevinden.
Het werkingsmechanisme is in de eerste plaats gebaseerd op - remming van het bacteriële DNA gyrase.
De volgende organismen zijn getest en gevoelig bevonden voor difloxacine in vitro:
14/67 Pasteurella spp.
Mycoplasma spp Escherichia coli Staphylococcus intermedius
De volgende organismen werden intermediair gevoelig bevonden:
Staphylococcus spp.
Resistentie tegen quinolonen kan geïnduceerd worden door mutaties in het gyrase gen van bacteriën en door veranderingen in de permeabiliteit van de celwand voor quinolonen.
5.2 Farmacokinetische eigenschappen
Rundvee:
Na subcutane toediening van difloxacine, worden 6 uur na dosering piekplasmaspiegels van 1,7 µg/ml bereikt.
Het verdelingsvolume is 2,5 l/kg.
In excreta en weefsels wordt hoofdzakelijk de basis molecule difloxacine aangetroffen.
In urine, lever, vet en nieren kunnen naast difloxacine, desmethyl-difloxacine en difloxacine N-oxide in kleine hoeveelheden aangetroffen worden.
De eliminatie van difloxacine na subcutane toediening aan het rund is 229 ml/u/kg; een halfwaardetijd van 7,7 uur werd waargenomen.
7 -18%) wordt uitgescheiden via de urine.
Honden:
Na subcutane toediening van difloxacine worden 3,1 uur na dosering piekplasmaspiegels van 1,4-1,9 µg/ml bereikt.
Na subcutane toediening is de biologische beschikbaarheid 96%.
Het verdelingsvolume is 2,6 l/kg.
Een halfwaardetijd van 5,8 uur werd waargenomen.
Het grootste deel van difloxacine wordt uitgescheiden met de faeces.
Een klein deel difloxacine wordt uitgescheiden via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ethanol Benzyl alcohol Propyleen glycol Arginine Water voor injectie
6.2 Onverenigbaarheden
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, moet het middel niet met andere diergeneesmiddelen worden vermengd.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
15/67 Bewaren onder 25°C.
Niet bevriezen.
Bewaar de injectieflacon in de verpakking.
6.5 Aard en samenstelling van de primaire verpakking
Honden:
Kartonnen doos met één glazen flacon van 50 ml met een rubberen stopper en aluminium cap.
Rundvee:
Kartonnen doos met één glazen flacon van 50 ml, 100 ml of 250 ml met een rubberen stopper en aluminium cap.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/E/97/003/016-018
9.
DATUM VERLENGING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
< {MM/JJJJ} > of < {maand JJJJ} > Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF GEBRUIK
Niet van toepassing
16/67 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
17/67 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Fort Dodge Veterinaria S.A.
Ctra.
Camprodón, s/n “ La Riba” E-17813 Vall de Bianya (Girona) Spanje
Vergunning voor de vervaardiging verleend op 4 maart 1997 door het Ministerio de Agricultura, Spanje.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
D.
VERMELDING VAN MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
welke overeenkomstig Verordening (EEG) nr.
2377/90 van de Raad en overeenkomstig artikel 31, lid 3b, van Verordening (EEG) nr.
2309/93 van de Raad van 23 juli 1993, als gewijzigd, aanvaard worden.
18/67 Bijlage I van Verordening (EEG) nr.
2377/90 van de Raad
Farmacologisch Indicator
Doeldier
MRL’ s
Te
Overige
werkza(a)m(e)
residu
(en)
onderzoeken
bepalingen
bestandde(e)l(en)
weefsels
Difloxacine Difloxacin
Pluimvee 1
300 µg/kg
Spier
Niet te gebruiken
400 µg/kg 1900 µg/kg 600 µg/kg
vetweefsel Lever Nieren
bij dieren die eieren voor menselijke consumptie produceren
Difloxacin Difloxacin
100 µg/kg 1400 µg/kg 800 µg/kg
vetweefsel Lever Nieren
bij dieren die melk voor menselijke consumptie produceren
Bijlage II van Verordening (EEG) nr.
2377/90
Diersoorten
Overige bepalingen
EDTA (Ethyleendiamine- tetraazijnzuur)3 Kaliumhydroxide 4 Propyleenglycol5
Alle voedselproducerende soorten
Benzylalcohol 6 Zoutzuur 7
Voor gebruik als Excipient Voor gebruik als Excipient
Oplossing voor injectie
Farmacologisch werkzame stof
Diersoorten
Overige bepalingen
Ethanol 8 Propyleenglycol 9 Benzyl alcohol 10 Arginine 11
Alle voedselproducerende soorten
Voor gebruik als Excipient
A
1 PB nr.
L 172 van 02.07.02 2 PB nr.
L 172 van 02.07.02 3 PB nr.
L 290 van 5.12.95 4 PB nr.
L 272 van 25.10.96 5 PB nr.
L 45 van 15.02.97 6 PB nr.
L 143 van 27.06.95 7 PB nr.
L 143 van 27.06.95 8 PB nr.
L 143 van 26.06.95 9 PB nr.
L 45 van 15.02.97 10 PB nr L 143 van 26.06.95 11 PB nr.
L 240 van 10.09.99 19/67 BIJLAGE III
ETIKETTERING EN BIJSLUITER
20/67 A.
ETIKETTERING
21/67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD Dicural orale solution Omdoos 1 x 250 ml / 1000 ml / 6 x 1000 ml Flaconetiket 250 ml / 1000 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 100 mg/ml orale oplossing voor kippen en kalkoenen
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Difloxacine (als hydrochloride) Benzyl alcohol
100 mg/ml 100 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor orale toediening.
4.
VERPAKKINGSGROOTTE
1 x 250 ml 1 x 1000 ml 6 x 1000 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen (slachtkuikens en fok-/vermeerderingkippen in de opfok) en kalkoenen (jonge kalkoenen tot 2 kg lichaamsgewicht).
6.
INDICATIE(S)
Kippen en kalkoenen: voor de behandeling van chronische infecties van de luchtwegen veroorzaakt door voor difloxacine gevoelige bacteriestammen van Escherichia coli en Mycoplasma gallisepticum.
Kalkoenen: voor de behandeling van infecties veroorzaakt door Pasteurella multocida.
7.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor toepassing in het drinkwater.
Lees vóór gebruik de bijsluiter.
22/67 8.
WACHTTIJD
Wachttijd: vlees en slachtafval (kippen en kalkoenen):
24 uur.
Niet voor gebruik in legvogels die eieren voor menselijke consumptie produceren.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
In verband met mogelijke irritatie van huid en/of ogen dient bij de toepassing van dit product gebruik te worden gemaakt van handschoenen en gezichtsbescherming.
10.
UITERSTE GEBRUIKSDATUM
{MM/YYYY} Het gemedicineerde water dient dagelijks vers te worden bereid.
Houdbaarheid na eerste opening van de container:
1 maand.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 25°C.
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder afvalmateriaal in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
[Not requested on the immediate label] Buiten bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
23/ 67 C. J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER (S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 97/ 003/ 001 – 1 x 250 ml EU/ 2/ 97/ 003/ 002 – 1 x 1000 ml EU/ 2/ 97/ 003/ 003 – 6 x 1000 ml
17.
PARTIJNUMMER FABRIKANT
{nummer}
24/ 67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Dicural 15 mg omhulde tabletten – doos met 10 tabletten / 20 tabletten / 100 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 15 mg omhulde tabletten voor honden
2.
HET GEHALTE AAN WERKZAME STOF(FEN) EN OVERIGE BESTANDDELEN
15 mg
3.
FARMACEUTISCHE VORM
Omhulde tabletten
4.
VERPAKKINGSGROOTTE
10 tabletten 20 tabletten 100 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor oraal gebruik Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
[Niet van toepassing.]
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
25/ 67 10.
UITERSTE GEBRUIKSDATUM
EXP: {MM/ JJJJ}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij een temperatuur lager dan 25°C., op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder afvalmateriaal in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING "BUITEN BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 97/ 003/ 004 – 10 tabletten EU/ 2/ 97/ 003/ 005 – 20 tabletten EU/ 2/ 97/ 003/ 006 – 100 tabletten
17.
HET PARTIJNUMMER VAN DE FABRIKANT
Lot: {nummer}
26/ 67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Dicural 50 mg omhulde tabletten – doos met 10 tabletten / 20 tabletten / 100 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg omhulde tabletten voor honden
2.
HET GEHALTE AAN WERKZAME STOF(FEN) EN OVERIGE BESTANDDELEN
50 mg
3.
FARMACEUTISCHE VORM
Omhulde tabletten
4.
VERPAKKINGSGROOTTE
10 tabletten 20 tabletten 100 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor oraal gebruik Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
[Niet van toepassing.]
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
27/ 67 10.
UITERSTE GEBRUIKSDATUM
EXP: {MM/ JJJJ}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij een temperatuur lager dan 25°C, op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder afvalmateriaal in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING "BUITEN BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 97/ 003/ 007 – 10 tabletten EU/ 2/ 97/ 003/ 008 – 20 tabletten EU/ 2/ 97/ 003/ 009 – 100 tabletten
17.
HET PARTIJNUMMER VAN DE FABRIKANT
Lot:
28/ 67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Dicural 100 mg omhulde tabletten – doos met 10 tabletten / 20 tabletten / 100 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 100 mg omhulde tabletten voor honden
2.
HET GEHALTE AAN WERKZAME STOF(FEN) EN OVERIGE BESTANDDELEN
100 mg
3.
FARMACEUTISCHE VORM
Omhulde tabletten
4.
VERPAKKINGSGROOTTE
10 tabletten 20 tabletten 100 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor oraal gebruik Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
[Niet van toepassing.]
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
29/ 67 10.
UITERSTE GEBRUIKSDATUM
EXP: {MM/ JJJJ}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij een temperatuur lager dan 25°C, op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder afvalmateriaal in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING "BUITEN BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 97/ 003/ 010 – 10 tabletten EU/ 2/ 97/ 003/ 011 – 20 tabletten EU/ 2/ 97/ 003/ 012 – 100 tabletten
17.
HET PARTIJNUMMER VAN DE FABRIKANT
Lot: {nummer}
30/ 67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Dicural 150 mg omhulde tabletten – doos met 10 tabletten / 20 tabletten / 100 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 150 mg omhulde tabletten voor honden
2.
HET GEHALTE AAN WERKZAME STOF(FEN) EN OVERIGE BESTANDDELEN
150 mg
3.
FARMACEUTISCHE VORM
Omhulde tabletten
4.
VERPAKKINGSGROOTTE
10 tabletten 20 tabletten 100 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN DE TOEDIENINGSWEG(EN)
Voor oraal gebruik Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
[Niet van toepassing.]
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
31/ 67 10.
UITERSTE GEBRUIKSDATUM
EXP: {MM/ JJJJ}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij een temperatuur lager dan 25°C, op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder afvalmateriaal in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING "BUITEN BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 97/ 003/ 013 – 10 tabletten EU/ 2/ 97/ 003/ 014 – 20 tabletten EU/ 2/ 97/ 003/ 015 – 100 tabletten
17.
HET PARTIJNUMMER VAN DE FABRIKANT
Lot: {nummer}
32/ 67 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD Dicural 15 mg omhulde tabletten Blisteretiket
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 15 mg omhulde tabletten voor honden
Difloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}]
4.
PARTIJNUMMER
{nummer}]
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
33/ 67 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD Dicural 50 mg omhulde tabletten Blisteretiket
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg omhulde tabletten voor honden
Difloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}]
4.
PARTIJNUMMER
{nummer}]
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
34/ 67 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD Dicural 100 mg omhulde tabletten Blisteretiket
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 100 mg omhulde tabletten voor honden
Difloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}]
4.
PARTIJNUMMER
{nummer}]
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
35/ 67 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD Dicural 150 mg omhulde tabletten Blisteretiket
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 150 mg omhulde tabletten voor honden
Difloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland
3.
UITERSTE GEBRUIKSDATUM
{MM/ JJJJ}]
4.
PARTIJNUMMER
{nummer}]
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
36/ 67 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Dicural 50 mg/ ml oplossing voor injectie voor rundvee en honden Kartonnen doos 50 ml flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg/ ml oplossing voor injectie voor rundvee en honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Difloxacine (als hydrochloride) Benzyl alcohol
50 mg/ ml 50 mg/ ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
50 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee) en honden
6.
INDICATIE(S)
Voor de behandeling van respiratoire aandoeningen (shipping fever, kalverpneumonie) veroorzaakt door enkelvoudige of menginfecties met Pasteurella haemolytica, Pasteurella multocida en/ of Mycoplasma spp.
Honden:
Oppervlakkige pyoderma veroorzaakt door Staphylococcus intermedius
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan
Lees vóór gebruik de bijsluiter.
37/ 67 8.
WACHTTIJD
Wachttijd:
Rund – vlees en slachtafval 46 dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen die overgevoelig zijn voor quinolonen moeten elk contact met het product vermijden.
10.
UITERSTE GEBRUIKSDATUM
{MM/ YYYY} Houdbaarheid na eerste opening van de container:
28 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 25°C.
Niet bevriezen.
Bewaar de injectieflacon in de verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder afvalmateriaal in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 97/ 003/ 016
38/ 67 17.
PARTIJNUMMER FABRIKANT
{nummer}
39/ 67 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD Dicural 50 mg/ ml oplossing voor injectie voor rundvee en honden FLaconetiket 50 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg/ ml oplossing voor injectie voor rundvee en honden
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Difloxacine (als hydrochloride)
50 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
50 ml
4.
TOEDIENINGSWEG(EN)
Subcutaan
5.
WACHTTIJD
Wachttijd:
46 dagen
6.
PARTIJNUMMER
{nummer}
7.
UITERSTE GEBRUIKSDATUM
{MM/ YYYY} Houdbaarheid na eerste opening van de container:
28 dagen
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
[Recommended, but not required on the immediate label] EU/ 2/ 97/ 003/ 016
40/ 67 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD Dicural 50 mg/ ml oplossing voor injectie voor rundvee Kartonnen doos 100 ml / 250 ml - Flaconetiket 100 ml / 250 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg/ ml oplossing voor injectie voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Difloxacine (als hydrochloride) Benzyl alcohol
50 mg/ ml 50 mg/ ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
100 ml - 250 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee)
6.
INDICATIE(S)
Voor de behandeling van respiratoire aandoeningen (shipping fever, kalverpneumonie) veroorzaakt door enkelvoudige of menginfecties met Pasteurella haemolytica, Pasteurella multocida en/ of Mycoplasma spp.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
Vlees en slachtafval 46 dagen
41/ 67 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen die overgevoelig zijn voor quinolonen moeten elk contact met het product vermijden.
10.
UITERSTE GEBRUIKSDATUM
{MM/ YYYY} Houdbaarheid na eerste opening van de container:
28 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 25°C.
Niet bevriezen.
Bewaar de injectieflacon in de verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
[Not required on the immediate label] Verwijder afvalmateriaal in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
[Not required on the immediate label] Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 97/ 003/ 017 – 100 ml EU/ 2/ 97/ 003/ 018 – 250 ml
42/ 67 17.
PARTIJNUMMER FABRIKANT
{nummer}
43/ 67 B.
BIJSLUITER
44/ 67 BIJSLUITER VOOR Dicural 100 mg/ ml orale oplossing voor kippen en kalkoenen
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Nederland
Fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba” E-17813 Vall de Bianya (Girona) Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 100 mg/ ml orale oplossing voor kippen en kalkoenen
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDD(E)L(EN)
Elke milliliter bevat:
Werkzaam bestanddeel Difloxacine (als hydrochloride)
100 mg
Hulpstoffen
Benzyl alcohol
100 mg
INDICATIE(S)
Bij kippen en kalkoenen:
Dicural orale oplossing geïndiceerd voor de behandeling van chronische infecties van de luchtwegen veroorzaakt door voor difloxacine gevoelige bacteriestammen van Escherichia coli en Mycoplasma gallisepticum.
Bij kalkoenen:
Dicural orale oplossing tevens geïndiceerd bij de behandeling van infecties veroorzaakt door Pasteurella multocida.
5.
CONTRA-INDICATIES
Niet gebruiken bij vogels in de legperiode.
Gezien het feit dat er geen studies zijn verricht bij klinisch kreupele dieren dient Dicural niet gebruikt te worden bij dieren die lijden aan beenzwakte of aan osteoporosis.
45/ 67 6.
BIJWERKINGEN
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen (slachtkuikens en fok-/ vermeerderingkippen in de opfok) Kalkoenen (jonge kalkoenen tot 2 kg lichaamsgewicht).
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dicural orale oplossing dient dagelijks te worden toegediend via het drinkwater in een zodanige concentratie dat de dosering 10 mg difloxacin/ kg lichaamsgewicht bedraagt.
De toediening dient gedurende 5 dagen te worden voortgezet.
Voor toepassing in het drinkwater.
Rekening houdende met de concentratie van difloxacine in de orale oplossing (10% w/ v) dient de hoeveelheid (in ml) die aan 1000 liter water moet worden toegevoegd te worden berekend met de volgende formule:
aantal dieren in de stal X gemiddelde gewicht per dier (kg) X 100 ----------------------------------------------------------------------------------------- totale waterconsumptie van de stal gedurende de vorige dag (liter)
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De schroefdop op de 1000 ml flacon kan als maatbeker worden gebruikt.
Indien tot de rand gevuld, wordt daarmee 50 ml afgemeten.
Voor de 250 ml flacon is een aparte maatbeker op de schroefdop geplaatst.
Maat verdeling geeft het geleverde volume aan.
Het gemedicineerde drinkwater dient elke dag vers te worden bereid.
Toepassen als enige bron van drinkwater.
Er mag geen extra chloor, bijvoorbeeld middels gebruik van waterchloreerders, of waterstofperoxide worden toegevoegd aan het drinkwater dat met dit product wordt gebruikt.
Concentraties van 0,03% (=300 ml in 1000 liter) of hoger kunnen de drinkwateropname bij kalkoenen beïnvloeden.
10.
WACHTTIJD
Vlees en slachtafval (kippen en kalkoenen):
24 uur.
Niet voor gebruik in legvogels die eieren voor menselijke consumptie produceren.
46/ 67 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 25°C.
In het donker bewaren.
Niet in de vriezer bewaren.
Houdbaarheid na eerste opening van de container:
1 maand.
Niet te gebruiken na de vervaldatum vermeld op het etiket na EXP.
12.
SPECIALE WAARSCHUWING(EN)
Niet gebruiken bij vogels in de legperiode en/ of binnen 4 weken voor het begin van de leg.
In hoge mate beroep doen op één enkele antibioticaklasse kan resulteren in de inductie van resistentie in een bacteriepopulatie.
Het is aan te bevelen om fluoroquinolonen te reserveren voor de behandeling van aandoeningen, welke slecht hebben gereageerd, of van welke verwacht wordt dat ze slecht zullen gaan reageren op andere antibioticaklassen.
Bij gebruik van het product, dient er rekening gehouden te worden met het officiële en lokale antimicrobiële beleid.
Indien mogelijk dienen fluoroquinolonen alleen gebruikt te worden op basis van een gevoeligheidstest.
Gebruik van het product afwijkend van de instructies die in de SPC gegeven zijn, kan de prevalentie van resistentie van bacteriën tegen fluoroquinolonen doen toenemen en kan de effectiviteit van de behandeling met andere quinolonen doen afnemen, door de potentiële kruisresistentie.
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
In verband met mogelijke irritatie van huid en/ of ogen dient bij de toepassing van dit product gebruik te worden gemaakt van handschoenen en gezichtsbescherming.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/
15.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
47/ 67 Dicural orale oplossing is een heldere, gele, en waterige oplossing en wordt geleverd in een witte plastic flacons afgesloten door een schroefdop met 250 of 1000 ml orale oplossing.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Voor informatie over dit diergeneesmiddel wordt u verzocht contact op te nemen met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
48/ 67 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
49/ 67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
50/ 67 BIJSLUITER VOOR Dicural omhulde tabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Nederland
Fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Veterinaria S. A Ctra. Camprodón s/ n “ La Riba” E-17813 Vall de Bianya (Girona) Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 15 mg omhulde tabletten voor honden Dicural 50 mg omhulde tabletten voor honden Dicural 100 mg omhulde tabletten voor honden Dicural 150 mg omhulde tabletten voor honden
3.
GEHALTE AAN WERKZAME STOF(FEN) EN OVERIGE BESTANDDELEN
Elke tablet bevat:
Dicural 15 mg Dicural 50 mg
difloxacine (als hydrochloride) difloxacine (als hydrochloride)
15 mg 50 mg
Dicural 100 mg Dicural 150 mg
difloxacine (als hydrochloride) difloxacine (als hydrochloride)
100 mg 150 mg
INDICATIE(S)
Dicural omhulde tabletten zijn geïndiceerd voor de volgende klinische condities bij honden: •
Acute ongecompliceerde urineweg infecties veroorzaakt door Escherichia coli Staphylococcus spp.
of
Oppervlakkige pyodermie veroorzaakt door Staphylococcus intermedius.
5.
CONTRA-INDICATIES
Net als voor andere quinolones geldt, met het oog op mogelijke negatieve effecten op het gewrichtskraakbeen van gewichtdragende gewrichten, dat difloxacine niet gebruikt mag worden tijdens een periode van snelle groei, dwz. niet gebruiken in kleine en middelgrote hondenrassen tot en met 8 maanden oud, in grote hondenrassen tot 1 jaar oud en in zeer grote hondenrassen tot 18 maanden oud.
Niet gebruiken bij honden met epilepsie.
51/67 6.
BIJWERKINGEN
Bij honden behandeld met difloxacine waren bijwerkingen zeldzaam.De waargenomen reacties waren eetlustverlies, braken, diarree en anale irritatie.
Deze bijwerkingen verdwenen vanzelf binnen één of twee dagen en bijkomende behandeling was niet nodig.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De aanbevolen dosering dofloxacine is 5,0 mg/kg lichaamsgewicht per dag.
Dicural omhulde tabletten dienen éénmaal daags gegeven te worden, gedurende tenminste 5 dagen.
Voor oppervlakkige pyodermie kan een langere behandelingsduur nodig zijn, met een maximale duur van 21 dagen.
De tabletten dienen te worden toegediend tot minstens 2 dagen na het verdwijnen van klinische symptomen.
De therapie dient opnieuw geëvalueerd te worden indien na 5 dagen geen verbetering optreedt, of na 10 dagen in geval van oppervlakkige pyodermie. pyodermiepyodermie
Klein
Lichaamsgewicht (kg) 0- 3
Dicural 15 mg 1
Dicural 50 mg
Dicural 100 mg
Dicural 150 mg
4- 6
2
7 - 10 11 - 20 21 - 30 31 - 40
(3)
1 2 3
(1) 2
(1)
41 - 60
3
(2)
gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
10.
WACHTTIJD
Niet van toepassing
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 25°C, op een droge plaats.
52/67 Niet te gebruiken na de vervaldatum vermeld op de doos na EXP.
12.
SPECIALE WAARSCHUWING(EN)
Personen met een overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
Het gebruik bij drachtige of lacterende dieren en bij fokdieren is niet aanbevolen.
In hoge mate beroep doen op één enkele antibioticaklasse kan resulteren in de inductie van resistentie in een bacteriepopulatie.
Het is aan te bevelen om fluoroquinolonen te reserveren voor de behandeling van aandoeningen, welke slecht hebben gereageerd, of van welke verwacht wordt dat ze slecht zullen gaan reageren op andere antibioticaklassen.
Bij gebruik van het product, dient er rekening gehouden te worden met het officiële en lokale antimicrobiële beleid.
Indien mogelijk dienen fluoroquinolonen alleen gebruikt te worden op basis van een gevoeligheidstest.
Gebruik van het product afwijkend van de instructies die in de SPC gegeven zijn, kan de prevalentie van resistentie van bacteriën tegen fluoroquinolonen doen toenemen en kan de effectiviteit van de behandeling met andere quinolonen doen afnemen, door de potentiële kruisresistentie.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu/
15.
OVERIGE INFORMATIE
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Dicural omhulde tabletten bestaan uit een kern, die difloxacine hydrochloride bevat, en een zeer smakelijk omhulsel.
Alle tabletsterktes zijn beschikbaar in verpakkingen van 10,20 en 100 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Difloxacine is een aryl fluoroquinolon met een breed spectrum antimicrobiële activiteit.
Difloxacine kan een bactericide werking hebben tegen een groot aantal Gram-negatieve micro-organismen en bepaalde Gram-positieve micro-organismen
De fluoroquinolonen oefenen hun antibacteriële effect uit tegen micro-organismen die al dan niet in de vermeerderingsfase verkeren.
Difloxacine werkt voornamelijk door remming van bacterieel DNA- gyrase.
De volgende organismen zijn getest en gevoelig bevonden voor difloxacine in vitro:
53/67 Escherichia coli Klebsiella spp.
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
De volgende organismen zijn getest en intermediair gevoelig bevonden:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (beta) Streptococcus spp.
Na een orale dosis van 5 mg/kg lichaamsgewicht (niet omhulde tablet) aan honden, werd een gemiddelde piekplasma concentratie van 1,8 µg/ml difloxacine op circa 3 uur na toediening bereikt.
Ongeveer 95% van de orale dosis werd geabsorbeerd.
De eliminatie-halfwaardetijd was gemiddeld 9,3 uur.
Langetermijnbehandeling gedurende 180 dagen in een dosering van 5 mg/kg lichaamsgewicht had geen invloed op de kinetiek van difloxacine, niet door accumulatie noch door toegenomen metabolisatie.
Voor informatie over dit diergeneesmiddel wordt u verzocht contact op te nemen met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
54/67 België/Belgique/Belgien Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/Allemagne/Deutschland Tel/Tél: + 49 (0)2405 454 100
Luxemburg/Luxembourg Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П.К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link.com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/13 H-2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s.r.o.
Pod Nádražím 853 CZ-268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα Alapis S.A.
Gr-193 00 Ασπρόπυργος Αττική Τηλ: + 30 210 5575 770-3
Polska ScanVet Poland Sp. z .o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
55/67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink.ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d.o.o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s.r.o.
Pod Nádražím 853 CZ-268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S.p.A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
56/67 BIJSLUITER VOOR Dicural 50 mg/ml oplossing voor injectie voor rundvee en honden.
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
Fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Veterinaria S.A Ctra.Camprodón s/n “La Riba” 17813 Vall de Bianya (Girona) Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg/ml oplossing voor injectie voor rundvee en honden.
3.
GEHALTE AAN WERKZAME BESTANDDELEN
Werkzaam bestanddeel Difloxacine (als hydrochloride)
50 mg/ml
Hulpstof
Benzyl alcohol
50 mg/ml
INDICATIE(S)
Rundvee: voor de behandeling van respiratoire aandoeningen (shipping fever, kalverpneumonie) veroorzaakt door enkelvoudige of menginfecties met Pasteurella haemolytica, Pasteurella multocida en/of Mycoplasma spp.
Honden: voor de behandeling van: • Acute ongecompliceerde urineweg infecties veroorzaakt door Escherichia coli of Staphylococcus spp. • Oppervlakkige pyodermie veroorzaakt door Staphylococcus intermedius
5.
CONTRA-INDICATIES
Rundvee: geen
Honden:
Net als voor andere quinolonen geldt dat, met het oog op mogelijke negatieve effecten op het gewrichtskraakbeen van gewichtdragende gewrichten, difloxacin niet gebruikt mag worden bij honden tijdens de periode van snelle groei, dwz. niet gebruiken in kleine en middelgrote hondenrassen tot 8 57/67 maanden oud, in grote hondenrassen tot één (1) jaar oud en in zeer grote hondenrassen tot 18 maanden oud.
Niet gebruiken bij honden met epilepsie.
6.
BIJWERKINGEN
Rundvee:
In doeldiertolerantiestudies werd de subcutane toediening in het algemeen goed verdragen.
Na de subcutane toediening kan op de injectieplaats een zwelling van voorbijgaande aard optreden.
Honden:
In doeldiertolerantiestudies werd de subcutane toediening in het algemeen goed verdragen.
Jeuk en/of een locale zwelling en soms een lichte pijnreactie na injectie werden waargenomen.
In het algemeen verdwijnt de jeuk binnen een paar minuten, de locale zwelling binnen een paar dagen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
Rundvee:
De aanbevolen dienen dosering is 2, 5 mg difloxacine/kg lichaamsgewicht/dag gedurende 3 dagen (dwz.
Indien na 3 dagen onvoldoende h erstel is opgetreden kan de behandelingsduur verlengd worden met 2 dagen.
Honden:
De aanbevolen dosering is 5,0 mg difloxacine/kg lichaamsgewicht in een enkele injectie.
De behandeling moet voortgezet worden met Dicural omhulde tabletten (zie de bijsluiter van dit product).pyodermiepyodermie
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Het injectievolume per injectieplaats bij het rund mag de 7 ml niet overschrijden.
Iedere dag dient een nieuwe injectieplaats gebruikt te worden.
Het injectievolume per injectieplaats bij de hond mag de 5 ml niet overschrijden.
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, moet het middel niet met andere diergeneesmiddelen worden vermengd.
58/67 10.
WACHTTIJD
Rund: voor de slacht:
46 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 25°C.
Niet bevriezen.
Bewaar de injectieflacon in de verpakking.
Houdbaarheid na eerste opening van de container:
Niet gebruiken na de vervaldatum vermeld op de injectieflacon na EXP.
12.
SPECIALE WAARSCHUWING(EN)
In hoge mate beroep doen op één enkele antibioticaklasse kan resulteren in de inductie van resistentie in een bacteriepopulatie.
Het is aan te bevelen om fluoroquinolonen te reserveren voor de behandeling van aandoeningen, welke slecht hebben gereageerd, of van welke verwacht wordt dat ze slecht zullen gaan reageren op andere antibioticaklassen.
Bij gebruik van het product, dient er rekening gehouden te worden met het officiële en lokale antimicrobiële beleid.
Indien mogelijk dienen fluoroquinolonen alleen gebruikt te worden op basis van een gevoeligheidstest.
Gebruik van het product afwijkend van de instructies die in de SPC gegeven zijn, kan de prevalentie van resistentie van bacteriën tegen fluoroquinolonen doen toenemen en kan de effectiviteit van de behandeling met andere quinolonen doen afnemen, door de potentiële kruisresistentie.
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
Het gebruik van fluoroquinolonen in combinatie met niet-steroïdale ontstekingsremmers (NSAIDs) kan een epileptische aanval induceren.
Antagonisme met nitrofurantoine kan optreden.
Personen die overgevoelig zijn voor quinolonen moeten elk contact met het product vermijden.
Overdosering:
Rundvee:
Bij hele hoge doseringen kunnen er bij runderen bijwerkingen van het zenuwstelsel (ataxie, slingeren, zenuwtrekkingen, tremoren, convulsies, etc.) optreden.
Een overdosis kan tevens aanleiding geven tot oedeem in- en zwelling van de kniegewrichten.
Honden:
Er werden geen bijwerkingen waargenomen bij honden na orale toediening van difloxacine tot 5 keer de aanbevolen dosering gedurende 30 dagen.
In een ander onderzoek toonden honden die oraal behandeld waren met 10 maal de aanbevolen dosering difloxacine gedurende 10 dagen, lichte reacties zoals oranje/gele verkleuring van de faeces, braken en speekselen.
59/67 Tegen difloxacine (of andere quinolonen) zijn geen specifieke antidota bekend.
Daarom moet er in geval van overdosering een symptomatische behandeling worden toegepast.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu/
15.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Dicural 50 mg/ml oplossing voor injectie voor rundvee en honden is beschikbaar in de volgende presentaties:
Honden:
50 ml flacon Rundvee:
50,100 en 250 ml flacons
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Voor informatie over dit diergeneesmiddel wordt u verzocht contact op te nemen met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
60/67 België/Belgique/Belgien Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/Allemagne/Deutschland Tel/Tél: + 49 (0)2405 454 100
Luxemburg/Luxembourg Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П.К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link.com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/13 H-2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s.r.o.
Pod Nádražím 853 CZ-268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α.Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z .o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
61/67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink.ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d.o.o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s.r.o.
Pod Nádražím 853 CZ-268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S.p.A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
62/67 BIJSLUITER VOOR Dicural 50 mg/ml oplossing voor injectie voor rundvee
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE
Houder van de vergunning voor het in de handel brengen:
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
Fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Veterinaria S.A Ctra.Camprodón s/n “La Riba” 17813 Vall de Bianya (Girona) Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Dicural 50 mg/ml oplossing voor injectie voor rundvee
3.
GEHALTE AAN WERKZAME BESTANDDELEN
Werkzaam bestanddeel Difloxacine (als hydrochloride)
50 mg/ml
Hulpstof
Benzyl alcohol
50 mg/ml
INDICATIE(S)
Voor de behandeling van respiratoire aandoeningen (shipping fever, kalverpneumonie) veroorzaakt door enkelvoudige of menginfecties met Pasteurella haemolytica, Pasteurella multocida en/of Mycoplasma spp.
5.
CONTRA-INDICATIES
Geen
6.
BIJWERKINGEN
In doeldiertolerantiestudies werd de subcutane toediening in het algemeen goed verdragen.
Na de subcutane toediening kan op de injectieplaats een zwelling van voorbijgaande aard optreden.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen
63/67 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee)
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan gebruik
De aanbevolen dosering is 2, 5 mg difloxacine/kg lichaamsgewicht/dag gedurende 3 dagen (dwz.
Indien na 3 dagen onvoldoende h erstel is opgetreden kan de behandelingsduur verlengd worden met 2 dagen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Het injectievolume per injectieplaats bij het rund mag de 7 ml niet overschrijden.
Iedere dag dient een nieuwe injectieplaats gebruikt te worden.
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, moet het middel niet met andere diergeneesmiddelen worden vermengd.
10.
WACHTTIJD
Voor de slacht:
46 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 25°C.
Niet bevriezen.
Bewaar de injectieflacon in de verpakking.
Houdbaarheid na eerste opening van de container:
28 dagen.
Niet gebruiken na de vervaldatum vermeld op de injectieflacon na EXP.
12.
SPECIALE WAARSCHUWING(EN)
In hoge mate beroep doen op één enkele antibioticaklasse kan resulteren in de inductie van resistentie in een bacteriepopulatie.
Het is aan te bevelen om fluoroquinolonen te reserveren voor de behandeling van aandoeningen, welke slecht hebben gereageerd, of van welke verwacht wordt dat ze slecht zullen gaan reageren op andere antibioticaklassen.
Bij gebruik van het product, dient er rekening gehouden te worden met het officiële en lokale antimicrobiële beleid.
Indien mogelijk dienen fluoroquinolonen alleen gebruikt te worden op basis van een gevoeligheidstest.
Dicural 50 mg/ml oplossing voor injectie dient alleen op basis van gevoeligheidsbepalingen te worden ingezet.
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
Het gebruik van fluoroquinolonen in combinatie met niet-steroidale ontstekingsremmers (NSAIDs) kan een epileptische aanval induceren.
Antagonisme met nitrofurantoine kan optreden.
Personen met een bekende overgevoeligheid voor quinolonen moeten ieder contact met het product vermijden.
Bij hele hoge doseringen kunnen er bij runderen bijwerkingen van het zenuwstelsel (ataxie, slingeren, zenuwtrekkingen, tremoren, convulsies, etc.) optreden.
Een overdosering kan tevens aanleiding geven tot oedeem in- en zwelling van de kniegewrichten.
Tegen difloxacine (of andere quinolonen) zijn geen specifieke antidota bekend.
Daarom moet er in geval van overdosering een symptomatische behandeling worden toegepast.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu/
15.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Dicural 50 mg/ml oplossing voor injectie voor rundvee is beschikbaar in 50,100 en 250 ml flacons.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Voor informatie over dit diergeneesmiddel wordt u verzocht contact op te nemen met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
65/67 België/Belgique/Belgien Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/Allemagne/Deutschland Tel/Tél: + 49 (0)2405 454 100
Luxemburg/Luxembourg Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П.К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link.com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/13 H-2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s.r.o.
Pod Nádražím 853 CZ-268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α.Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z .o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
66/67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink.ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d.o.o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s.r.o.
Pod Nádražím 853 CZ-268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S.p.A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
67/67
European Medicines Agency
EMEA/C/V/077
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DRAXXIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport.
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is DRAXXIN?
DRAXXIN bevat tulathromycine, dat behoort tot de geneesmiddelencategorie van de antibiotica.
DRAXXIN is een oplossing voor injectie (100 mg/ml).
Wanneer wordt DRAXXIN voorgeschreven?
DRAXXIN wordt gebruikt voor de behandeling van de volgende ziekten als die veroorzaakt worden door bacteriën die gevoelig zijn voor tulathromycine:
•
ademhalingsaandoeningen bij runderen (BRD) veroorzaakt door Mannheimia haemolytica, Pasteurella multocida, Histophilus somni of Mycoplasma bovis;
•
infectieuze boviene keratoconjunctivitis (IBK) bij runderen, een oogziekte veroorzaakt door Moraxella bovis;
•
ademhalingsaandoeningen bij varkens (SRD) veroorzaakt door Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae of Haemophilus parasuis.
DRAXXIN kan ook worden gebruikt voor de preventie van BRD en SRD.
Het geneesmiddel mag alleen worden gebruikt voor preventie bij runderen wanneer de aanwezigheid van de ziekte in de kudde is vastgesteld; bij varkens mag het geneesmiddel alleen worden gebruikt als verwacht wordt dat ze binnen twee tot drie dagen ziek zullen worden.
DRAXXIN wordt toegediend in de vorm van een eenmalige injectie van 2,5 mg per kilogram lichaamsgewicht.
Bij runderen wordt het geneesmiddel geïnjecteerd onder de huid; bij runderen die meer dan 300 kg wegen, wordt de dosis zodanig verspreid dat er op één plaats maximum 7,5 ml wordt geïnjecteerd.
Bij varkens wordt het geïnjecteerd in een spier; bij varkens die meer dan 80 kg wegen, wordt de dosis zodanig verspreid dat er op één plaats maximum 2 ml wordt geïnjecteerd.
Het verdient aanbeveling om dieren te behandelen in een vroeg stadium van de ziekte en binnen 48 uur te evalueren hoe ze reageren op de behandeling.
Als de symptomen aanwezig blijven, verergeren of terugkomen, dient men over te schakelen op een ander antibioticum.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe werkt DRAXXIN?
De werkzame stof in DRAXXIN, tulathromycine, is een antibioticum dat behoort tot de categorie van de ‘ macroliden’.
Het werkt door binding aan het RNA (de moleculen die de cel vertellen hoe ze eiwitten moet aanmaken) in de bacteriële cellen.
Daardoor kunnen de bacteriën geen essentiële eiwitten aanmaken en stoppen ze met groeien en zich vermenigvuldigen.
DRAXXIN is werkzaam tegen de bacteriën die in de meeste gevallen BRD, SRD en IBK veroorzaken.
Sommige bacteriën kunnen echter resistent worden tegen tulathromycine, waardoor het geneesmiddel minder goed zal werken.
Hoe is DRAXXIN onderzocht?
De werkzaamheid van DRAXXIN in de behandeling of preventie van BRD is onderzocht in negen hoofdstudies met kalveren, uitgevoerd tijdens een uitbraak van de ziekte.
In de behandelingsstudies werden de runderen besmet met bacteriën die BRD veroorzaken; de runderen in de preventiestudies vertoonden geen symptomen van de ziekte.
DRAXXIN werd vergeleken met tilmicosine of florfenicol (andere antibiotica) en – in de preventiestudies – ook met placebo (een schijnbehandeling).
Het belangrijkste criterium voor de werkzaamheid was de wijziging in de symptomen, waaronder lichaamstemperatuur, ademhaling en herstel over een periode van twee weken tot twee maanden.
Voor de behandeling van IBK werd de werkzaamheid van DRAXXIN onderzocht in drie hoofdstudies met kalveren.
In twee studies werd de werkzaamheid ervan vergeleken met die van placebo; in de derde studie werd het ook vergeleken met oxytetracycline (een ander antibioticum).
Het belangrijkste criterium voor de werkzaamheid was het aantal runderen dat na drie weken genezen was.
De werkzaamheid van DRAXXIN in de behandeling van SRD werd onderzocht bij varkens in twee hoofdstudies waarin het geneesmiddel werd vergeleken met tiamuline of florfenicol.
Het belangrijkste criterium voor de werkzaamheid van het product was de wijziging van de symptomen over een periode van tien dagen.
Voor de preventie van SRD werd de werkzaamheid van DRAXXIN onderzocht in zes hoofdstudies waarin het werd vergeleken met placebo.
Het belangrijkste criterium voor de werkzaamheid was het aantal varkens dat de volledige drie of zes weken van elke studie voltooide zonder dat ze uit de studie moesten worden gehaald omwille van SRD.
Welke voordelen bleek DRAXXIN tijdens de studies te hebben?
Een eenmalige dosis DRAXXIN van 2,5 mg/kg was werkzaam in de behandeling en preventie van BRD bij runderen en SRD bij varkens.
In alle studies was DRAXXIN minstens even werkzaam als de geneesmiddelen waarmee het werd vergeleken.
Over al de studies samen was het werkzamer dan placebo.
In twee van de drie studies rond IBK was DRAXXIN werkzamer dan placebo in de genezing van de ziekte.
Uit de derde studie bleek echter dat er geen verschil was tussen de werkzaamheid van DRAXXIN, oxytetracycline en placebo.
De redenen hiervoor zijn niet duidelijk.
Welke risico’ s houdt het gebruik van DRAXXIN in?
De onderhuidse injectie van DRAXXIN bij runderen veroorzaakt tijdelijke pijn en zwelling op de plaats van de injectie, die 30 dagen kan aanhouden.
Deze reacties werden niet waargenomen bij varkens na injectie in een spier.
Andere soorten reacties op de injectie houden ongeveer 30 dagen na de injectie aan bij runderen en varkens.
©EMEA 2008
2/3
DRAXXIN mag niet worden gebruikt bij dieren die overgevoelig (allergisch) zijn voor macroliden.
Het mag ook niet worden gebruikt gelijktijdig met andere macrolide antibiotica of lincosamiden (een ander soort antibioticum), bij runderen die melk produceren voor menselijke consumptie of bij drachtige koeien die melk voor menselijke consumptie produceren binnen twee maanden voor de verwachte afkalfdatum.
Welke voorzorgsmaatregelen moet de persoon die het geneesmiddel toedient of in contact komt met het dier, nemen?
DRAXXIN kan de ogen irriteren.
Als DRAXXIN per ongeluk in de ogen terechtkomt, moet u uw ogen onmiddellijk spoelen met schoon water.
DRAXXIN kan ook sensibilisatie (roodheid, jeuk en zwelling) veroorzaken bij contact met de huid.
Als de huid per ongeluk in aanraking komt met het product, moet u de ze onmiddellijk wassen met zeep en water.
Handen wassen na gebruik.
In geval van onbedoelde zelfinjectie moet u onmiddellijk een arts raadplegen en de bijsluiter of het etiket aan de arts tonen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie?
Voor runderen bestemd voor consumptie als vlees of slachtafval moet 49 dagen worden gewacht voordat het dier kan worden geslacht.
Voor varkens bestemd voor consumptie als vlees of slachtafval moet 33 dagen worden gewacht voordat het dier kan worden geslacht.
Hoe lang moet worden gewacht voordat melk van het dier kan worden gebruikt voor menselijke consumptie?
DRAXXIN mag niet worden gebruikt bij runderen die melk produceren voor menselijke consumptie of bij drachtige koeien die melk produceren voor menselijke consumptie binnen twee maanden voor de verwachte afkalfdatum.
Waarom is DRAXXIN goedgekeurd?
Het heeft dan ook de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van DRAXXIN.
De risico/batenanalyse kunt u terugvinden in module 6 van dit EPAR.
Overige informatie over DRAXXIN:
De Europese Commissie heeft op 23 juli 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van DRAXXIN verleend aan Pfizer Limited.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 3 oktober 2007.
©EMEA 2008
3/3
EU-nummer
Fantasienaam
Sterkte
Farmaceutische Toedieningsweg vorm
Bestemd voor
Inhoud (concentratie)
Verpakkings- Verpakking grootte
Wachttijd
EU/2/03/041/001 DRAXXIN
100 mg/ml
Oplossing voor injectie
Injectieflacon, glas
20 ml
Kartonnen doos met één injectieflacon
Vlees en slachtafval:
Rundvee1:
49 dagen Varkens 33 dagen
EU/2/03/041/002 DRAXXIN
100 mg/ml
Oplossing voor injectie
Injectieflacon, glas
50 ml
Kartonnen doos met één injectieflacon
Vlees en slachtafval:
Rundvee1:
49 dagen Varkens 33 dagen
EU/2/03/041/003 DRAXXIN
100 mg/ml
Oplossing voor injectie
Injectieflacon, glas
100 ml
Kartonnen doos met één injectieflacon
49 dagen Varkens 33 dagen
EU/2/03/041/004 DRAXXIN
100 mg/ml
Oplossing voor injectie
Rundvee
250 ml
Kartonnen doos met één injectieflacon
Rundvee1:
49 dagen
EU/2/03/041/005 DRAXXIN
100 mg/ml
Oplossing voor injectie
Rundvee
Injectieflacon, glas
500 ml
Kartonnen doos met één injectieflacon
Rundvee1:
49 dagen
Niet te gebruiken bij drachtige koeien of vaarzen die bestemd zijn voor de productie van melk voor menselijke consumptie binnen twee maanden voor de afkalfdatum.
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ml oplossing voor injectie voor rundvee en varkens
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Tulathromycine 100 mg/ml
Hulpstoff(en):
Monothioglycerol 5 mg/ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Rundvee en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Rundvee Behandeling en preventie van respiratoire aandoeningen bij het rund (BRD) die geassocieerd zijn met Mannheimia haemolytica, Pasteurella multocida, Histophilus somni en Mycoplasma bovis die gevoelig zijn voor tulathromycine.
Voordat preventief behandeld wordt, dient aanwezigheid van de ziekte in de kudde aangetoond te zijn.
Behandeling van infectieuze bovine keratoconjunctivitis (IBK) geassocieerd met Moraxella bovis die gevoelig is voor tulathromycine.
Varkens Behandeling en preventie van respiratoire aandoeningen bij het varken (SRD) die geassocieerd zijn met Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae, en Haemophilus parasuis die gevoelig zijn voor tulathromycine.
Voordat preventief behandeld wordt, dient aanwezigheid van de ziekte in het koppel aangetoond te zijn.
Draxxin dient alleen gebruikt te worden als verwacht wordt dat de varkens binnen 2-3 dagen ziek zullen worden.
4.3 Contra-indicaties
Niet gebruiken in geval van overgevoeligheid van het doeldier voor macrolide antibiotica.
Het product niet gelijktijdig gebruiken met andere macroliden of lincosamiden (zie sectie 4.8).
Niet gebruiken bij lacterend rundvee dat melk produceert voor menselijke consumptie.
Niet gebruiken bij drachtige koeien of vaarzen die bestemd zijn voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
2 4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Gebruik van het product dient gebaseerd te zijn op gevoeligheidstesten en er dient rekening gehouden te worden met officieel en plaatselijk beleid betreffende het gebruik van antimicrobiële middelen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Tulathromycine is irriterend voor de ogen.
Onmiddellijk met schoon water spoelen als de ogen accidenteel met het product in aanraking gekomen zijn.
Tulathromycine kan sensibilisatie veroorzaken bij contact met de huid.
Onmiddellijk wassen met water en zeep als de huid accidenteel met het product in contact geweest is.
Handen wassen na gebruik.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Subcutane toediening van DRAXXIN aan rundvee veroorzaakt geregeld voorbijgaande pijnreacties en lokale zwellingen op de injectieplaats die tot 30 dagen kunnen aanhouden.
Dergelijke reacties werden niet gezien bij varkens na intramusculaire toediening.
Op de injectieplaats bij beide diersoorten zijn ongeveer 30 dagen na de injectie pathomorfologische reacties aanwezig.
4.7 Gebruik tijdens dracht, lactatie of leg
Uit laboratoriumonderzoek bij ratten en konijnen zijn geen gegevens naar voren gekomen die wijzen op teratogene, foetotoxische of maternotoxische effecten.
De veiligheid van tulathromycine tijdens dracht en lactatie is niet aangetoond bij rundvee en varkens.
Uitsluitend gebruiken overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Kruisresistentie met andere macroliden komt voor.
Niet tegelijkertijd toedienen met antimicrobiële middelen met een soortgelijk werkingsmechanisme zoals andere macroliden of lincosamiden.
4.9 Dosering en toedieningsweg
Een eenmalige subcutane injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (equivalent aan 1 ml/40 kg lichaamsgewicht).
Voor behandeling van rundvee zwaarder dan 300 kg lichaamsgewicht dient de dosis zo te worden verdeeld dat er op één plaats niet meer dan 7,5 ml geïnjecteerd wordt.
Een eenmalige intramusculaire injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (equivalent aan 1 ml/40 kg lichaamsgewicht) in de nek.
Voor behandeling van varkens zwaarder dan 80 kg lichaamsgewicht dient de dosis zo te worden verdeeld dat er op één plaats niet meer dan 2 ml geïnjecteerd wordt.
Als de klinische verschijnselen van de ademhalingsaandoening blijven bestaan of verergeren, of als er een terugval optreedt, dient de behandeling te worden gewijzigd, waarbij een ander antibioticum gebruikt dient te worden en de behandeling wordt voortgezet tot de klinische verschijnselen verdwenen zijn.
Om zeker te zijn van een juiste dosering dient het lichaamsgewicht zo nauwkeurig mogelijk bepaald te worden om onderdosering te voorkómen.
Bij veelvuldig gebruik van de flacon wordt het gebruik van een opzuignaald of multidoseringsinjectiespuit aanbevolen om het overmatig doorboren van de stop te voorkomen.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij rundvee werden, bij een dosering van drie, vijf of tien keer de aanbevolen dosis, voorbijgaande verschijnselen waargenomen die toegeschreven werden aan irritatie van de injectieplaats, zoals: rusteloosheid, schudden met het hoofd, over de grond schrapen en een kortdurende vermindering van de voedselopname.
Een milde myocarddegeneratie is waargenomen bij rundvee dat 5-6 keer de aanbevolen dosis toegediend kreeg.
Bij biggen van ongeveer 10 kg die 3 of 5 keer de therapeutische dosis kregen, werden voorbijgaande verschijnselen waargenomen die toegeschreven werden aan irritatie van de injectieplaats, zoals: overmatige vocalisatie en rusteloosheid.
Bij gebruik van de achterpoot als injectieplaats werd ook kreupelheid waargenomen.
4.11 Wachttijd(en)
Slacht:
Rund:
Varken:
49 dagen 33 dagen
Niet voor gebruik bij lacterend rundvee dat melk voor menselijke consumptie produceert.
Niet gebruiken bij drachtige koeien of vaarzen bestemd voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Macrolide, ATCvet-code:
QJ01F A 94
5.1 Farmacodynamische eigenschappen
Tulathromycine is een semi-synthetisch macrolide antimicrobieel middel, afkomstig van een fermentatie product.
Het verschilt van veel andere macroliden omdat het een lange werkingsduur heeft, wat gedeeltelijk veroorzaakt wordt door de 3 amine groepen; daarom wordt het aangeduid als de chemische subklasse "triamilide".
Macroliden zijn antibiotica met een bacteriostatische werking en verhinderen de essentiële eiwit biosynthese door middel van hun selectieve binding aan bacterieel ribosomaal RNA.
Dit vindt plaats door stimulering van de dissociatie van peptidyl-tRNA van het ribosoom tijdens het translocatie proces.
Bij
4 sommige isolaten van Histophilus somni en Actinobacillus pleuropneumoniae werden verhoogde MIC waarden gevonden.
Tulathromycine bezit ook in vitro activiteit tegen Moraxella bovis, het bacteriële pathogeen dat gewoonlijk geassocieerd wordt met infectieuze bovine keratoconjunctivitis (IBK)
Resistentie tegen macroliden kan zich ontwikkelen door mutatie in genen die ribosomaal RNA (rRNA) of sommige ribosomale eiwitten coderen; door enzymatische modificatie (methylering) van de 23S rRNA plaats, waardoor in het algemeen kruisresistentie ontstaat met lincosamiden en groep B streptogramines (MLSB resistentie); door enzymatische inactivatie of door macrolide efflux.
MLSB resistentie kan constitutioneel of geïnduceerd zijn.
Resistentie kan chromosomaal of plasmide- gecodeerd zijn en kan overdraagbaar zijn in associatie met transposons of plasmiden.
5.2 Farmacokinetische eigenschappen Het farmacokinetisch profiel van tulathromycine bij rundvee, toegediend als een enkele subcutane dosis van 2,5 mg/kg lichaamsgewicht, werd gekarakteriseerd door een snelle en uitgebreide absorptie, gevolgd door een hoge distributiegraad en een langzame eliminatie.
De maximum concentratie (Cmax) in plasma was ongeveer 0,5 µg/ml; deze werd bereikt ongeveer 30 minuten (Tmax) na toedienen.
In longweefselhomogenaat was de concentratie tulathromycine aanzienlijk hoger dan die in plasma.
Er is sterk bewijs dat tulathromycine zich substantieel accumuleert in neutrofielen en alveolaire macrofagen.
De in-vivo concentratie van tulathromycine op de infectieplaats in de long is echter niet bekend.
Na de piek concentraties volgde een langzame afname in systemische concentratie met een eliminatie halfwaarde tijd (t ½) van 90 uur in plasma.
De plasma proteine binding was laag, ongeveer 40%.
Het distributievolume in steady-state (VSS), bepaald na intraveneuze toediening, was 11 l/kg.
De biologische beschikbaarheid van tulathromycine na subcutane toediening bij het rund was circa 90%.
Het farmacokinetisch profiel van tulathromycine bij varkens, toegediend als een enkele intramusculaire dosis van 2,5 mg/kg lichaamsgewicht, werd eveneens gekarakteriseerd door een snelle en uitgebreide absorptie, gevolgd door een hoge distributiegraad en een langzame eliminatie.
De maximum concentratie (Cmax) in plasma was ongeveer 0,6 µg/ml; deze werd bereikt ongeveer 30 minuten (Tmax) na toedienen.
In longweefselhomogenaat was de concentratie tulathromycine aanzienlijk hoger dan die in plasma.
Er is sterk bewijs dat tulathromycine zich substantieel accumuleert in neutrofielen en alveolaire macrofagen.
De in-vivo concentratie van tulathromycine op de infectieplaats in de long is echter niet bekend.
Na de piek concentraties volgde een langzame afname in systemische concentratie met een eliminatie halfwaarde tijd (t ½) van circa 91 uur in plasma.
De plasma proteine binding was laag, ongeveer 40%.
Het distributievolume in steady-state (VSS), bepaald na intraveneuze toediening, was 13,2 l/kg.
De biologische beschikbaarheid van tulathromycine na intramusculaire toediening bij het varken was circa 88%.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monothioglycerol Propyleen glycol Citroenzuur Zoutzuur Natrium hydroxide Water voor injectie
6.2 Onverenigbaarheden
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, mag DRAXXIN niet met andere diergeneesmiddelen worden vermengd.
5 6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de flacon:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en samenstelling van de primaire verpakking
Primaire verpakking:
Type I glazen flacon met een fluoropolymeer-gecoate chlorobutyl stop afgedekt met een aluminium seal.
Secundaire verpakking:
Kartonnen doos, met 1 flacon
Flacons:
20 ml, 50 ml, 100 ml, 250 ml en 500 ml Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De 250 ml en 500 ml flacons dienen niet voor varkens gebruikt te worden.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/03/041/001-005
9.
VERGUNNINGVERLENING/VERLENGING
VERGUNNING
19/09/2008
6 10.
DATUM VAN HERZIENING VAN DE TEKST
< {MM/JJJJ} > of < {maand JJJJ} >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
7 BIJLAGE II
A.
FABRIKANT(EN) EN HOUDER(S) VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
8 A.
FABRIKANT(EN) EN HOUDER(S) VAN DE VERGUNNING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer PGM Z.I. d’ Amboise F-37530 Pocé-sur-Cisse Frankrijk
Vergunning voor de vervaardiging verleend op 21 juni 2001 door het Agence Nationale Du Medicament Veterinaire, Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch
Indicator-
werkzame
bepalingen
substantie(s)
weefsels
Tulathromycine1
(2R, 3S, 4R, 5R, 8R, 10R, 11R, 12S, 13S, 14R) - 2-
Runderen
100 µg/kg
Vet- weefsel
Niet te gebruiken bij dieren die
ethyl-3,4,10,13- tetrahydroxy- 3,5,8,10,12,14- hexamethyl-11-[[3,4,6-
melk voor menselijke consumptie produceren
trideoxy-3- (dimethylamino)-ß-D- xylohexopyranosyl]oxy]-
100 µg/ kg
Huid en Vet- weefsel
1-oxa-6- azacyclopentadecan-15-on, uitgedrukt als tulathromycine-equivalent
3000 µg/ kg 3000 µg/ kg
Lever Nieren
1 OJ No.
L211 of 12.06.2004
2377/ 90 van de Raad:
Farmacologisch werkzame substantie(s)
Overige bepalingen
Propyleenglycol2 Monothioglycerol3 Citroenzuur4
Zoutzuur5
Alle voedselproducerende soorten
Voor gebruik als excipiënt
__________________________________________
2 OJ No.
L045 of 15.02.1997 3 OJ No.
L290 of 05.12.1995 4 OJ No.
L272 of 25.10.1996 5 OJ No.
L143 of 27.06.1995
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
(20 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
20 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee en varkens
6.
INDICATIE(S)
Behandeling en preventie van bacteriële en mycoplasma infecties bij rundvee en varkens.
Zie de bijsluiter voor de complete lijst van indicaties, gevoelige pathogenen en de aanwijzingen voor gebruik.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een eenmalige subcutane (rundvee) of intramusculaire (varkens) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Slacht:
Rund:
Varken:
49 dagen 33 dagen
Niet voor gebruik bij lacterend rundvee dat melk voor menselijke consumptie produceert.
Niet gebruiken bij drachtige koeien of vaarzen bestemd voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
13 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Tulathromycine is irriterend voor de ogen en kan sensibilisatie veroorzaken bij contact met de huid.
Handen wassen na gebruik.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgsmaatregelen bij bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
14 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 041/ 001
17.
PARTIJNUMMER FABRIKANT
< Partij > < Batch > < Lot > {nummer}
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
(50 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
50 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee en varkens
6.
INDICATIE(S)
Behandeling en preventie van bacteriële en mycoplasma infecties bij rundvee en varkens.
Zie de bijsluiter voor de complete lijst van indicaties, gevoelige pathogenen en de aanwijzingen voor gebruik.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een eenmalige subcutane (rundvee) of intramusculaire (varkens) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Slacht:
Rund:
Varken:
49 dagen 33 dagen
Niet voor gebruik bij lacterend rundvee dat melk voor menselijke consumptie produceert.
Niet gebruiken bij drachtige koeien of vaarzen bestemd voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
16 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Tulathromycine is irriterend voor de ogen en kan sensibilisatie veroorzaken bij contact met de huid.
Handen wassen na gebruik.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgsmaatregelen bij bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
17 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 041/ 002
17.
PARTIJNUMMER FABRIKANT
< Partij > < Batch > < Lot > {nummer}
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
(100 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
100 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee en varkens
6.
INDICATIE(S)
Behandeling en preventie van bacteriële en mycoplasma infecties bij rundvee en varkens.
Zie de bijsluiter voor de complete lijst van indicaties, gevoelige pathogenen en de aanwijzingen voor gebruik.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een eenmalige subcutane (rundvee) of intramusculaire (varkens) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Slacht:
Rund:
Varken:
49 dagen 33 dagen
Niet voor gebruik bij lacterend rundvee dat melk voor menselijke consumptie produceert.
Niet gebruiken bij drachtige koeien of vaarzen bestemd voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
19 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Tulathromycine is irriterend voor de ogen en kan sensibilisatie veroorzaken bij contact met de huid.
Handen wassen na gebruik.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgsmaatregelen bij bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
20 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 041/ 003
17.
PARTIJNUMMER FABRIKANT
< Partij > < Batch > < Lot > {nummer}
21 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
(250 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
250 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee
6.
INDICATIE(S)
Behandeling en preventie van bacteriële en mycoplasma infecties bij rundvee.
Zie de bijsluiter voor de complete lijst van indicaties, gevoelige pathogenen en de aanwijzingen voor gebruik.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een eenmalige subcutane (rundvee) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Slacht:
49 dagen
Niet voor gebruik bij lacterend rundvee dat melk voor menselijke consumptie produceert.
Niet gebruiken bij drachtige koeien of vaarzen bestemd voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
22 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Tulathromycine is irriterend voor de ogen en kan sensibilisatie veroorzaken bij contact met de huid.
Handen wassen na gebruik.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgsmaatregelen bij bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
23 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 041/ 004
17.
PARTIJNUMMER FABRIKANT
< Partij > < Batch > < Lot > {nummer}
24 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
(500 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
500 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee
6.
INDICATIE(S)
Behandeling en preventie van bacteriële en mycoplasma infecties bij rundvee.
Zie de bijsluiter voor de complete lijst van indicaties, gevoelige pathogenen en de aanwijzingen voor gebruik.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een eenmalige subcutane (rundvee) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Slacht:
49 dagen
Niet voor gebruik bij lacterend rundvee dat melk voor menselijke consumptie produceert.
Niet gebruiken bij drachtige koeien of vaarzen bestemd voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
25 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
Tulathromycine is irriterend voor de ogen en kan sensibilisatie veroorzaken bij contact met de huid.
Handen wassen na gebruik.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgsmaatregelen bij bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
26 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 03/ 041/ 005
17.
PARTIJNUMMER FABRIKANT
< Partij > < Batch > < Lot > {nummer}
27 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
(20 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
20 ml
4.
TOEDIENINGSWEG(EN):
Een eenmalige subcutane (rundvee) of intramusculaire (varkens) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
5.
WACHTTIJD
Slacht:
Rund:
Varken:
49 dagen 33 dagen
6.
PARTIJNUMMER
< Partij > < Batch > < Lot > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
28 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
(50 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
50 ml
4.
TOEDIENINGSWEG(EN):
Een eenmalige subcutane (rundvee) of intramusculaire (varkens) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
5.
WACHTTIJD
Slacht:
Rund:
Varken:
49 dagen 33 dagen
6.
PARTIJNUMMER
< Partij > < Batch > < Lot > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
29 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
(100 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
100 ml
4.
TOEDIENINGSWEG(EN):
Een eenmalige subcutane (rundvee) of intramusculaire (varkens) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
5.
WACHTTIJD
Slacht:
Rund:
Varken:
49 dagen 33 dagen
6.
PARTIJNUMMER
< Partij > < Batch > < Lot > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
30 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
(250 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
250 ml
4.
TOEDIENINGSWEG(EN):
Een eenmalige subcutane (rundvee) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
5.
WACHTTIJD
Slacht:
49 dagen
6.
PARTIJNUMMER
< Partij > < Batch > < Lot > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
31 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
(500 ml)
1.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
500 ml
4.
TOEDIENINGSWEG(EN):
Een eenmalige subcutane (rundvee) injectie van 2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht).
5.
WACHTTIJD
Slacht:
49 dagen
6.
PARTIJNUMMER
< Partij > < Batch > < Lot > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar} Houdbaarheid na eerste opening van de flacon:
28 dagen Na openen te gebruiken tot:
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
33 BIJSLUITER DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Pfizer PGM Z. I. d’ Amboise F-37530 Pocé-sur-Cisse Franrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
DRAXXIN 100 mg/ ml oplossing voor injectie voor rundvee en varkens
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Tulathromycine 100 mg/ ml Monothioglycerol 5 mg/ ml
4.
INDICATIE(S)
Rundvee Behandeling en preventie van respiratoire aandoeningen bij het rund die geassocieerd zijn met Mannheimia haemolytica, Pasteurella multocida, Histophilus somni en Mycoplasma bovis die gevoelig zijn voor tulathromycine.
Voordat preventief behandeld wordt, dient aanwezigheid van de ziekte in de kudde aangetoond te zijn.
Behandeling van infectieuze bovine keratoconjunctivitis (IBK) geassocieerd met Moraxella bovis die gevoelig is voor tulathromycine.
Varkens Behandeling en preventie van respiratoire aandoeningen bij het varken die geassocieerd zijn met Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae en Haemophilus parasuis die gevoelig zijn voor tulathromycine.
Voordat preventief behandeld wordt, dient aanwezigheid van de ziekte in het koppel aangetoond te zijn.
Draxxin dient alleen gebruikt te worden als verwacht wordt dat de varkens binnen 2-3 dagen ziek zullen worden.
34 5.
CONTRA-INDICATIE(S)
Niet gebruiken in geval van overgevoeligheid van het doeldier voor macroliden.
Het product niet gelijktijdig gebruiken met andere macroliden of lincosamiden.
Niet gebruiken bij lacterend rundvee dat melk produceert voor menselijke consumptie.
Niet gebruiken bij drachtige koeien of vaarzen die bestemd zijn voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
6.
BIJWERKINGEN
Subcutane toediening van DRAXXIN aan rundvee veroorzaakt geregeld voorbijgaande pijnreacties en lokale zwellingen op de injectieplaats die tot 30 dagen kunnen aanhouden.
Dergelijke reacties werden niet gezien bij varkens na intramusculaire toediening.
Op de injectieplaats bij beide diersoorten zijn ongeveer 30 dagen na de injectie pathomorfologische reacties aanwezig.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee en varkens
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht)
Eenmalige subcutane injectie.
Voor behandeling van rundvee zwaarder dan 300 kg lichaamsgewicht dient de dosis zo te worden verdeeld dat er op één plaats niet meer dan 7,5 ml geïnjecteerd wordt.
2,5 mg tulathromycine per kg lichaamsgewicht (1 ml/ 40 kg lichaamsgewicht)
Eenmalige intramusculaire injectie in de nek.
Voor behandeling van varkens zwaarder dan 80 kg lichaamsgewicht dient de dosis zo te worden verdeeld dat er op één plaats niet meer dan 2 ml geïnjecteerd wordt.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Aanbevolen wordt om de dieren in een vroeg stadium van de ziekte te behandelen en de respons op de behandeling binnen 48 uur na de injectie te evalueren.
Als de klinische verschijnselen van de luchtwegaandoening blijven bestaan of verergeren, of als er een terugval optreedt, dient de behandeling te worden gewijzigd, waarbij een ander antibioticum gebruikt dient te worden en de behandeling wordt voortgezet tot de klinische verschijnselen verdwenen zijn.
Om zeker te zijn van een juiste dosering dient het lichaamsgewicht zo nauwkeurig mogelijk bepaald te worden om onderdosering te voorkómen.
Bij veelvuldig gebruik van de flacon wordt het gebruik van een opzuignaald of multidoseringsinjectiespuit aanbevolen om het overmatig doorboren van de stop te voorkomen.
35 10.
WACHTTIJD
Slacht:
Rund:
Varken:
49 dagen 33 dagen
Niet voor gebruik bij lacterend rundvee dat melk voor menselijke consumptie produceert.
Niet gebruiken bij drachtige koeien of vaarzen bestemd voor de productie van melk voor menselijke consumptie binnen 2 maanden voor de afkalfdatum.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
28 dagen.
Niet te gebruiken na de vervaldatum (EXP) vermeld op het etiket.
Buiten het bereik en zicht van kinderen bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Voor het dier:
Gebruik van het product dient gebaseerd te zijn op gevoeligheidstesten en er dient rekening gehouden te worden met officieel en plaatselijk beleid betreffende het gebruik van antimicrobiële middelen.
Niet tegelijkertijd toedienen met antimicrobiële middelen met een soortgelijk werkingsmechanisme zoals andere macroliden of lincosamiden.
Uit laboratoriumonderzoek bij ratten en konijnen zijn geen gegevens naar voren gekomen die wijzen op teratogene, foetotoxische of maternotoxische effecten.
De veiligheid van tulathromycine tijdens dracht en lactatie is niet aangetoond bij rundvee en varkens.
Uitsluitend gebruiken overeenkomstig de baten/ risicobeoordeling van de behandelend dierenarts.
Bij rundvee werden, bij een dosering van drie, vijf of tien keer de aanbevolen dosis, voorbijgaande verschijnselen waargenomen die toegeschreven werden aan irritatie van de injectieplaats, zoals: rusteloosheid, schudden met het hoofd, over de grond schrapen en een kortdurende vermindering van de voedselopname.
Een milde myocarddegeneratie is waargenomen bij rundvee dat 5-6 keer de aanbevolen dosis toegediend kreeg.
Bij biggen van ongeveer 10 kg die 3 of 5 keer de therapeutische dosis kregen, werden voorbijgaande verschijnselen waargenomen die toegeschreven werden aan irritatie van de injectieplaats, zoals: overmatige vocalisatie en rusteloosheid.
Bij gebruik van de achterpoot als injectieplaats werd ook kreupelheid waargenomen.
Voor de eigenaar:
Tulathromycine is irriterend voor de ogen.
Onmiddellijk met schoon water spoelen als de ogen per ongeluk met het product in aanraking gekomen zijn.
Tulathromycine kan sensibilisatie veroorzaken bij contact met de huid.
Onmiddellijk wassen met water en zeep als de huid per ongeluk met het product in contact geweest is.
Handen wassen na gebruik.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
36 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/
15.
OVERIGE INFORMATIE
Het is een antimicrobieel middel, afkomstig van een fermentatie product.
Het verschilt van veel andere macroliden omdat het een lange werkingsduur heeft, wat gedeeltelijk veroorzaakt wordt door de 3 amine groepen; daarom wordt het aangeduidt als de chemische subklasse triamilide.
Macroliden zijn bacteriostatische antibiotica en verhinderen de essentiële eiwit biosynthese door middel van hun selectieve binding aan bacterieel ribosomaal RNA.
Dit vindt plaats door stimulering van de dissociatie van peptidyl-tRNA van het ribosoom tijdens het translocatie proces.
Tulathromycine bezit in vitro activiteit tegen Mannheimia haemolytica, Pasteurella multocida, Histophilus somni en Mycoplasma bovis, en Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae en Haemophilus parasuis de bacteriële pathogenen die het meest geassocieerd worden met respiratoire aandoeningen van respectievelijk rund en varken.
Bij sommige isolaten van Histophilus somni en Actinobacillus pleuropneumoniae waarden verhoogde MIC waarden gevonden.
Tulathromycine bezit ook in vitro activiteit tegen Moraxella bovis en Neisseria spp., de bacteriële pathogenen die gewoonlijk geassocieerd worden met infectieuze bovine keratoconjunctivitis (IBK).
Resistentie tegen macroliden kan zich ontwikkelen door mutatie in genen die ribosomaal RNA (rRNA) of sommige ribosomale eiwitten coderen; door enzymatische modificatie (methylering) van de 23S rRNA plaats, waardoor in het algemeen kruisresistentie ontstaat met lincosamides en groep B streptogramines (MLSB resistentie); door enzymatische inactivatie of door macrolide efflux.
MLSB resistentie kan constitutioneel of geïnduceerd zijn.
Resistentie kan chromosomaal of plasmide- gecodeerd zijn en kan overdraagbaar zijn in associatie met transposons of plasmiden.
Het farmacokinetisch profiel van tulathromycine bij rundvee, toegediend als een enkele subcutane dosis van 2,5 mg/ kg lichaamsgewicht, werd gekarakteriseerd door een snelle en uitgebreide absorptie, gevolgd door een hoge distributiegraad en een langzame eliminatie.
De maximum concentratie (Cmax) in plasma was ongeveer 0,5 µg/ ml; deze werd bereikt ongeveer 30 minuten (Tmax) na toediening.
In longweefselhomogenaat was de concentratie tulathromycine aanzienlijk hoger dan die in plasma.
Er is sterk bewijs dat tulathromycine zich substantieel accumuleert in neutrofielen en alveolaire macrofagen.
De in-vivo concentratie van tulathromycine op de infectieplaats in de long is echter niet bekend.
Na de piek concentraties volgde een langzame afname in systemische concentratie met een eliminatie halfwaarde tijd (t ½) van 90 uur in plasma.
De plasma proteine binding was laag, ongeveer 40%.
Het distributievolume in steady-state (VSS), bepaald na intraveneuze toediening, was 11 l/ kg.
De biologische beschikbaarheid van tulathromycine na subcutane toediening bij het rund was circa 90%.
37 Het farmacokinetisch profiel van tulathromycine bij varkens, toegediend als een enkele intramusculaire dosis van 2,5 mg/ kg lichaamsgewicht, werd eveneens gekarakteriseerd door een snelle en uitgebreide absorptie, gevolgd door een hoge distributiegraad en een langzame eliminatie.
De maximum concentratie (Cmax) in plasma was ongeveer 0,6 µg/ ml; deze werd bereikt ongeveer 30 minuten (Tmax) na toediening.
In longweefselhomogenaat was de concentratie tulathromycine aanzienlijk hoger dan die in plasma.
Er is sterk bewijs dat tulathromycine zich substantieel accumuleert in neutrofielen en alveolaire macrofagen.
De in-vivo concentratie van tulathromycine op de infectieplaats in de long is echter niet bekend.
Na de piek concentraties volgde een langzame afname in systemische concentratie met een eliminatie halfwaarde tijd (t ½) van circa 91 uur in plasma.
De plasma proteine binding was laag, ongeveer 40%.
Het distributievolume in steady-state (VSS), bepaald na intraveneuze toediening, was 13,2 l/ kg.
De biologische beschikbaarheid van tulathromycine na intramusculaire toediening bij het varken was circa 88%.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
De 250 ml en 500 ml flacons dienen niet voor varkens gebruikt te worden.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
38 France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
39
European Medicines Agency Veterinary Medicines
EMEA/V/C/137
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
DUVAXYN WNV
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Duvaxyn WNV?
Duvaxyn WNV is een vaccin dat een geïnactiveerd Westnijlvirus bevat (geïnactiveerd betekent dat het virus is gedood zodat het niet langer de ziekte kan veroorzaken).
Wanneer wordt Duvaxyn WNV voorgeschreven?
Duvaxyn WNV is een vaccin dat paarden moet beschermen tegen de Westnijlziekte.
Het vaccin vermindert het aantal besmette paarden (paarden die het virus in de bloedbaan hebben).
Het vaccin wordt in een nekspier van het paard geïnjecteerd.
Hoe werk Duvaxyn WNV?
Duvaxyn WNV is een vaccin.
Wanneer het aan paarden wordt toegediend, leert het immuunsysteem (de natuurlijke afweer) van het dier hoe het antistoffen (een speciaal type eiwit) moet aanmaken om de ziekte te bestrijden.
Als de paarden dan later met het Westnijlvirus in aanraking komen, zal hun immuunsysteem deze antistoffen sneller kunnen aanmaken en de ziekte beter kunnen bestrijden.
Hoe is Duvaxyn WNV onderzocht?
De firma heeft veiligheidsonderzoeken met het vaccin in het laboratorium uitgevoerd onder jonge veulens (van 6 maanden) en drachtige merries.
Daarbij is de veiligheid aangetoond van het gebruik van het vaccin bij paarden in het algemeen en bij jonge veulens (van ten minste 6 maanden) en drachtige merries in het bijzonder.
Vervolgens heeft de firma een aantal veldstudies verricht waarbij de veiligheid van Duvaxyn WNV is bevestigd en de werkzaamheid is aangetoond: het vaccin vermindert het aantal besmette paarden en biedt bescherming tegen de ziekte.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welk voordeel bleek Duvaxyn WNV tijdens de studies te hebben?
• De resultaten van de veiligheidsonderzoeken wezen uit dat het product veilig is voor paarden. • Het vaccin blijkt dieren tegen de ziekte te beschermen door het aantal besmette paarden te verminderen.
Welke risico’ s houdt het gebruik van Duvaxyn WNV in?
Deze reacties zijn van voorbijgaande aard en verdwijnen spontaan binnen een tot twee dagen.
Soms gaan de reacties gepaard met pijn en matige depressie.
In enkele gevallen kan er gedurende twee dagen een temperatuursverhoging voorkomen.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het middel toedient of met het dier in contact komt?
In geval van accidentele zelfinjectie, inname of ongewilde aanraking met de huid, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Nul dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Nul dagen.
Waarom is Duvaxyn WNV goedgekeurd?
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Duvaxyn WNV.
De risicobatenanalyse is te vinden in deel 6 van dit EPAR.
Overige informatie over Duvaxyn WNV:
De Europese Commissie heeft op 21.11.2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Duvaxyn WNV verleend aan de vergunninghouder.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
2/2 ©EMEA 2008
EU-nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedieningsweg Verpakking
Inhoud
Verpakkings Wachttijd grootte
EMEA/V/C/137
Duvaxyn WNV RP 1,0 – 2,2
Emulsie voor injectie
Paarden
Voor intramusculaire toediening
Polypropyleen spuit met een latex vrije rubber stop
1 ml
5
Nul dagen
EMEA/V/C/137
Duvaxyn WNV RP 1,0 – 2,2
Emulsie voor injectie
Paarden
Voor intramusculaire toediening
Polypropyleen spuit met een latex vrije rubber stop
1 ml
10
Nul dagen
EMEA/V/C/137
Duvaxyn WNV RP 1,0 – 2,2
Emulsie voor injectie
Paarden
Voor intramusculaire toediening
Polypropyleen spuit met een latex vrije rubber stop
1 ml
25
Nul dagen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Duvaxyn WNV – emulsie voor injectie voor paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Geïnactiveerd West Nile Virus, stam VM-2
RP * 1,0- 2,2
MetaStim™ (SP Olie)
0,05 ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Paarden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de actieve immunisatie van paarden met een leeftijd van 6 maanden of ouder tegen de ziekte veroorzaakt door het West Nile virus, door vermindering van het aantal viraemische paarden.
Aanvang van immuniteit:
3 weken na de basisvaccinatie Duur van immuniteit:
12 maanden na de basisvaccinatie
4.3 Contra-indicaties
Niet gebruiken bij zieke paarden.
4.4 Speciale waarschuwingen
Vaccineer alleen gezonde dieren.
Vaccinatie kan interfereren met bestaande sero-epidemiologische onderzoeken.
2 Echter, gezien er zelden een IgM respons na vaccinatie volgt, is een positief IgM-ELISA testresultaat een sterke aanwijzing voor een natuurlijke infectie met het West Nile Virus.
Indien het vermoeden bestaat, naar aanleiding van een postieve IgM respons, dat er sprake is van een infectie, dienen aanvullende tests te worden uitgevoerd om aan te tonen of het dier geïnfecteerd is of gevaccineerd is.
Er zijn geen specifieke studies uitgevoerd om de afwezigheid van interferentie aan te tonen van maternaal verkregen antilichamen met de opname van het vaccin.
Derhalve wordt aanbevolen veulens jonger dan 6 maanden niet te vaccineren.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie, ingestie of ongewilde aanraking met de huid, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Deze reacties zijn van voorbijgaande aard en verdwijnen spontaan binnen 1 tot 2 dagen.
Soms gaan de reacties gepaard met pijn en matige depressie.
In enkele gevallen kan er een temperatuursverhoging voorkomen gedurende 2 dagen.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht en lactatie worden gebruikt.
Er zijn geen specifieke studies verricht naar de werzaamheid bij drachtige merries.
Het kan derhalve niet uitgesloten worden dat een milde immuundepressie, welke waargenomen kan worden tijdens de dracht, interfereert met de opname van het vaccin.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met ieder ander diergeneesmiddel.
Een besluit om dit vaccin toe te dienen vóór of ná ieder ander diergeneesmiddel, dient derhalve per situatie genomen te worden.
4.9 Dosering en toedieningsweg
Voor intramusculaire toediening.
Dien één dosis (1ml) door diepe intramusculaire injectie in de nek toe, volgens onderstaand schema:
- -
Basisvaccinatie: eerste injectie vanaf 6 maanden leeftijd, tweede injectie 3-5 weken later Hervaccinatie: een voldoende mate van bescherming zou verkregen moeten worden met een jaarlijke hervaccinatie met een enkele dosis, ondanks dat dit schema niet volledig gevalideerd is.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosis, werden er geen andere bijwerkingen waargenomen anders dan omschreven bij sectie 4.6.
4.11 Wachttijd
Nul dagen.
3 5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Immunologische middelen voor Equidae – Geïnactiveerde virale vaccins - West Nile Virus vaccin
ATCvet-code:
QI05AA10
Het vaccin stimuleert een actieve immuniteit tegen het West Nile Virus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Minimum Essentieel Medium (MEM)
6.2 Onverenigbaarheden
Niet vermengen met ieder ander diergeneesmiddel.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2 ° C - 8 ° C).
Bescherm tegen licht.
Niet bevriezen.
6.5 Aard en samenstelling van de primaire verpakking
Polypropyleen spuit à 1 dosis (1ml) gesloten met een een latex vrije type I rubber stop.
Doos met 5,10 of 25 spuiten à 1 ml dosis
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH United Kingdom
4 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/086/001 EU/2/08/086/002 EU/2/08/086/003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
21.11.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
21.11.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Eenieder die voornemens is om Duvaxyn WNV te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
5 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzaam bestanddeel:
Fort Dodge Animal Health 800 Fifth street N.W.
Fort Dodge, Iowa 50501 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Laboratories (Ireland) Finisklin Industrial Estate Sligo Ireland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van Duvaxyn WNV op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch
Indicator-
werkzame substantie
Pluronisch L121 (poloxameer)
Bijlage II voor alle voedselproduce- rende dieren
Commissie Verordening nr.
2796/95
7 Polysorbaat 80 (Polyoxyethyleen sorbitan monoleaat) Squalaan
Commissie Verordening nr.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Doos met 5, 10, 25 polypropyleen spuiten à 1 dosis
1.
BENAMING VAN HET DIERGENEESMIDDEL
Duvaxyn WNV emulsie voor injectie voor paarden
2.
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDELEN
Werkzaam bestanddeel:
* Relative potency door in vitro methode, vergeleken met een referentievaccin waarvan de werkzaamheid bij paarden aangetoond is.
MetaStim™ (SP Olie)
0,05 ml
3.
FARMACEUTISCHE VORM
Emulsie voor injectie
4.
VERPAKKINGSGROOTTE
1x 5 spuiten à 1 dosis 1x 10 spuiten à 1 dosis 1x 25 spuiten à 1 dosis
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden
6.
INDICATIE(S)
Voor de actieve immunisatie van paarden met een leeftijd van 6 maanden of ouder tegen de ziekte veroorzaakt door het West Nile virus, door vermindering van het aantal viraemische paarden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
11 8.
WACHTTIJD
Nul dagen
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren (2 ° C - 8 ° C).
Bescherm tegen licht.
Niet bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
DIERGENEESMIDDEL Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De import, verkoop, levering en/of het gebruik van dit diergeneesmiddel is of kan worden verboden in het gehele of een deel van het gebied van bepaalde lidstaten; voor meer informatie, zie de bijsluiter.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH United Kingdom
12 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/086/001 EU/2/08/086/002 EU/2/08/086/003
17.
PARTIJNUMMER FABRIKANT
Lot.:
13 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Spuit à 1 dosis
1.
BENAMING VAN HET DIERGENEESMIDDEL
Duvaxyn WNV emulsie voor injectie voor paarden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Geïnactiveerd West Nile Virus, stam VM-2 (RP = 1,0 – 2,2)
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 ml
4.
TOEDIENINGSWEG(EN):
Voor intramusculaire toediening.
5.
WACHTTIJD
Nul dagen
6.
PARTIJNUMMER
Lot.:
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
DIERGENEESMIDDEL
BIJSLUITER
15 BIJSLUITER Duvaxyn WNV Emulsie voor injectie Voor gebruik bij paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH United Kingdom
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Ierland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Duvaxyn WNV emulsie voor injectie voor paarden
3.
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDEEL
Elke dosis van 1 ml bevat:
Geïnactiveerd West Nile Virus, stam VM-2
RP * 1,0- 2,2
* Relative potency door in vitro methode, vergeleken met een referentievaccin waarvan de werkzaamheid bij paarden aangetoond is.
MetaStim™ (SP Olie)
0,05 ml
4.
INDICATIE(S)
Voor de actieve immunisatie van paarden met een leeftijd van 6 maanden of ouder tegen de ziekte veroorzaakt door het West Nile virus, door vermindering van het aantal viraemische paarden.
Aanvang van immuniteit:
3 weken na de basisvaccinatie Duur van immuniteit:
12 maanden na de basisvaccinatie
5.
CONTRA-INDICATIE(S)
Geen.
16 6.
BIJWERKINGEN
Soms gaan de reacties gepaard met pijn en matige depressie.
In enkele gevallen kan er een temperatuursverhoging voorkomen gedurende 2 dagen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intramusculaire toediening.
Dien één dosis (1ml) door diepe intramusculaire injectie in de nek toe, volgens onderstaand schema:
- -
Basisvaccinatie: eerste injectie vanaf 6 maanden leeftijd, tweede injectie 3-5 weken later Hervaccinatie: een voldoende mate van bescherming zou verkregen moeten worden met een jaarlijke hervaccinatie met een enkele dosis, ondanks dat dit schema niet volledig gevalideerd is.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Niet van toepassing
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Gekoeld bewaren en transporteren (2 ° C - 8 ° C).
Bescherm tegen licht.
Niet bevriezen.
12.
SPECIALE WAARSCHUWING(EN)
Vaccineer alleen gezonde dieren.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met ieder ander diergeneesmiddel.
Een besluit om dit vaccin toe te dienen vóór of ná ieder ander diergeneesmiddel, dient derhalve per situatie genomen te worden.
17 Het gebruik van Duvaxyn WNV vermindert het aantal viraemische paarden na een natuurlijke infectie, het kan echter zijn dat viraemie niet stelselmatig voorkomen wordt.
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vaccinatie kan interfereren met bestaande sero-epidemiologische onderzoeken.
Echter, gezien er zelden een IgM respons na vaccinatie volgt, is een positief IgM-ELISA testresultaat een sterke aanwijzing voor een natuurlijke infectie met het West Nile Virus.
Indien het vermoeden bestaat, naar aanleiding van een postieve IgM respons, dat er sprake is van een infectie, dienen aanvullende tests te worden uitgevoerd om aan te tonen of het dier geïnfecteerd is of gevaccineerd is.
Er zijn geen specifieke studies uitgevoerd om de afwezigheid van interferentie aan te tonen van maternaal verkregen antilichamen met de opname van het vaccin.
Derhalve wordt aanbevolen veulens jonger dan 6 maanden niet te vaccineren.
Kan tijdens de dracht en lactatie worden gebruikt.
Er zijn geen specifieke studies verricht naar de werzaamheid bij drachtige merries.
Het kan derhalve niet uitgesloten worden dat een milde immuundepressie, welke waargenomen kan worden tijdens de dracht, interfereert met de opname van het vaccin.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie / ingestie of ongewilde aanraking met de huid, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
21.11.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
15.
OVERIGE INFORMATIE
Diergeneesmiddel.
Uitsluitend verkrijgbaar op diergeneeskundig voorschrift.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Doos met 5 polypropyleen spuiten à 1 dosis Doos met 10 polypropyleen spuiten à 1 dosis Doos met 25 polypropyleen spuiten à 1 dosis
Eenieder die voornemens is om Duvaxyn WNV te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
19
European Medicines Agency Veterinary Medicines
EMEA/V/C/140
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EASOTIC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Easotic?
Easotic bevat drie werkzame stoffen: hydrocortisoonaceponaat, miconazolnitraat en gentamicinesulfaat.
Het is een oordruppelsuspensie voor honden en is wit van kleur.
Het is verkrijgbaar in een fles van 10 ml.
Wanneer wordt Easotic voorgeschreven?
Easotic wordt voorgeschreven voor de behandeling van honden die last hebben van acute of herhaalde oorinfecties (otitis externa).
Het middel wordt gedurende vijf dagen eenmaal per dag ingedruppeld.
De dosis is 1 ml en deze wordt direct in het oor toegediend door het bij het flesje geleverde pompje één keer te activeren.
De binnenkant van het oor moet voor de behandeling schoon en droog worden gemaakt en alle overtollige haar moet worden weggeknipt.
Hoe werkt Easotic?
Oorinfecties bij honden worden veroorzaakt door een bacterie of door schimmels.
Daardoor raakt het oor/raken de oren vaak ontstoken (rood, gezwollen en jeukend).
Twee werkzame stoffen van Easotic, miconazolnitraat en gentamicinesulfaat bestrijden de oorzaak van deze infectie, terwijl de derde stof, hydrocortisonaceponaat, inwerkt op de ontsteking.
Hydrocortisoonaceponaat is een glucocorticosteroïde, een stof die de ontsteking en jeuk helpt verminderen.
Miconazolnitraat is een schimmeldodend middel dat de vorming voorkomt van ergosterol, een belangrijk deel van de celwand van de schimmel.
Zonder ergosterol gaat de schimmel dood of kan hij zich niet verspreiden.
Gentamicinesulfaat is een antibioticum dat behoort tot de groep aminoglycosiden en voorkomt dat bacteriën eiwitten vormen.
Hierdoor kunnen de bacteriën niet verder groeien, waardoor zij afsterven.
Hoe is Easotic onderzocht?
Easotic is zowel in laboratoriumtests als in veldstudies bij honden onderzocht.
Een grootschalige studie in het veld vond plaats in verschillende centra in Europa.
In dit onderzoek werd de werkzaamheid van Easotic vergeleken met oordruppels die drie vergelijkbare 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged werkzame stoffen bevatten voor honden met acute of herhaalde bacteriële of schimmelinfecties van het oor.
In iedere groep zaten evenveel honden van verschillende rassen, en uiteenlopende leeftijd, geslacht en gewicht.
Welke voordelen bleek Easotic tijdens de studies te hebben?
Easotic was in de aanbevolen dosis in een behandeling van vijf dagen even werkzaam als het vergelijkingsmiddel voor het verlichten van de symptomen van oorontstekingen (roodheid, zwelling, afscheiding en ongemak).
Het geneesmiddel werd goed verdragen.
Welke risico’ s houdt het gebruik van Easotic in?
Bij ongeveer 2% van de honden is een licht rood worden van het oor waargenomen.
Het gebruik van oorpreparaten kan wellicht in verband worden gebracht met gehoorschade.
Dit is doorgaans van tijdelijke aard en komt voornamelijk bij oudere honden voor.
Het middel mag ook niet gebruikt worden indien het trommelvlies geperforeerd is, gelijktijdig met andere medicijnen die het oor kunnen beschadigen, of bij honden met een parasitaire infectie genaamd gegeneraliseerde demodicose (schurft).
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Easotic.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Bij aanraking met de huid of ogen onmiddellijk met overvloedig water afspoelen.
Indien iemand per ongeluk het geneesmiddel inneemt, of bij oogirritatie moet onmiddellijk medische hulp worden ingeroepen en moet de bijsluiter of het etiket aan een arts worden getoond.
Waarom is Easotic goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Easotic groter zijn dan de risico’ s voor de behandeling van acute otitis externa en acute verslechtering van herhaalde otitis externa die in verband worden gebracht met bacteriën die gevoelig zijn voor gentamicine, repectievelijk schimmels die gevoelig zijn voor miconazol, met name Malassezia pachydermatis en het heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Easotic.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Easotic:
De Europese Commissie heeft op 20 november 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Easotic verleend aan Virbac S.A.
Op het etiket/de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 11-2008.
©EMEA 2008
2/2
EU nummer
Fantasienaam
Sterkte
Farmaceutische Doeldiersoort Toedieningsweg vorm
Verpakking Inhoud
Verpakkings- Wachttijd grootte
EU/2/08/085/001
Easotic
1505 IU/ml
Honden
Auriculair gebruik Flacon (PP)
10 ml
1 flacon
Niet van toepassing
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/20 1.
NAAM VAN HET DIERGENEESMIDDEL
Easotic, oordruppels voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Hydrocortisonaceponaat Miconazol als nitraat Gentamicine als sulfaat
1,11 mg / ml 15,1 mg / ml 1505 IU / ml
Hulpstoffen:
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oordruppels, als witte suspensie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Hond.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Behandeling van acute otitis externa en acute verergering van recidiverende otoitis externa veroorzaakt door gentamicine-gevoelige bacteriën en door miconazol-gevoelige schimmels, met name Malassezia pachydermatis.
4.3 Contra-indicaties
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, voor corticosteroïden, voor andere azole antimycotica en voor andere aminoglycosiden.
Niet gebruiken in geval van trommelvliesperforatie.
Niet gelijktijdig gebruiken met stoffen waarvan bekend is dat ze ototoxiciteit veroorzaken.
Niet gebruiken bij honden met gegeneraliseerde demodicose.
4.4 Speciale waarschuwingen
Daarom dient door uitgebreid onderzoek te worden bepaald wat de primaire oorzaak is.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
In geval van overgevoeligheid voor één van de componenten, moet de behandeling worden stopgezet en dient met een aangepaste therapie te worden begonnen.
2/20 Het gebruik van het diergeneesmiddel dient gebaseerd te zijn op de identificatie van de causale agentia en op een gevoeligheidsbepaling en er moet rekening worden gehouden met het officiële en lokale antimicrobiële beleid.
Indien het gebruik van het diergeneesmiddel afwijkt van de instructies die in de SPC staan, kan dit leiden tot een toename van resistente bacteriën en schimmels tegen respectievelijk gentamicine en miconazol en tot een afname van de werkzaamheid van de behandeling met aminoglycosiden en azole antimycotica, vanwege het risico op kruisresistentie.
In het geval van parasitaire otitis, dient een geschikte antiparasitaire behandeling te worden toegepast.
Vóór het toedienen van het diergeneesmiddel, dient eerst de uitwendige gehoorgang grondig te worden onderzocht om er zeker van te zijn dat het trommelvlies niet geperforeerd is, om zodoende het risico te vermijden dat de infectie zich uitbreidt naar het middenoor en om schade te voorkomen aan de cochlea en het vestibulum.
Het is bekend dat gentamicine ototoxisch is, indien het systemisch in een hogere dosering wordt toegediend.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidenteel huidcontact, wordt aanbevolen de huid met water af te spoelen.
Vermijd contact met de ogen.
Mocht dit toch voorkomen, spoel dan goed uit met water.
In geval van oogirritatie, raadpleeg een arts.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem/haar de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Lichte tot matige roodheid van het oor was normaal (2,4% van de behandelde honden).
Papulae werden niet vaak waargenomen (minder dan 1% van de behandelde honden).
In alle gevallen, werd de behandeling met het diergeneesmiddel niet stopgezet en alle honden genazen zonder enige specifieke therapie.
Het gebruik van oorpreparaten kan gepaard gaan met gehoorstoornissen, meestal is dit tijdelijk, en vooral bij oude honden.
Indien dit voorkomt, dient de behandeling te worden stopgezet.
Zie rubriek 4.5 van de SPC.
4.7 Gebruik tijdens dracht en lactatie
Aangezien de systemische absorptie van hydrocortisonaceponaat, gentamicinesulfaat en miconazolnitraat verwaarloosbaar is, is het onwaarschijnlijk dat teratogene, foetotoxische of maternotoxische effecten zullen optreden bij toediening van de voorgeschreven dosering bij honden.
Uitsluitend gebruiken overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Compatibiliteit met oorreinigers is niet aangetoond.
4.9 Dosering en toedieningsweg
Auriculair gebruik.
Eén ml bevat 1.11 mg hydrocortisonaceponaat, 15,1 mg miconazol (als nitraat) en 1505 IU gentamicine (als sulfaat).
Het verdient aanbeveling vóór de behandeling de gehoorgang te reinigen en te drogen en overtollig haar rond de oren weg te knippen.
3/20 Vóór de eerste toediening de fles goed schudden en op de pomp drukken.
De aanbevolen dosering is 1 ml per besmet oor, éénmaal per dag gedurende vijf opeenvolgende dagen.
Breng het atraumatische buisje aan in de gehoorgang.
Dien één dosering toe (1 ml) in elk aangetast oor.
De juiste dosering wordt verkregen door één enkele pompslag.
Dankzij de luchtledige pomp kan het product worden toegediend ongeacht de positie van de fles.
ins dosering / oor / dag gedurende 5 dagen 1
Ongeacht de grootte
Ongeacht de positie
Na de toediening kan de oorbasis even licht gemasseerd worden zodat het product in het lagere deel van de gehoorgang doordringt.
Een fles is voldoende voor de behandeling van een hond met beiderzijdse otitis.
Het diergeneesmiddel dient bij kamertemperatuur te worden gebruikt (d.w.z. geen koud product toedienen).
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij 3 en 5 maal de voorgeschreven dosering werden noch lokale noch algemene bijwerkingen waargenomen, met uitzondering van enkele honden die erytheem en papulae hadden in de gehoorgang.
Binnen tien dagen na het einde van de behandeling werden deze weer normaal.
De cortisol responsniveaus in het serum na ACTH-stimulatie bleven echter binnen de normale waarden gedurende de verlengde behandelingsperiode, hetgeen duidt op een onaangetaste bijnierfunctie.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Oorpreparaten - Combinatie van corticosteroïden en anti-microbiële middelen.
ATCvet code:
QS02CA03
5.1 Farmacodynamische eigenschappen
Het diergeneesmiddel is een vaste combinatie van drie werkzame bestanddelen (corticosteroïd, antimycoticum en antibioticum):
4/20 Hydrocortisonaceponaat is een glucocorticosteroïd behorende tot de klasse van diësters met een potente intrinsieke werking, hetgeen betekent dat het zowel de infectie als de jeuk vermindert, wat leidt tot een snelle verbetering van de klinische symptomen die bij een otitis externa worden waargenomen.
Miconazolnitraat is een synthetisch derivaat van imidazol met een sterke antimycotische werking.
Miconazol remt op selectieve wijze de synthese van ergosterol, wat een essentieel onderdeel is van het membraan van gisten en schimmels inclusief Malassezia pachydermatis.
Resistentiemechanismen tegen azolen bestaan of door accumulatiegebrek van het antimycoticum of door modificatie van het beoogde enzym.
Voor miconazole is geen enkele gestandardiseerde in-vitro gevoeligheidslimiet vastgesteld; maar met de methode die gebruikt wordt door Diagnostics Pasteur werden geen resistente stammen gevonden.
Gentamicinesulfaat is een aminoglycoside bactericide antibioticum dat de eiwitsynthese inhibeert Het werkingsspectrum omvat Gram-positieve en Gram-negatieve bacteriën, zoals de volgende pathogene organismen, geïsoleerd uit hondenoren:
Staphylococcus intermedius, Streptococcus spp., Pseudomonas aeruginosa, Proteus mirabilis, Escherichia coli, enz.
Bij veldonderzoek tussen 2004 en 2007 was de in-vitro activiteit van gentamicine tegen pathogenen, geïsoleerd uit klinische gevallen met een otitis externa in de EU, als volgt:
MIC50 (µg/ml)
MIC50 (µg/ml)
MIC waarden (µg/ml)
N
Staphylococcus.spp Stretococcus.spp Pseudomonas, spp Escherichia coli Proteus spp MIC- minimum inhibitory
0,125 2 0.25 0,125 0,5 concentration
0,5 8 4 2 Tussen 1 en 16
0,031-16 0,06-8 0,031-4 0,031-2 0,06-16
122 23 30 8 16
Aangezien vele bacteriestammen betrokken kunnen zijn bij otitis externa bij de hond, kunnen de resistentiemechanismen variëren.
De fenotypes van bacteriële resistentie tegen gentamicine zijn voornamelijk gebaseerd op drie mechanismen: enzymatische modificatie van aminoglycosiden, onvermogen van het werkzaam bestanddeel om de cel binnen te dringen en wijziging van het doel van de aminoglycoside.
Kruisresistentie gaat hoofdzakelijk gepaard met efflux-pompen die resistentie verschaffen aan β - lactam antibiotica, quinolonen en tetracyclines, afhankelijk van het specifieke karakter van de pomp met zijn substraat.
Gevallen van co-resistentie zijn beschreven, d.w.z. genen die resistent zijn tegen gentamicine blijken fysisch verbonden te zijn met andere antimicrobiële resistentiegenen die overgebracht worden tussen pathogenen dankzij overdraagbare genetische elementen zoals plasmides, integrons en transposons.
Er waren weinig gentamicine-resistente bacteriën geïsoleerd van honden met otitis externa vóór de behandeling (bepaald volgens de CLSI richtlijn ≥ 16 µg/ml):
2,4 en 13% van Staphylococcus spp.
(van de 122 stammen) en Proteus spp.
(van de 16 stammen) respectievelijk.
Stroptococcus spp, Pseudomona spp, Eschericha coli) waren volledig gevoelig voor gentamicine.
5.2 Farmacokinetische eigenschappen
Na toepassing van het diergeneesmiddel in de gehoorgang, is de absorptie van miconazol en gentamicine door de huid verwaarloosbaar.
5/20 Hydrocortisonaceponaat is een glucocorticosteroïd dat tot de klasse van diësters behoort.
De systemische biologische beschikbaarheid in het bloed is laag.
Deze omzetting is verantwoordelijk voor de werkzaamheid van deze therapeutische klasse.
Bij laboratoriumdieren wordt hydrocortisonaceponaat op dezelfde wijze uitgescheiden als hydrocortison (andere naam voor endogeen cortisol) via de urine en de faeces.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vloeibare paraffine.
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
Houdbaarheid na eerste opening van de fles:
10 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Multidosis fles bestaande uit twee geëxtrudeerde delen, één uitwendige, witte, harde tube van propyleen en één inwendig (ethyleenmetacrylzuur)-zinkcopolymeer (Surlyn) flexibel zakje met een stalen bal, afgesloten met een 1 ml doserende luchtledige pomp voorzien van een flexibel atraumatisch buisje en afgedekt met een plastic dop.
De doos bevat 1 multidosis fles (de inhoud van 10 ml is gelijkwaardig aan 10 doseringen).
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK Tel.
0033/4.92.08.73.00 0033/4 92 08 73 48 0033/4.92.08.73.48 E-mail. dar@virbac.fr
6/20 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/085/001
9.
DATUM EERSTE VERGUNNING
20/11/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
11/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
7/20 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
DER VAN DE
DER VAN DE VERGUNNING VOOR DE
VERANTWOORDELIJK VOOR VRIJGIFTE
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
9/20 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10/20 A.
ETIKETTERING
11/20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS MET 1 MULTIDOSIS CONTAINER MET 10 DOSERINGEN
1.
BENAMING VAN HET DIERGENEESMIDDEL
Easotic, oordruppels voor honden Hydrocortisonaceponaat - Miconazol - Gentamicine als sulfaat
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Hydrocortisonaceponaat Miconazol als nitraat Gentamicine als sulfaat
1,11 mg / ml 15,1 mg / ml 1505 IU / ml
3.
FARMACEUTISCHE VORM
Oordruppels
4.
VERPAKKINGSGROOTTE
10 ml (10 doseringen).
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
6.
INDICATIE
Behandeling van acute otitis externa en acute verergering van recidiverende otoitis externa
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Auriculair gebruik.
Vóór de eerste toediening de fles goed schudden en op de pomp drukken.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Lees vóór gebruik de bijsluiter.
12/20 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na het openen binnen 10 dagen gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
De resten in overeenstemming met de lokale vereisten verwijderen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/085/001
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
13/20 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
MULTIDOSIS FLES
1.
BENAMING VAN HET DIERGENEESMIDDEL
Easotic, oordruppels voor honden Hydrocortisonaceponaat - Miconazol - Gentamicine
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Hydrocortisonaceponaat Miconazol als nitraat Gentamicine als sulfaat
1,11 mg / ml 15,1 mg / ml 1505 IU / ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml (10 doseringen).
4.
TOEDIENINGSWEG
Auriculair gebruik.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na het openen binnen 10 dagen gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14/20 B.
BIJSLUITER
15/20 BIJSLUITER Easotic, oordruppels voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
2.
BENAMING VAN HET DIERGENEESMIDDEL
Easotic, oordruppels voor honden
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Hydrocortisonaceponaat Miconazol als nitraat Gentamicine als sulfaat
1,11 mg / ml 15,1 mg / ml 1505 IU / ml
4.
INDICATIES
Behandeling van acute otitis externa en acute verergering van recidiverende otoitis externa veroorzaakt door gentamicine-gevoelige bacteriën en door miconazol-gevoelige schimmels, met name Malassezia pachydermatis.
5.
CONTRA-INDICATIES
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen, voor corticosteroïden, voor andere azole antimycotica en voor andere aminoglycosiden.
In geval van overgevoeligheid voor één van de componenten, moet de behandeling worden stopgezet en dient met een aangepaste therapie te worden begonnen.
Niet gebruiken in geval van trommelvliesperforatie.
Niet gelijktijdig gebruiken met stoffen waarvan bekend is dat ze ototoxiciteit veroorzaken.
6.
BIJWERKINGEN
Lichte tot matige roodheid van het oor was normaal (2,4% van de behandelde honden).
Papulae werden niet vaak waargenomen (minder dan 1% van de behandelde honden).
In alle gevallen, werd de behandeling met het diergeneesmiddel niet stopgezet en alle honden genazen zonder enige specifieke therapie.
Het gebruik van oorpreparaten kan gepaard gaan met gehoorstoornissen, meestal is dit tijdelijk, en vooral bij oude honden.
Indien dit voorkomt, dient de behandeling te worden stopgezet.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
16/20 7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Auriculair gebruik.
Eén ml bevat 1.11 mg hydrocortisonaceponaat, 15,1 mg miconazol (als nitraat) en 1505 IU gentamicine (als sulfaat).
Vóór de eerste toediening de fles goed schudden en op de pomp drukken.
De aanbevolen dosering is 1 ml per besmet oor, éénmaal per dag gedurende vijf opeenvolgende dagen.
Breng het atraumatische buisje aan in de gehoorgang.
Dien één dosering toe (1 ml) in elk aangetast oor.
De juiste dosering wordt verkregen door één enkele pompslag.
Dankzij de luchtledige pomp kan het product worden toegediend ongeacht de positie van de fles.
ins dosering / oor / dag gedurende 5 dagen 1
Ongeacht de positie
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Een fles is voldoende voor de behandeling van een hond met beiderzijdse otitis.
Het diergeneesmiddel dient bij kamertemperatuur te worden gebruikt (d.w.z. geen koud product toedienen).
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
17/20 Na het openen binnen 10 dagen gebruiken.
12.
SPECIALE WAARSCHUWINGEN
Daarom dient door uitgebreid onderzoek te worden bepaald wat de primaire oorzaak is.
Het gebruik van het diergeneesmiddel dient gebaseerd te zijn op de identificatie van de causale agentia en op een gevoeligheidsbepaling en er moet rekening worden gehouden met het officiële en lokale antimicrobiële beleid.
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
Aangezien de systemische absorptie van hydrocortisonaceponaat, gentamicinesulfaat en miconazolnitraat verwaarloosbaar is, is het onwaarschijnlijk dat teratogene, foetotoxische of maternotoxische effecten zullen optreden bij toediening van de voorgeschreven dosering bij honden.
Uitsluitend gebruiken overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
Compatibiliteit met oorreinigers is niet aangetoond.
In geval van accidenteel huidcontact, wordt aanbevolen de huid met water af te spoelen.
Vermijd contact met de ogen.
Mocht dit toch voorkomen, spoel dan goed uit met water.
In geval van oogirritatie, raadpleeg een arts.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem/haar de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
11/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Het diergeneesmiddel is een vaste combinatie van drie werkzame bestanddelen: corticosteroïd, antimycoticum en antibioticum.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 Wavre Tel:
32 (0) 10 47 06 35
Luxembourg/Luxemburg VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 Wavre Tel:
32 (0) 10 47 06 35
18/20 Република България ERGON MILANOVA Lulin, 10 rue Orion Appt.1 BL-145 A Sofia Tel:
359 282 591 04 Č eská republika GS PARTNERS SRO Porcernicka 96 CZ-108 03 Praha 10 Tel:
420 267 021 258 Danmark VIRBAC DANMARK A/S Profilvej 1 6000 Kolding Tlf.: + 45 75521244 Deutschland VIRBAC TIERARZNEIMITTEL GMBH West Rögen 20 D-23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006 Ελλάδα VIRBAC HELLAS A.E.
23 rd Klm National Road Athens-Lamia GR-14565 Agios Stefanos (Athens) Tel:
30 210 6219520 España VIRBAC ESPAÑA, S.A.
C/Angel Guimera 179-181- E-08950 - Esplugues de Llobregat (Barcelona) Tel:
34 (93) 470 79 40 France VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
353 (61) 314 933
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC ÖSTERREICH GMBH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260 Polska ANIMAL TRADE SP.
Z.O.C.
Ul.
Poleczki 47 P-02-822 Warszawa Tel:
48 (22) 332 75 90/91 Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P-2080 Almeirim Tel:
351 243 570 500 România VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Slovenija VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC S.R.L.
Via dei Gracchi 30 I-20146 Milano Tel:
Slovenská republika ING.
GOSCIKOVA Schurmanova 15 SK-949 010 Nitra Tel:
420 739 572 634 Suomi/Finland VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
19/20 Κύ pρος VIRBAC HELLAS A.E.
23 rd Klm National Road Athens-Lamia GR-14565 Agios Stefanos (Athens) Tel:
30 210 6219520 Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006 Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006
Sverige VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 United Kingdom VIRBAC LTD UK-Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
20/20
European Medicines Agency
EMEA/CVMP/042
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport.
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Econor?
Econor is een voormengsel voor gemedicineerd voer voor varkens.
Het voormengsel wordt door varkensvoer gemengd door een bevoegde voederfabriek en het resulterende “ gemedicineerde voer” wordt vervolgens gedistribueerd naar de veehouder voor de behandeling van een groot aantal varkens.
Econor bevat 0,5%, 1%, 10% en 50% van het werkzame bestanddeel valnemuline.
Het is mogelijk dat niet alle concentraties in uw land beschikbaar zijn.
Wanneer wordt Econor voorgeschreven?
Econor is een antibioticum.
Het wordt voorgeschreven voor varkens voor het behandelen en voorkómen van een aantal infectieziekten die door bacteriën worden veroorzaakt en die de longen (nl. enzoötische varkenspneumonie) of het maag-darmkanaal (nl. varkensdysenterie, porcine proliferatieve enteropathie (ileïtis) of porcine colon spirochetose (colitis)) aantasten.
Econor verbetert de gezondheid en het gewicht van de behandelde varkens, maar vernietigt mogelijk niet volledig de bacteriën die longinfectie veroorzaken.
Econor wordt vermengd met varkensvoer.
De dosis en de behandelingsduur zijn afhankelijk van de aandoening waarvoor het wordt gebruikt.
Zie de bijsluiter voor meer informatie.
Hoe werkt Econor?
Het werkzame bestanddeel van Econor is valnemuline, een antibioticum dat tot de pleuromutilinegroep behoort.
De werking berust op blokkering van de productie van eiwitten in de ribosomen van de bacteriën en remming van de groei van bacteriën.
Valnemuline is werkzaam tegen een breed scala aan bacteriën, met inbegrip van de bacteriën die verantwoordelijk zijn voor de hierboven genoemde aandoeningen van het spijsverteringskanaal en de luchtwegen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Econor onderzocht?
De antimicrobiële werkzaamheid van valnemuline tegen bacteriën die de genoemde ziekten bij varkens veroorzaken, is onderzocht in microbiologische laboratoria.
De werkzaamheid van Econor bij de genoemde indicaties werd onderzocht in provocatiestudies (d.w.z. dat varkens kunstmatig met de bacteriën werden besmet) of in veldstudies (d.w.z. natuurlijke infecties onder veehouderijomstandigheden).
De veldstudies werden uitgevoerd in een groot aantal veehouderijen in verschillende Europese landen waarbij diverse (gekruiste) varkensrassen betrokken waren.
Econor werd voorgeschreven voor het behandelen van reeds door een ziekte getroffen dieren of voor het voorkómen van de uitbraak van de ziekte bij varkens die in aanraking kwamen met zieke dieren of op veehouderijen met een voorgeschiedenis van herhaaldelijk terugkerende ziekte.
Tijdens de klinische studies werden de varkens tot maximaal 4 weken (afhankelijk van de ziekte) uitsluitend gevoerd met gemedicineerd voer dat valnemuline in verschillende concentraties bevatte (afhankelijk van de ziekte).
De werkzaamheid van Econor werd vergeleken met de werkzaamheid van een orale (via de mond) behandeling met andere antibiotica die in de EU zijn goedgekeurd voor deze indicatie of met dieren die geen enkele medicatie kregen.
Welke voordelen bleek Econor tijdens de studies te hebben?
In de studies naar de behandeling en preventie van varkensdysenterie, werd deze ziekte succesvol behandeld met Econor in het voer in een dosis van 3-4 mg valnemuline/kg lichaamsgewicht/dag (d.w.z.
75 mg/kg voer) gedurende ten minste 7 dagen.
Econor in een dosis van 1-1,5 mg valnemuline/kg lichaamsgewicht/dag (d.w.z.
25 mg/kg voer) voorkwam effectief het optreden van de ziekte.
In de studies naar de behandeling en preventie van enzoötische varkenspneumonie verminderde Econor in het voer in een dosis van 10-12 mg valnemuline/kg lichaamsgewicht/dag (d.w.z.
200 mg/kg voer) longlaesies (longletsel) en verbeterde het klinische symptomen en groeisnelheid van de varkens.
Infectie met Mycoplasma hyopneumoniae werd echter niet geëlimineerd.
Bij de preventie van porcine colon spirochetose (colitis) hield Econor in het voer in een dosis van 1-1,5 mg valnemuline/kg lichaamsgewicht/dag (d.w.z.
25 mg/kg voer) effectief de klinische symptomen onder controle en voorkwam het bij niet-behandelde varkens gewichtsverlies veroorzaakt door de ziekte.
Voor de behandeling van porcine proliferatieve enteropathie (ileïtis) verbeterde Econor in het voer in een dosis van 3-4 mg valnemuline/kg lichaamsgewicht/dag (d.w.z.
75 mg/kg voer) gedurende 10 dagen de klinische toestand van de varkens, verminderde het diarree en verbeterde het de productiviteit.
Welke bijwerkingen heeft Econor?
Ernstige bijwerkingen na het gebruik van Econor zijn voornamelijk in verband gebracht met het Deense en Zweedse landvarken en kruisingen hiervan.
Grote voorzichtigheid is dan ook geboden bij het gebruik van Econor bij varkens van Scandinavische oorsprong.
Varkens die last hebben van bijwerkingen zijn pyretisch (hebben een hoge temperatuur) en hebben geen eetlust; in ernstige gevallen kunnen ze hun coördinatie kwijtraken en blijven liggen.
Sommige varkens kunnen ook last krijgen van oedeem (zwelling veroorzaakt door vochtophoping) of erytheem (roodheid) op het achterlijf en palpebraal oedeem (oedeem van het ooglid).
©EMEA 2006
2/3
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Voorkom rechtstreeks contact met huid, mond en neus tijdens het mengen van Econor en in de omgang met het uiteindelijke voer.
Econor is speciaal ontwikkeld voor varkens en is niet bedoeld voor toepassing bij de mens.
Als iemand Econor echter per ongeluk inslikt, moet onmiddellijk medische hulp worden ingeroepen en moet het etiket aan de arts worden getoond.
Mensen van wie bekend is dat ze allergisch (overgevoelig) zijn voor valnemuline, dienen voorzichtig om te gaan met Econor.
Hoe lang duurt het voordat behandelde varkens kunnen worden geslacht en het vlees voor menselijke consumptie kan worden gebruikt (wachttijd)?
Na de laatste toediening van Econor (in het voer) mogen varkens gedurende één dag niet worden geslacht.
Waarom is Econor goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Econor groter zijn dan de risico’ s ervan voor het voorkomen of behandelen van een groot aantal verschillende aandoeningen van het spijsverteringskanaal en de luchtwegen bij varkens.
Het CVMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Econor.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Econor:
De vergunning is op 12 maart 2004 hernieuwd.
Op het etiket van de verpakking staat of dit product al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in januari 2007
©EMEA 2006
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Econor 1% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Econor bevat valnemuline in de vorm van valnemulin-hydrochloride
Werkzaam bestanddeel Valnemulin hydrochloride
532,5 mg/g
106,5 mg/g
10,65 mg/g
5,325 mg/g
Equivalent aan valnemulin base
500 mg/g
100 mg/g
10 mg/ g
5 mg/g
Excipients
Hypromellose en talk
Hypromellose en talk Colloidaal anhydrosus silicum Isopropyl myristat Lactose
Hypromellose en talk Colloidaal anhydrosus silicum Isopropyl myristat Lactose
Hypromellose en talk Colloidaal anhydrosus silicum Isopropyl myristat Lactose
Hulpstoff(en):
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Voormengsel met medicinale werking voor gemedicineerd voer
4.
KLINISCHE GEGEVENS
4.1 Doeldiersort
Varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep.
Behandeling en preventie van enzoötische varkenspneumonie.
Bij een aanbevolen dosis van 10-12 mg/kg lichaamsgewicht verminderen de longlaesies en het gewichtsverlies doch de Mycoplasma hyopneumoniae infectie zal niet volledig verdwijnen.
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (illeïtis) bij varkens.
Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep.
Valnemuline mag niet worden toegediend aan konijnen, vanwege de toxiciteit voor deze diersoort.
4.4 Speciale waarschuwingen voor < elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Bijwerkingen zijn voorgekomen na gebruik van Econor.
Grote voorzichtigheid is geboden bij het gebruik van Econor bij varkens die van Scandinavische oorsprong zijn en wel speciaal het Deense en Zweedse landvarken en hun kruisingen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In het geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
4.6 Bijwerkingen
Medicatie van varkens met Econor in de Europese gemeenschap heeft aanleiding gegeven tot bijwerkingen.
Van de gevallen die zijn gemeld in 1999 en 2000 kwam de meerderheid voor in Denemarken en Zweden (en 1 geval in respectievelijk Finland en Ierland).
In deze landen bedroeg de incidentie 0,03 tot 1,76% van alle behandelde varkens.
Op de betreffende bedrijven was een derde van de behandelde varkens aangedaan met een mortaliteit van 1%.
De varkens die waren aangedaan vertonen pyrexie, aten niet meer en vertoonden in ernstige gevallen incoördinatie, ataxie en kunnen langdurig gaan liggen.
Een deel van deze varkens kan ook lijden aan oedeem of erytheem (aan de achterhand), en palpeerbaar oedeem.
De reactie is onderzocht in gecontroleerde experimenten bij gevoelige dieren.
De mortaliteit was minder dan 1%, maar kan als gevolg van secundaire infecties toenemen.
In dergelijke gevallen is direct stoppen van de medicatie aanbevolen.
Ernstig aangetaste varkens dienen verplaatst te worden naar een schoon droog hok en moeten symptomatisch behandeld worden inclusief de behandeling van de op dat moment voorkomende ziekte.
Een epidemiologisch onderzoek heeft uitgewezen dat er mogelijks een grotere gevoeligheid bestaat voor de bijwerkingen bij het Deense en Zweedse landvarken en kruisingen hiervan, met name bij jonge varkens.
Valnemuline wordt goed geaccepteerd in het voer, maar bij concentraties van meer dan 200 mg/kg voer kan gedurende de eerste dagen een tijdelijke, vermindering van de voerconsumptie optreden, omdat het voer onsmakelijk wordt.
3 4.7 Gebruik tijdens dracht, lactatie of leg
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is niet bewezen dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Men heeft aangetoond dat valnemulin interacties heeft met ionofore producten zoals monensin, salinomycine en narasin, waardoor er symptomen optreden die niet van een ionofore toxicose kunnen onderscheiden worden.
De dieren mogen gedurende ten minste 5 dagen vóór en na de behandeling met valnemulin geen producten toegediend krijgen die monensin, salinomycine of narasin bevatten.
Dit zou tot ernstige groeivertraging, ataxie, paralyse of de dood kunnen leiden.
4.9 Dosering en toedieningsweg
Toediening in het voer.
De opname van het gemedicineerde voer hangt af van de klinische conditie van het dier.
Om de juiste dosering te verkrijgen moet de concentratie Econor worden bijgesteld.
Het kan ook nodig zijn om de mengconcentraties te verhogen bij oudere varkens of varkens met een beperkte voeding om de beoogde dosering te verkrijgen.
Indicatie Behandeling van
Toedieningsperiode van het gemedicineerde voer als enig dagelijksrantsoen
Toepassing in voer
varkensdysenterie
3-4 mg/kg lichaamsgewicht/dag
Verwerking van 75 mg actieve stof per kg voer met:
Econor 50% -150 mg/kg voer Econor 10% -750 mg/kg voer Econor 1% -7,5 g/kg voer Econor 0,5% -15 g/kg voer
Deze dosering is effectief bij de behandeling van klinische ziekten, maar hogere doses of een langere behandelingsduur kunnen noodzakelijk zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van varkensdysenterie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt moet de diagnose worden herzien.
Indicatie Behandeling van klinische tekenen
Toedieningsperiode van het gemedicineerde voer als enig dagelijksrantsoen
Toepassing in voer
van porcine proliferatieve
2 weken of tot de ziekteverschijnselen
Verwerking van 75 mg actieve stof per kg voer met:
Econor 50% -150 mg/kg voer Econor 10% -750 mg/kg voer Econor 1% -7,5 g/kg voer Econor 0,5% -15 g/kg voer
4 Deze dosering is effectief bij een normale situatie bij het behandelen van de klinische tekenen van de ziekte, maar hogere doseringen of een langere behandelingsduur kunnen nodig zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van porcine proliferatieve enteropathie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt moet de diagnose worden herzien.
Bij ernstig aangetaste dieren, die niet binnen 3-5 dagen reageren op de behandeling dient een parenterale behandeling overwogen te worden.
1,0-1,5 mg/kg lichaamsgewicht/dag
Minimaal 7 dagen tot 4 weken
Verwerking van 25 mg actieve stof per kg voer met:
Econor 50% -50 mg/kg voer
Klinische tekenen van porcine colon spirochetose (colitis)
4 weken
Econor 10% -250 mg/kg voer Econor 1% -2,5 g/kg voer Econor 0,5% -5 g/kg voer
Langdurig preventief gebruik van valnemuline dient te worden vermeden door verbeterd beleid en grondig reinigen en desinfecteren.
Het uitroeien van de infectie op de boerderij dient te worden overwogen.
Indicatie Voorkomen en behandeling van
Dosering (actief bestanddeel)
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
enzoötische pneumonie bij varkens
10-12 mg/kg lichaamsgewicht/dag
Tot 3 weken
Verwerking van 200 mg actieve stof per kg voer met:
Econor 50% -400 mg/kg voer Econor 10% -2 g/kg voer
Als complicatie bij enzoötische pneumonie kan een secundaire infectie door organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae optreden, waarvoor een speciale medicatie vereist is.
Instructies voor het mengen:
Tijdens pelleteringsprocessen bij een temperatuur van 75°C blijkt het product stabiel te zijn.
Agressieve pelleteringsomstandigheden bijv. bij temperaturen hoger dan 80°C en het gebruik van bijtende stoffen bij het mengen van het voer dienen te worden voorkomen.
Econor 50% mg Econor 50% voormengsel met medicinale werking / kg voer = vereiste dosis (mg/kg) x 2 x lichaamsgewicht (kg) / dagelijkse voerconsumptie (kg) Om een goed mengsel en een gelijkmatige opname te realiseren, moet een voormengsel gebruikt worden.
De vereiste hoeveelheid product wordt zorgvuldig vermengd met een voedingsingrediënt van dezelfde fysische aard (bijv. grof gemalen zemelig tarwemeel) in de verhouding:
1 deel Econor 50% voormengsel met medicinale werking op 20 delen voedingsingrediënt.
5 Econor 10% mg Econor 10% voormengsel met medicinale werking/kg voer = vereiste dosis (mg/kg) x 10 x lichaamsgewicht (kg) / dagelijkse voerconsumptie (kg) Om een goed mengsel en een gelijkmatige opname te realiseren, wordt het gebruik van een voormengsel aanbevolen.
De vereiste hoeveelheid product wordt zorgvuldig vermengd met een voedingsingrediënt van dezelfde fysische aard (bijv. grof gemalen zemelig tarwemeel) in de verhouding:
1 deel Econor 10% voormengsel met medicinale werking op 10 delen voedingsingrediënt.
Econor 1% mg Econor 1% voormengsel met medicinale werking/kg voer = vereiste dosis (mg/kg) x 100 x lichaamsgewicht (kg) / dagelijkse voerconsumptie (kg) Om een goed mengsel en een gelijkmatige opname te realiseren, voornamelijk bij een menging van minder dan 5 kg/ton voeder, wordt het gebruik van een voormengsel aanbevolen.
De vereiste hoeveelheid product wordt zorgvuldig vermengd met een voedingsingrediënt van dezelfde fysische aard (bijv. grof gemalen zemelig tarwemeel) in de verhouding:
1 deel Econor 1% voormengsel met medicinale werking op 10 delen voedingsingrediënt.
Econor 0.5% mg Econor 0,5% voormengsel met medicinale werking/kg voer = vereiste dosis (mg/kg) x 200 x lichaamsgewicht (kg) / dagelijkse voerconsumptie (kg)
Bij varkens die een dosis toegediend kregen die 5 maal hoger was dan de aanbevolen dosis, werden geen vergiftigingsverschijnselen waargenomen.
4.11 Wachttijd
1 dag
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: antibioticum voor systemisch gebruik, ATCvet code:
QJ01XQ02
5.1 Pharmacodynamische eigenschappen
Valnemuline is een antibioticum dat tot de pleuromutilinegroep behoort.
De activiteit van deze antibioticumklasse berust op de inhibitie bij de start van de proteïnesynthese op het niveau van de bacteriële ribosomen.
Valnemuline vertoont een hoge werkzaamheid tegen Mycoplasma spp. en Spirochaeta zoals Brachyspira hyodysenteriae en Brachyspira pilosicoli.
Species Mycoplasma hyopneumoniae Brachyspira hyodysenteriae Brachyspira pilosicoli Lawsonia intraclluaris
MIC (Range) (µg/ml) 0,0009 – 0,125 0,025 – 4,0 0,0156 – 2,0 < 2,0 is de concentratie die waarschijnlijk significante remming van de intracellulaire groei veroorzaakt
MIC50 (µg/ml) 0,0025 0,2 0,0156
MIC90 (µg/ml) 0,01 1,0 0,5
Valnemuline heeft een geringe werkzaamheid tegen Enterobacteriaceae, zoals Salmonella spp. en Escherichia coli.
6 5.2 Pharmacokinetische eigenschappen
Bij varkens werd na één orale dosis radioactief gemerkt materiaal een absorptie van meer dan 90% aangetoond.
De piekconcentraties van het radioactief gemerkte of “ koude” materiaal in het plasma (Cmax) werden 1-4 uur na toediening (tmax) bereikt, met een plasmahalveringstijd (t½) uitgaande van niet radioactief gemerkte gegevens tussen 1 en 4½ uur.
Er werd een lineair verband tussen de concentratie en de toegediende dosis waargenomen.
Na herhaalde toediening trad een lichte accumulatie op, echter binnen 5 dagen werd een stabiele toestand bereikt.
Vanwege een belangrijk 'first pass' effect worden de plasmaconcentraties beïnvloed door de wijze van toedienen, echter in verhouding tot plasma vormt valnemuline een hoge concentratie in weefsels, met name in de longen en de lever.
Vijf dagen na de laatste van 15 doses radioactief gemerkte valnemuline die aan varkens werden toegediend, was de concentratie in de lever meer dan 6 maal zo hoog als die in het plasma.
Twee uur nadat het gemedicineerd voormengsel, dat 4 weken lang tweemaal daags in een dosis van 15 mg/kg lichaamsgewicht/dag was toegediend, werd gestopt, was de leverconcentratie 1,58 µg/g en de longconcentratie 0,23 µg/g, terwijl de concentraties in het plasma niet waarneembaar waren.
Het product wordt bij varkens intensief gemetaboliseerd en de excretie van het moedermolecuul en haar metabolieten vindt voornamelijk plaats via de gal.
73% - 95% van de totale dagdosis radioactiviteit werd teruggevonden in de faeces.
De plasmahalveringstijd bedroeg 1,3 - 2,7 uur en het grootste gedeelte van de totaal toegediende radioactiviteit werd binnen 3 dagen na de laatste toediening uitgescheiden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Econor 0.5%, Econor 1%, Econor 10% Hypromellose talk Colloidaal watervrij silicum Isopropyl myristaat Lactose
Econor 50% Hypromellose talk
6.1 Onverenigbaarheden
Geen bekend
Econor 0.5% 3 jaar.
Econor 50%, Econor 10%, Econor 1%:
5 jaar Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
7 6.3 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
6.4 Aard en samenstelling van de primaire verpakking
Econor 10%, Econor 50%:
1 x 1 kg en 1 x 25 kg plastic zak met aluminium voering.
1 x 1 kg, 1 x 2,5 kg en 1 x 25 kg plastic zak met aluminium voering.
1 x 5 kg en 1 x 25 kg plastic zak met aluminium voering.
6.5 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikt diergeneesmiddel of restanten hiervan dient in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health Austria GmbH Biochemiestrasse 10 A-6250 Kundl Austria + 43 (0)5338 2000
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/98/010/004-006 (Econor 1%) EU/2/98/010/017-018 (Econor 10%) EU/2/98/010/021-022 (Econor 50%) EU/2/98/010/023-024 (Econor 0,5%)
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
12 maart 1999/12 maart 2004
8 10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
9 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE VERKOOP, LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
10 A.
HOUDER(S) VAN DE VERGUNNING(EN) VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE VERKOOP, LEVERING EN/OF HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
De officiële richtsnoeren inzake de verwerking van voormengsels met medicinale werking in eindvoer dienen in acht te worden genomen.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
ANDERE VOORWAARDEN
Niet van toepassing
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
11 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
2377/90 van de Raad
Farmacologisch
Indicator-
Dier-
MRLs
Te
Overige
werkzame
residu
soorten
onderzoeken
bepalingen
substantie(s)
Valnemuline1 Valnemuline
100 µg/kg 500 µg/kg 50 µg/kg
Nieren Lever Spier
Bijlage II van Verordening (EEG) nr.
2377/90 van de Raad
Farmacologisch werkzame stof Hypromellose 2
Diersoorten Alle voedselproducerende soorten
Overige bepalingen
Gezuiverde talk3
Alle voedselproducerende soorten
Colloïdale watervrije silica
Alle voedselproducerende soorten
L 320 van 28.11.98 2 PB nr.
L 272 van 25.10.96 3 PB nr.
L 272 van 25.10.96
12 BIJLAGE III
ETIKETTERING
1.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 1% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
10 mg/g
3.
FARMACEUTISCHE VORM
Voormengsel met medicinale werking voor gemedicineerd voer
4.
VERPAKKINGSGROOTTE
1 kg 2,5 kg 25 kg
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
1 dag
15 9.
SPECIALE WAARSCHUWINGEN
Dien het product niet toe aan varkens die ionofore producten krijgen.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is het niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In geval van accidentele inname dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.Grote voorzichtigheid is geboden bij het gebruik van Econor bij varkens die van Scandinavische oorsprong zijn en wel speciaal het Deense en Zweedse landvarken en hun kruisingen.
Voor meer informatie, zie de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, INDIEN VAN TOEPASSING
Uitsluitend voor diergeneeskundig gebruik
Afgifte op diergeneeskundig voorschrift.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
16 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN
Buiten het bereik en zicht van kinderen bewaren
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/010/004 (1 kg) EU/2/98/010/005 (2,5 kg) EU/2/98/010/006 (25 kg)
17.
PARTIJNUMMER VAN DE FABRIKANT
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 10% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
100 mg/g
3.
FARMACEUTISCHE VORM
Voormengsel met medicinale werking voor gemedicineerd voer
4.
VERPAKKINGSGROOTTE
1 kg 25 kg
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep.
Behandeling en preventie van enzoötische varkenspneumonie.
Bij een aanbevolen dosis van 10-12 mg/kg lichaamsgewicht verminderen de longlaesies en het gewichtsverlies doch de Mycoplasma hyopneumoniae infectie zal niet volledig verdwijnen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer.
Lees voor het gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
1 dag
18 9.
SPECIALE WAARSCHUWINGEN
Dien het product niet toe aan varkens die ionofore producten krijgen.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is het niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In geval van accidentele inname dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.Grote voorzichtigheid is geboden bij het gebruik van Econor bij varkens die van Scandinavische oorsprong zijn en wel speciaal het Deense en Zweedse landvarken en hun kruisingen.
Voor meer informatie, zie de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik
Afgifte op diergeneeskundig voorschrift.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
19 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN
Buiten het bereik en zicht van kinderen bewaren
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/010/017 (1 kg) EU/2/98/010/018 (25 kg)
17.
PARTIJNUMMER VAN DE FABRIKANT
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 50% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
500 mg/g
3.
FARMACEUTISCHE VORM
Voormengsel met medicinale werking voor gemedicineerd voer
4.
VERPAKKINGSGROOTTE
1 kg 25 kg
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep Behandeling en preventie van enzoötische varkenspneumonie.
Bij een aanbevolen dosis van 10-12 mg/kg lichaamsgewicht verminderen de longlaesies en het gewichtsverlies doch de Mycoplasma hyopneumoniae infectie zal niet volledig verdwijnen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer.
Lees voor het gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
1 dag
21 9.
SPECIALE WAARSCHUWINGEN
Dien het product niet toe aan varkens die ionofore producten krijgen.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is het niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
In geval van accidentele inname dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.Grote voorzichtigheid is geboden bij het gebruik van Econor bij varkens die van Scandinavische oorsprong zijn en wel speciaal het Deense en Zweedse landvarken en hun kruisingen.
Voor meer informatie, zie de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik
Afgifte op diergeneeskundig voorschrift.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
22 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN
Buiten het bereik en zicht van kinderen bewaren
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/010/021 (1 kg) EU/2/98/010022 (25 kg)
17.
HET PARTIJNUMMER VAN DE FABRIKANT
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 0,5% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
5 mg/g
3.
FARMACEUTISCHE VORM
Voormengsel met medicinale werking voor gemedicineerd voer
4.
VERPAKKINGSGROOTTE
5 kg 25 kg
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer.
Lees voor het gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
1 dag
24 9.
SPECIALE WAARSCHUWINGEN
Dien het product niet toe aan varkens die ionofore producten krijgen.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is het niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In geval van accidentele inname dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.Grote voorzichtigheid is geboden bij het gebruik van Econor bij varkens die van Scandinavische oorsprong zijn en wel speciaal het Deense en Zweedse landvarken en hun kruisingen.
Voor meer informatie, zie de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik
Afgifte op diergeneeskundig voorschrift.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
25 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN
Buiten het bereik en zicht van kinderen bewaren
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/010/023 (5 kg) EU/2/98/010/024 (25 kg)
17.
HET PARTIJNUMMER VAN DE FABRIKANT
BIJSLUITER
Econor 1% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Vergunninghouder Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
Fabrikant:
Novartis Santé Animale S.A.S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 1% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
Valnemulin-hydrochloride
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
Econor 1% voormengsel met medicinale werking bevat valnemuline in de vorm van valnemulin- hydrochloride Valnemulin-hydrochloride equivalent met valnemuline base
10,65 mg/g 10,00 mg/g
Lijst hulpstoffen hypromellose en talk colloïdaal watervrije silica isopropylmyristaat lactose
4.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep
5.
CONTRA-INDICATIES
Dien het product niet toe aan varkens die ionofore producten krijgen.
Valnemuline mag niet worden toegediend aan konijnen vanwege de toxiciteit voor deze diersoort.
28 6.
BIJWERKINGEN
Medicatie van varkens met Econor in de Europese gemeenschap heeft aanleiding gegeven tot bijwerkingen.
Van de gevallen die zijn gemeld in 1999 en 2000 kwam de meerderheid voor in Denemarken en Zweden (en 1 geval in respectievelijk Finland en Ierland).
In deze landen bedroeg de incidentie 0,03 tot 1,76% van alle behandelde varkens.
Op de betreffende bedrijven was een derde van de behandelde varkens aangedaan met een mortaliteit van 1%.
De varkens die waren aangedaan vertonen pyrexie, aten niet meer en vertoonden in ernstige gevallen incoördinatie, ataxie en kunnen langdurig gaan liggen.
Een deel van deze varkens kan ook lijden aan oedeem of erytheem (aan de achterhand), en palpeerbaar oedeem.
De reactie is onderzocht in gecontroleerde experimenten bij gevoelige dieren.
De mortaliteit was minder dan 1%, maar kan als gevolg van secundaire infecties toenemen.
In dergelijke gevallen is direct stoppen van de medicatie aanbevolen.
Ernstig aangetaste varkens dienen verplaatst te worden naar een schoon droog hok en moeten symptomatisch behandeld worden inclusief de behandeling van de op dat moment voorkomende ziekte.
Een epidemiologisch onderzoek heeft uitgewezen dat er mogelijks een grotere gevoeligheid bestaat voor de bijwerkingen bij het Deense en Zweedse landvarken en kruisingen hiervan, met name bij jonge varkens.
Valnemuline wordt goed geaccepteerd in het voer, maar bij concentraties van meer dan 200 mg/kg voer kan gedurende de eerste dagen een tijdelijke, met de dosis samenhangende, vermindering van de voerconsumptie optreden, omdat het voer onsmakelijk wordt.
Als u enige andere bijwerking constateert, neem contact op met uw dierenarts.
7.
DOELDIER WAARVOOR HET DIERGENEESMIDDEL IS BESTEMD
Varkens
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer
De opname van het gemedicineerde voer hangt af van de klinische conditie van het dier.
Om de juiste dosering te verkrijgen moet de concentratie Econor worden bijgesteld.
Het kan ook nodig zijn om de mengconcentraties te verhogen bij oudere varkens of varkens met een beperkte voeding om de beoogde dosering te verkrijgen.
Indicatie Behandeling van
Toedieningsperiode van het gemedicineerde voer als enig dagelijksrantsoen
Toepassing in voer
varkensdysenterie
3-4 mg/kg lichaamsgewicht/dag
Verwerking van 75 mg actieve stof per kg voer met:
Econor 1% -7,5 g/kg voer
29 Deze dosering is effectief bij de behandeling van klinische ziekten, maar hogere doses of een langere behandelingsduur kunnen noodzakelijk zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van varkensdysenterie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt, moet de diagnose worden herzien.
Indicatie Behandeling van klinische tekenen
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
van porcine proliferatieve
3-4 mg/kg lichaamsgewicht/dag
2 weken of tot de ziekteverschijnselen
Deze dosering is effectief bij een normale situatie bij het behandelen van de klinische tekenen van de ziekte, maar hogere doseringen of een langere behandelingsduur kunnen nodig zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van porcine proliferatieve enteropathie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt, moet de diagnose worden herzien.
Bij ernstig aangetaste dieren, die niet binnen 3-5 dagen reageren op de behandeling dient een parenterale behandeling overwogen te worden.
Indicatie Voorkomen van
Dosering (mg actief bestanddeel/kg)
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
Varkensdysenterie Klinische tekenen van porcine colon spirochetose (colitis)
1,0-1,5 mg/kg lichaamsgewicht/dag
Minimaal 7 dagen tot 4 weken 4 weken
Verwerking van 25 mg actieve stof per kg voer met:
Econor 1% -2,5 g/kg voer
Langdurig preventief gebruik van valnemuline dient te worden vermeden door verbeterd beleid en grondig reinigen en desinfecteren.
Het uitroeien van de infectie op de boerderij dient te worden overwogen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Instructies voor het mengen:
mg Econor 1% voormengsel met medicinale werking/kg voer = vereiste dosis (mg/kg) x 100 x lichaamsgewicht (kg) / dagelijkse voerconsumptie (kg)
Tijdens pelleteringsprocessen bij een temperatuur van 75°C blijkt het product stabiel te zijn.
Agressieve pelleteringsomstandigheden bijv. bij temperaturen hoger dan 80°C en het gebruik van bijtende stoffen bij het mengen van het voer dienen te worden voorkomen.
30 Om een goed mengsel en een gelijkmatige opname te realiseren, voornamelijk bij een menging van minder dan 5 kg/ton voeder, wordt het gebruik van een voormengsel aanbevolen.
De vereiste hoeveelheid product wordt zorgvuldig vermengd met een voedingsingrediënt van dezelfde fysische aard (bijv. grof gemalen zemelig tarwemeel) in de verhouding:
1 deel Econor 1% voormengsel met medicinale werking op 10 delen voedingsingrediënt.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
10.
WACHTTIJD
1 dag
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheidstermijn:
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
12.
SPECIALE WAARSCHUWINGEN
Men heeft aangetoond dat valnemuline interacties heeft met de ionofore producten zoals monensine, salinomycine en narasin waardoor er symptomen optreden die niet van een ionofore toxicose kunnen onderscheiden worden..
De dieren mogen gedurende ten minste 5 dagen vóór en na de behandeling met valnemuline geen producten toegediend krijgen die monensin, salinomycine of narasin bevatten.
Dit zou tot ernstige groeivertraging, ataxie, paralyse of de dood kunnen leiden.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is het niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.
Misschien is het voorkomen van deze bijwerkingen gelimiteerd tot Scandinavische landen en lijken de bijwerkingen voornamelijk geassocieerd te zijn met gekruiste varkensrassen waarin het Deense en/of Zweedse landvarken voorkomen.
31 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
De activiteit van deze antibioticumklasse berust op de inhibitie van de start van de proteïnesynthese op het niveau van de bacteriële ribosomen.
32 BIJSLUITER
Econor 10% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Vergunninghouder Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
Fabrikant:
Novartis Santé Animale S.A.S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 10% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
Valnemulin-hydrochloride
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
Econor 10% voormengsel met medicinale werking bevat valnemuline in de vorm van valnemulin- hydrochloride Valnemulin-hydrochloride equivalent met valnemuline base
106,5 mg/g 100 mg/g
Lijst hulpstoffen hypromellose en talk colloïdaal watervrij silica isopropylmyristaat lactose
4.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enterophathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochatose (colitis) wanneer de ziekte is gediagnosticeerd in de troep.
Behandeling en preventie van enzoötische varkenspneumonie.
Bij een aanbevolen dosis van 10-12 mg/kg lichaamsgewicht verminderen de longlaesies en het gewichtsverlies doch de Mycoplasma hyopneumoniae infectie zal niet volledig verdwijnen.
33 5.
CONTRA-INDICATIES
Dien het product niet toe aan varkens die ionofore producten krijgen.
Valnemuline mag niet worden toegediend aan konijnen vanwege de toxiciteit voor deze diersoort.
6.
BIJWERKINGEN
Medicatie van varkens met Econor in de Europese gemeenschap heeft aanleiding gegeven tot bijwerkingen.
Van de gevallen die zijn gemeld in 1999 en 2000 kwam de meerderheid voor in Denemarken en Zweden (en 1 geval in respectievelijk Finland en Ierland).
In deze landen bedroeg de incidentie 0,03 tot 1,76% van alle behandelde varkens.
Op de betreffende bedrijven was een derde van de behandelde varkens aangedaan met een mortaliteit van 1%.
De varkens die waren aangedaan vertonen pyrexie, aten niet meer en vertoonden in ernstige gevallen incoördinatie, ataxie en kunnen langdurig gaan liggen.
Een deel van deze varkens kan ook lijden aan oedeem of erytheem (aan de achterhand), en palpeerbaar oedeem.
De reactie is onderzocht in gecontroleerde experimenten bij gevoelige dieren.
De mortaliteit was minder dan 1%, maar kan als gevolg van secundaire infecties toenemen.
In dergelijke gevallen is direct stoppen van de medicatie aanbevolen.
Ernstig aangetaste varkens dienen verplaatst te worden naar een schoon droog hok en moeten symptomatisch behandeld worden inclusief de behandeling van de op dat moment voorkomende ziekte.
Een epidemiologisch onderzoek heeft uitgewezen dat er mogelijks een grotere gevoeligheid bestaat voor de bijwerkingen bij het Deense en Zweedse landvarken en kruisingen hiervan, met name bij jonge varkens.
Valnemuline wordt goed geaccepteerd in het voer, maar bij concentraties van meer dan 200 mg/kg voer kan gedurende de eerste dagen een tijdelijke, met de dosis samenhangende, vermindering van de voerconsumptie optreden, omdat het voer onsmakelijk wordt.
Als u enige andere bijwerking constateert, neem contact op met uw dierenarts.
7.
DOELDIER WAARVOOR HET DIERGENEESMIDDEL IS BESTEMD
Varkens
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer
De opname van het gemedicineerde voer hangt af van de klinische conditie van het dier.
Om de juiste dosering te verkrijgen moet de concentratie Econor worden bijgesteld.
Het kan ook nodig zijn om de mengconcentraties te verhogen bij oudere varkens of varkens met een beperkte voeding om de beoogde dosering te verkrijgen.
34 Indicatie Behandeling van
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
varkensdysenterie
3-4 mg/kg lichaamsgewicht/dag
Minimaal 7 dagen tot 4 weken of tot de ziekteverschijnselen verdwenen zijn
Deze dosering is effectief bij de behandeling van klinische ziekten, maar hogere doses of een langere behandelingsduur kunnen noodzakelijk zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van varkensdysenterie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt, moet de diagnose worden herzien.
Indicatie Behandeling van klinische tekenen
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
van porcine proliferatieve
3-4 mg/kg lichaamsgewicht/dag
2 weken of tot de ziekteverschijnselen
Deze dosering is effectief bij een normale situatie bij het behandelen van de klinische tekenen van de ziekte, maar hogere doseringen of een langere behandelingsduur kunnen nodig zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van porcine proliferatieve enteropathie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt, moet de diagnose worden herzien.
Bij ernstig aangetaste dieren, die niet binnen 3-5 dagen reageren op de behandeling dient een parenterale behandeling overwogen te worden.
Indicatie Voorkomen van
Dosering (mg actief bestanddeel/kg)
Toedieningsperiode van het gemedicineerde voer als enig dagelijksrantsoen
Toepassing in voer
Varkensdysenterie Klinische tekenen van porcine colon spirochetose (colitis)
1,0-1,5 mg/kg lichaamsgewicht/dag
Minimaal 7 dagen tot 4 weken 4 weken
Verwerking van 25 mg actieve stof per kg voer met:
Econor 10% -250 mg/kg voer
Langdurig preventief gebruik van valnemuline dient te worden vermeden door verbeterd beleid en grondig reinigen en desinfecteren.
Het uitroeien van de infectie op de boerderij dient te worden overwogen.
35 Indicatie Voorkomen en behandeling van
Dosering (mg actief bestanddeel/kg)
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
10-12 mg/kg lichaamsgewicht/dag
Tot 3 weken
Verwerking van 200 mg actieve stof per kg voer met:
Econor 10% -2 g/kg voer
Als complicatie bij enzoötische pneumonie kan een secundaire infectie door organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae optreden, waarvoor een speciale medicatie vereist is.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Instructies voor het mengen:
mg Econor 10% voormengsel met medicinale werking / kg voer = vereiste dosis (mg/kg) x 10 x lichaamsgewicht (kg) / dagelijkse voer-consumptie (kg)
Tijdens pelleteringsprocessen bij een temperatuur van 75°C blijkt Econor stabiel te zijn.
Agressieve pelleteringsomstandigheden bijv. bij temperaturen hoger dan 80°C en het gebruik van bijtende stoffen bij het mengen van het voer dienen te worden voorkomen.
Om een goed mengsel en een gelijkmatige opname te realiseren, wordt het gebruik van een voormengsel aanbevolen.
De vereiste hoeveelheid product wordt zorgvuldig vermengd met een voedingsingrediënt van dezelfde fysische aard (bijv. grof gemalen zemelig tarwemeel) in de verhouding:
1 deel Econor 10% voormengsel met medicinale werking op 10 delen voedingsingrediënt.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
10.
WACHTTIJD
1 dag
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheidstermijn:
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
36 12.
SPECIALE WAARSCHUWINGEN
Men heeft aangetoond dat valnemulineinteracties heeft met de ionofore producten zoals monensine, salinomycine en narasin, waardoor er symptomen optreden die niet van een ionofore toxicose kunnen onderscheiden worden.
De dieren mogen gedurende ten minste 5 dagen vóór en na de behandeling met valnemuline geen producten toegediend krijgen die monensin, salinomycine of narasin bevatten.
Dit zou tot ernstige groeivertraging, ataxie, paralyse of de dood kunnen leiden.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is het niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.
Misschien is het voorkomen van deze bijwerkingen gelimiteerd tot Scandinavische landen en lijken de bijwerkingen voornamelijk geassocieerd te zijn met gekruiste varkensrassen waarin het Deense en Zweedse landvarken voorkomen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
De activiteit van deze antibioticumklasse berust op de inhibitie van de start van de proteïnesynthese op het niveau van de bacteriële ribosomen.
37 BIJSLUITER
Econor 50% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Vergunninghouder Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
Fabrikant:
Sandoz GmbH Schaftenau Plant A-6336 Langkampfen Oostenrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 50% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
Valnemulin-hydrochloride
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
Econor 50% voormengsel met medicinale werking bevat valnemuline in de vorm van valnemulin- hydrochloride Valnemulin-hydrochloride equivalent met valnemuline base
532,5 mg/g 500 mg/g
Lijst hulpstoffen hypromellose en talk
4.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis) Preventie van de klinische tekenen van porcine colon spirochetose (colitis) wanneer de ziekte is gediagnosticeerd in de troep.
Behandeling en preventie van enzoötische varkenspneumonie.
Bij een aanbevolen dosis van 10-12 mg/kg lichaamsgewicht verminderen de longlaesies en het gewichtsverlies doch de Mycoplasma hyopneumoniae infectie zal niet volledig verdwijnen.
5.
CONTRA-INDICATIES
Dien het product niet toe aan varkens die ionofore producten krijgen.
Valnemuline mag niet worden toegediend aan konijnen vanwege de toxiciteit voor deze diersoort.
38 6.
BIJWERKINGEN
Medicatie van varkens met Econor in de Europese gemeenschap heeft aanleiding gegeven tot bijwerkingen.
Van de gevallen die zijn gemeld in 1999 en 2000 kwam de meerderheid voor in Denemarken en Zweden (en 1 geval in respectievelijk Finland en Ierland).
In deze landen bedroeg de incidentie 0,03 tot 1,76% van alle behandelde varkens.
Op de betreffende bedrijven was een derde van de behandelde varkens aangedaan met een mortaliteit van 1%.
De varkens die waren aangedaan vertonen pyrexie, aten niet meer en vertoonden in ernstige gevallen incoördinatie, ataxie en kunnen langdurig gaan liggen.
Een deel van deze varkens kan ook lijden aan oedeem of erytheem (aan de achterhand), en palpeerbaar oedeem.
De reactie is onderzocht in gecontroleerde experimenten bij gevoelige dieren.
De mortaliteit was minder dan 1%, maar kan als gevolg van secundaire infecties toenemen.
In dergelijke gevallen is direct stoppen van de medicatie aanbevolen.
Ernstig aangetaste varkens dienen verplaatst te worden naar een schoon droog hok en moeten symptomatisch behandeld worden inclusief de behandeling van de op dat moment voorkomende ziekte.
Een epidemiologisch onderzoek heeft uitgewezen dat er mogelijks een grotere gevoeligheid bestaat voor de bijwerkingen bij het Deense en Zweedse landvarken en kruisingen hiervan, met name bij jonge varkens.
Valnemuline wordt goed geaccepteerd in het voer, maar bij concentraties van meer dan 200 mg/kg voer kan gedurende de eerste dagen een tijdelijke, met de dosis samenhangende, vermindering van de voerconsumptie optreden, omdat het voer onsmakelijk wordt.
Als u enige andere bijwerking constateert, neem contact op met uw dierenarts.
7.
DOELDIER WAARVOOR HET DIERGENEESMIDDEL IS BESTEMD
Varkens
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer
De opname van het gemedicineerde voer hangt af van de klinische conditie van het dier.
Om de juiste dosering te verkrijgen moet de concentratie Econor worden bijgesteld.
Het kan ook nodig zijn om de mengconcentraties te verhogen bij oudere varkens of varkens met een beperkte voeding om de beoogde dosering te verkrijgen.
Indicatie Behandeling van
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
varkensdysenterie
3-4 mg/kg lichaamsgewicht/dag
Verwerking van 75 mg actieve stof per kg voer met:
Econor 50% -150 mg/kg voer
39 Deze dosering is effectief bij de behandeling van klinische ziekten, maar hogere doses of een langere behandelingsduur kunnen noodzakelijk zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van varkensdysenterie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt moet de diagnose worden herzien.
Indicatie Behandeling van klinische tekenen
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
van porcine proliferatieve
2 weken of tot de ziekteverschijnselen
Verwerking van 75 mg actieve stof per kg voer met:
Econor 50% -150 mg/kg voer
Deze dosering is effectief bij een normale situatie bij het behandelen van de klinische tekenen van de ziekte, maar een hogere dosering of een langere behandelingsduur kan nodig zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van porcine proliferatieve enteropathie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt moet de diagnose worden herzien.
Bij ernstig aangetaste dieren, die niet binnen 3-5 dagen reageren op de behandeling kan een parenterale behandeling overwogen worden.
Indicatie Voorkomen van
Dosering (mg actief bestanddeel/kg)
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
varkensdysenterie Klinische tekenen van porcine colon spirochetose (colitis)
1,0-1,5 mg/kg lichaamsgewicht/dag
Minimaal 7 dagen tot 4 weken 4 weken
Verwerking van 25 mg actieve stof per kg voer met:
Econor 50% -50 mg/kg voer
Langdurig preventief gebruik van valnemuline dient te worden vermeden door verbeterd beleid en grondig reinigen en desinfecteren.
Het uitroeien van de infectie op de boerderij dient te worden overwogen.
Indicatie Voorkomen en behandeling van
Dosering (mg actief bestanddeel/kg)
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
enzoötische pneumonie bij varkens
10-12 mg/kg lichaamsgewicht/dag
Tot 3 weken
Verwerking van 200 mg actieve stof per kg voer met:
Econor 50% -400 mg/kg voer
Als complicatie bij enzoötische pneumonie kan een secundaire infectie door organismen zoals Pasteurella multocida en Actinobacillus pleuropneumoniae optreden, waarvoor een speciale medicatie vereist is.
40 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Instructies voor het mengen:
mg Econor 50% voormengsel met medicinale werking / kg voer = vereiste dosis (mg/kg) x 2 x lichaamsgewicht (kg) / dagelijkse voer-consumptie (kg)
Tijdens pelleteringsprocessen bij een temperatuur van 75°C blijkt het product stabiel te zijn.
Agressieve pelleteringsomstandigheden bijv. bij temperaturen hoger dan 80°C en het gebruik van bijtende stoffen bij het mengen van het voer dienen te worden voorkomen.
Om een goed mengsel en een gelijkmatige opname te realiseren, moet een voormengsel gebruikt worden.
De vereiste hoeveelheid product wordt zorgvuldig vermengd met een voedingsingrediënt van dezelfde fysische aard (bijv. grof gemalen zemelig tarwemeel) in de verhouding:
1 deel Econor 50% voormengsel met medicinale werking op 20 delen voedingsingrediënt.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
10.
WACHTTIJD
1 dag
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheidstermijn:
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
12.
SPECIALE WAARSCHUWINGEN
Men heeft aangetoond dat valnemulineinteracties heeft met de ionofore produkten zoals monensine, salinomycine en narasin, waardoor er symptomen optreden die niet van een ionofore toxicose kunnen onderscheiden worden.
De dieren mogen gedurende ten minste 5 dagen vóór en na de behandeling met valnemuline geen producten toegediend krijgen die monensin, salinomycine of narasin bevatten.
Dit zou tot ernstige groeivertraging, ataxie, paralyse of de dood kunnen leiden.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is het niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
41 Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.
Misschien is het voorkomen van deze bijwerkingen gelimiteerd tot Scandinavische landen en lijken de bijwerkingen voornamelijk geassocieerd te zijn met gekruiste varkensrassen waarin het Deense en Zweedse landvarken voorkomen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
De activiteit van deze antibioticumklasse berust op de inhibitie van de start van de proteïnesynthese op het niveau van de bacteriële ribosomen.
42 BIJSLUITER
Econor 0,5% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Vergunninghouder Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Oostenrijk
Fabrikant:
Novartis Santé Animale S.A.S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Econor 0,5% voormengsel met medicinale werking voor gemedicineerd voer voor varkens.
Valnemulin-hydrochloride
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
Econor 0,5% voormengsel met medicinale werking bevat valnemuline in de vorm van valnemulin- hydrochloride Valnemulin-hydrochloride equivalent met valnemuline base
5,325 mg/g 5,00 mg/g
Lijst hulpstoffen hypromellose en talk colloïdaal watervrije silica isopropylmyristaat lactose
4.
INDICATIES
Behandeling en preventie van varkensdysenterie.
Behan deling van de klinische tekenen van porcine proliferatieve enteropathie (ileïtis).
Preventie van klinische tekenen van porcine colon spirochetose(colitis) wanneer de ziekte is gediagnosticeerd in de troep.
5.
CONTRA-INDICATIES
Dien het product niet toe aan varkens die ionofore producten krijgen.
Valnemuline mag niet worden toegediend aan konijnen vanwege de toxiciteit voor deze diersoort.
43 6.
BIJWERKINGEN
Medicatie van varkens met Econor in de Europese gemeenschap heeft aanleiding gegeven tot bijwerkingen.
Van de gevallen die zijn gemeld in 1999 en 2000 kwam de meerderheid voor in Denemarken en Zweden (en 1 geval in respectievelijk Finland en Ierland).
In deze landen bedroeg de incidentie 0,03 tot 1,76% van alle behandelde varkens.
Op de betreffende bedrijven was een derde van de behandelde varkens aangedaan met een mortaliteit van 1%.
De varkens die waren aangedaan vertonen pyrexie, aten niet meer en vertoonden in ernstige gevallen incoördinatie, ataxie en kunnen langdurig gaan liggen.
Een deel van deze varkens kan ook lijden aan oedeem of erytheem (aan de achterhand), en palpeerbaar oedeem.
De reactie is onderzocht in gecontroleerde experimenten bij gevoelige dieren.
De mortaliteit was minder dan 1%, maar kan als gevolg van secundaire infecties toenemen.
In dergelijke gevallen is direct stoppen van de medicatie aanbevolen.
Ernstig aangetaste varkens dienen verplaatst te worden naar een schoon droog hok en moeten symptomatisch behandeld worden inclusief de behandeling van de op dat moment voorkomende ziekte.
Een epidemiologisch onderzoek heeft uitgewezen dat er mogelijks een grotere gevoeligheid bestaat voor de bijwerkingen bij het Deense en Zweedse landvarken en kruisingen hiervan, met name bij jonge varkens.
Valnemuline wordt goed geaccepteerd in het voer, maar bij concentraties van meer dan 200 mg/kg voer kan gedurende de eerste dagen een tijdelijke, met de dosis samenhangende, vermindering van de voerconsumptie optreden, omdat het voer onsmakelijk wordt.
Als u enige andere bijwerking constateert, neem contact op met uw dierenarts.
7.
DOELDIER WAARVOOR HET DIERGENEESMIDDEL IS BESTEMD
Varkens
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Toediening in het voer
De opname van het gemedicineerde voer hangt af van de klinische conditie van het dier.
Om de juiste dosering te verkrijgen moet de concentratie Econor worden bijgesteld.
Het kan ook nodig zijn om de mengconcentraties te verhogen bij oudere varkens of varkens met een beperkte voeding om de beoogde dosering te verkrijgen.
Indicatie Behandeling van
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
varkensdysenterie
3-4 mg/kg lichaamsgewicht/dag
Verwerking van 75 mg actieve stof per kg voer met:
Econor 0,5% -15 g/kg voer
44 Deze dosering is effectief bij de behandeling van klinische ziekten, maar hogere doses of een langere behandelingsduur kunnen noodzakelijk zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van varkensdysenterie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt moet de diagnose worden herzien.
Indicatie Behandeling van klinische tekenen
Toedieningsperiode van het gemedicineerde voer als enig dagelijks rantsoen
Toepassing in voer
van porcine proliferatieve
3-4 mg/kg lichaamsgewicht/dag
2 weken of tot de ziekteverschijnselen
Deze dosering is effectief bij een normale situatie bij het behandelen van de klinische tekenen van de ziekte, maar hogere doseringen of een langere behandelingsduur kunnen nodig zijn om de infectie volledig te doen verdwijnen.
Het is belangrijk om bij een uitbraak van porcine proliferatieve enteropathie het medicijn zo snel mogelijk toe te dienen.
Wanneer er binnen 5 dagen geen reactie op de behandeling optreedt moet de diagnose worden herzien.
Bij ernstig aangetaste dieren, die niet binnen 3-5 dagen reageren op de behandeling kan een parenterale behandeling overwogen worden.
Indicatie Voorkomen van
Dosering (mg actief bestanddeel/kg)
Toedieningsperiode van het gemedicineerde voer als enig dagelijksrantsoen
Toepassing in voer
Varkensdysenterie Klinische tekenen van porcine colon spirochetose (colitis)
1,0-1,5 mg/kg lichaamsgewicht/dag
Minimaal 7 dagen tot 4 weken 4 weken
Verwerking van 25 mg actieve stof per kg voer met:
Econor 0,5% -5 g/kg voer
Langdurig preventief gebruik van valnemuline dient te worden vermeden door verbeterd beleid en grondig reinigen en desinfecteren.
Het uitroeien van de infectie op de boerderij dient te worden overwogen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Instructies voor het mengen:
mg Econor 0,5% voormengsel met medicinale werking/kg voer = vereiste dosis (mg/kg) x 200 x lichaamsgewicht (kg) / dagelijkse voer-consumptie (kg)
Tijdens pelleteringsprocessen bij een temperatuur van 75°C blijkt het product stabiel te zijn.
Agressieve pelleteringsomstandigheden bijv. bij temperaturen hoger dan 80°C en het gebruik van bijtende stoffen bij het mengen van het voer dienen te worden voorkomen.
Er dient aandacht te worden geschonken aan de officiële richtsnoeren met betrekking tot de verwerking van voormengsels met medicinale werking in het eindvoer.
45 10.
WACHTTIJD
1 dag
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25ºC.
Bewaren in de oorspronkelijke verpakking.
Aangebroken verpakkingen moeten na gebruik goed afgesloten worden.
Houdbaarheidstermijn:
Houdbaarheid na toevoeging van meelvoer, mits het tegen licht en vocht wordt beschermd:
3 maanden.
Houdbaarheid na toevoeging van gepelleteerd voer, mits het tegen licht en vocht wordt beschermd:
3 weken.
12.
SPECIALE WAARSCHUWINGEN
Men heeft aangetoond dat valnemuline interacties heeft met de ionofore produkten zoals monensine, salinomycine en narasin, waardoor er symptomen optreden die niet van een ionofore toxicose kunnen onderscheiden worden.
De dieren mogen gedurende ten minste 5 dagen vóór en na de behandeling met valnemuline geen producten toegediend krijgen die monensin, salinomycine of narasin bevatten.
Dit zou tot ernstige groeivertraging, ataxie, paralyse of de dood kunnen leiden.
Terwijl studies bij ratten en muizen geen aanwijzingen gaven voor een teratogeen effect, is niet aangetoond dat het product veilig is tijdens drachtigheid en lactatie bij zeugen.
Bij het mengen van het product en het behandelen van het eindvoer moet rechtstreeks contact met de huid en de slijmvliezen worden vermeden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Personen met gekende overgevoeligheid tegenover valnemuline moeten het product met de nodige omzichtigheid behandelen.
Bijwerkingen zijn voorgekomen na gebruik van Econor.
Misschien is het voorkomen van deze bijwerkingen gelimiteerd tot Scandinavische landen en lijken de bijwerkingen voornamelijk geassocieerd te zijn met gekruiste varkensrassen waarin het Deense en Zweedse landvarken voorkomen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
46 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
De activiteit van deze antibioticumklasse berust op de inhibitie van de start van de proteïnesynthese op het niveau van de bacteriële ribosomen.
47
European Medicines Agency Veterinary Medicines
EMEA/V/C/095
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EQUILIS PREQUENZA TE
EPAR– samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Equilis Prequenza Te?
Equilis Prequenza Te is een vaccin voor paarden.
Het bevat delen (subeenheden) van drie stammen van paardeninfluenza (paardengriep) (A/equine-1/Prague/1/56, A/equine- 2/Newmarket/1/93 en A/equine-2/Newmarket/2/93) en een tetanustoxoïde (chemisch geïnactiveerde toxine van de tetanusbacterie).
Het vaccin is verkrijgbaar als suspensie voor injectie.
Wanneer wordt Equilis Prequenza Te voorgeschreven?
Equilis Prequenza Te wordt gebruikt om paarden van zes maanden of ouder te vaccineren tegen paardeninfluenza en tetanus.
Het vaccin vermindert de symptomen van paardeninfluenza en de excretie (afscheiding) van het virus na infectie.
Paardeninfluenza is een zeer besmettelijke ziekte die veel voorkomt bij paarden maar die zelden dodelijk is.
Het vaccin bevordert ook de bescherming tegen tetanus ter voorkoming van sterfte.
Tetanus is een acute, vaak fatale ziekte veroorzaakt door de neurotoxine van de bacterie Clostridium tetani.
De ziekte, die meestal begint met een besmette wond, wordt gekenmerkt door een algehele rigiditeit (stijfheid) en spiercontracties.
Paarden behoren tot de diersoorten die het meest vatbaar zijn voor tetanus.
Het vaccin wordt toegediend als injectie in een spier.
Paarden dienen een basisvaccinatie te krijgen, bestaande uit twee injecties die met een tussenpoos van vier weken worden toegediend.
Om de bescherming te behouden is een herhalingsvaccinatie noodzakelijk.
Voor bescherming tegen paardeninfluenza moet de basisvaccinatie vijf maanden later worden gevolgd door een herhalingsvaccinatie en daarna door een jaarlijkse herhalingsvaccinatie.
Voor bescherming tegen tetanus moet de herhalingsvaccinatie uiterlijk zeventien maanden na de basisvaccinatie worden toegediend.
Daarna wordt een tussenpoos van maximaal twee jaar aanbevolen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe werkt Equilis Prequenza Te?
Equilis Prequenza Te bevat delen (subeenheden) van de influenzavirussen waartegen het vaccin werkzaam is.
Deze delen lokken een beschermende reactie uit van het immuunsysteem (het natuurlijke afweermechanisme van het lichaam) maar kunnen de ziekte niet veroorzaken.
Het vaccin bevat ook gezuiverd tetanustoxoïde.
Dit is een zodanig behandelde toxine dat de toxische eigenschappen verwijderd zijn maar het antigene vermogen ervan behouden is gebleven.
Vaccins ‘ leren’ het immuunsysteem hoe het zichzelf tegen een ziekte moet verdedigen.
Wanneer het middel aan een paard wordt toegediend, zal het immuunsysteem in staat zijn sneller te reageren wanneer het dier opnieuw wordt blootgesteld aan het paardeninfluenzavirus en de bacterie Clostridium tetani.
Hierdoor wordt het lichaam beter beschermd tegen paardeninfluenza en tetanus.
Het vaccin bevat ook een adjuvans (hulpstof) om een betere respons te verkrijgen.
Hoe is Equilis Prequenza Te onderzocht?
De veiligheid van Equilis Prequenza Te is in verschillende studies onder laboratorium- en veldomstandigheden onderzocht bij een groot aantal paarden, van twee maanden en ouder.
Er werd vastgesteld dat het middel door paarden van verschillende leeftijden goed wordt verdragen.
Equilis Prequenza Te werd ook onderzocht bij drachtige merries.
Er werd na vaccinatie in verschillende stadia van de dracht geen negatief effect op de dracht, de worp en de veulens van de merries waargenomen.
De werkzaamheid van Equilis Prequenza Te werd onderzocht in verschillende studies onder laboratorium- en veldomstandigheden.
Om ethische redenen is voor tetanus geen provocatietest (infectie) uitgevoerd.
De voornaamste graadmeter voor de werkzaamheid van Equilis Prequenza Te tegen paardeninfluenza was de aanmaak van beschermende concentraties antilichamen tegen de influenzacomponenten.
Ook werden de klinische symptomen en de excretie van het virus van een groep gevaccineerde dieren vergeleken met die van een controlegroep, (d.w.z. niet- gevaccineerde dieren of dieren gevaccineerd met een concurrerend middel).
Voor tetanus was de voornaamste graadmeter voor de werkzaamheid de aanmaak van beschermende concentraties antilichamen tegen tetanustoxoïde.
Welke voordelen bleek Equilis Prequenza Te tijdens de studies te hebben?
Uit de studies bleek dat Equilis Prequenza Te een werkzaam vaccin is tegen paardeninfluenza (paardengriep) bij paarden van zes maanden of ouder ter vermindering van klinische symptomen en van virusexcretie na infectie, en tegen tetanus ter voorkoming van sterfte.
Het lichaam van de paarden maakte twee weken na de basisvaccinatie beschermende concentraties antilichamen aan.
Voor tetanus was de immuniteitsduur zeventien maanden na de basisvaccinatie en vierentwintig maanden na de eerste herhalingsvaccinatie.
Welke risico’ s houdt het gebruik van Equilis Prequenza Te in?
Er kan een diffuse harde of zachte zwelling optreden (max. diameter 5 cm) op de injectieplaats.
De zwelling neemt meestal binnen twee dagen af.
Soms kan ook pijn optreden op de injectieplaats.
Gedurende één dag en in uitzonderlijke gevallen gedurende drie dagen kan koorts optreden.
2/3  EMEA 2008 Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; de bijsluiter of het etiket moet aan de arts worden getoond.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd voor het middel bedraagt nul dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Nul dagen.
Waarom is Equilis Prequenza Te goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Equilis Prequenza Te groter zijn dan de risico’ s voor de immunisatie van paarden van zes maanden of ouder tegen paardeninfluenza ter vermindering van klinische symptomen en van virusexcretie na infectie, en tegen tetanus ter voorkoming van sterfte.
Het CVMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Equilis Prequenza Te.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Equilis Prequenza Te:
De Europese Commissie heeft op 8 juli 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Equilis Prequenza Te verleend aan Intervet International BV.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3  EMEA 2008
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/18 1.
NAAM VAN HET DIERGENEESMIDDEL
Equilis Prequenza Te, suspensie voor injectie, voor paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis van 1 ml:
Werkzame bestanddelen:
Tetanus toxoïd en gezuiverde haemagglutinine subunits uit paardeninfluenza virussen:
A/equine-1/Prague/1/56 A/equine-2/Newmarket/1/93 A/equine-2/Newmarket/2/93 Tetanus toxoïd
100 AE1 50 AE 50 AE 40 Lf2
Adjuvantia:
Gezuiverd saponine Cholesterol Fosfatidylcholine
375 µg 125 µg 62,5 µg
Hulpstoffen:
Thiomersal sporen Formaldehyde sporen
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldier
Paard.
4.2 Indicaties voor gebruik, met specificatie van de doeldiersoort
Actieve immunisatie van paarden vanaf de leeftijd van 6 maanden tegen paardeninfluenza ter vermindering van de klinische verschijnselen en virusexcretie na infectie, en actieve immunisatie tegen tetanus om sterfte te voorkomen.
Influenza Aanvang van immuniteit:
2 weken na de basisvaccinatie Duur van immuniteit:
Tetanus
Duur van immuniteit:
2 weken na de basisvaccinatie 17 maanden na de basisvaccinatie, 24 maanden na de eerste hervaccinatie.
Eur. potentietest
Geen.
4.4 Speciale waarschuwingen
Veulens dienen niet gevaccineerd te worden voor de leeftijd van 6 maanden, met name als ze geboren zijn uit merries die gehervaccineerd zijn in de laatste twee maanden van de dracht, vanwege de mogelijke interferentie met maternaal verkregen antilichamen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Vaccineer alleen gezonde dieren.
Speciale voorzorgsmaatregelen, voor gebruik bij dieren
Niet van toepassing.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Een diffuse, harde of zachte zwelling (maximale diameter 5 cm) kan voorkomen op de injectieplaats, afnemend binnen 2 dagen.
Pijn op de injectieplaats kan in zeldzame gevallen voorkomen, resulterend in tijdelijk functioneel ongemak (stijfheid).
In zeer zeldzame gevallen kan koorts, soms gelijktijdig met sloomheid en verminderde eetlust, voorkomen gedurende 1 dag, in uitzonderingsgevallen gedurende 3 dagen.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van het gelijktijdig gebruik van dit vaccin met een ander vaccin.
Veiligheid en werkzaamheid bij het gelijktijdig gebruik van Tetanus Serum van Intervet (zie sectie 4.9) is aangetoond.
Derhalve wordt aanbevolen geen andere vaccins samen of gelijktijdig toe te dienen met dit middel.
4.9 Dosering en toedieningsweg
Intramusculair gebruik.
Vaccinatieschema:
Basisvaccinatie
Dien een dosis (1 ml) toe, via intramusculaire injectie, volgens het volgende schema: • Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 4 weken later.
3/18 Herhalingsvaccinatie
De eerste hervaccinatie (derde dosis) tegen paardeninfluenza wordt 5 maanden na de basisvaccinatie gegeven.
Deze hervaccinatie resulteert in immuniteit tegen paardeninfluenza gedurende ten minste 12 maanden.
De tweede hervaccinatie wordt gegeven 12 maanden na de eerste hervaccinatie.
Het alternerend gebruik, met 12 maanden interval, van een geschikt vaccin tegen paarden-influenza, de stammen A/equi 1/Prague 56, A/equi 2/Newmarket-1/93 en A/equi 2/Newmarket-2/93 bevattend, wordt aanbevolen om de immuniteit niveaus voor de influenza component te handhaven (zie schema).
Tetanus De eerste herhalingsvaccinatie niet later geven dan 17 maanden na het basisvaccinatieschema.
Daarna wordt een maximaal interval van twee jaar aanbevolen (zie schema).
V1
V2
V3
12
V4 12 V5 12
12 V4 12
12 V4 12 V5 12
V6
1
6
18
30
Prequenza Prequenza Prequenza Te Te
Prequenza Te Prequenza
Prequenza Te
In geval van verhoogd infectie-risico of onvoldoende colostrum inname kan een aanvullende initiële injectie gegeven worden op de leeftijd van 4 maanden gevolgd door het volledige vaccinatie programma (basisvaccinatie op 6 maanden leeftijd en 4 weken later).
Het vaccin kan gelijktijdig gebruikt worden met Tetanus Serum van Intervet voor de behandeling van gewonde paarden die niet geïmmuniseerd zijn tegen tetanus.
In dat geval kan de eerste dosis (V1) vaccin gegeven worden gelijktijdig met de geschikte profylactische dosis van Tetanus Serum van Intervet op een andere injectieplaats, gebruik makend van andere spuiten en naalden.
Dit zal leiden tot een passieve bescherming tegen tetanus gedurende ten minste 21 dagen na gelijktijdige toediening.
De tweede dosis van het vaccin (V2) dient 4 weken later toegediend te worden.
Een derde vaccinatie met Equilis Prequenza Te dient herhaald te worden ten minste vier weken later.
Gelijktijdig gebruik van Equilis Prequenza Te en Tetanus Serum van Intervet kan de actieve immuniteit tegen tetanus verminderen in vergelijking met paarden gevaccineerd met Equilis Prequenza Te in de afwezigheid van tetanus antitoxine serum.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosis vaccin werden geen bijwerkingen anders dan die beschreven onder 4.6 waargenomen behalve enige depressie op de dag van vaccinatie.
4.11 Wachttijd(en)
Nul dagen.
4/18 5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATC-vet code:
QI05AL01
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst met hulpstoffen
Gezuiverd saponine, cholesterol, fosfatidylcholine, thiomersal sporen, formaldehyde sporen
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij 2-8°C, beschermen tegen licht.
Niet laten bevriezen.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon afgesloten met een halogeenbutyl rubber stop en afgesloten met een aluminium felscapsule.
Type I glas voorgevulde spuit, met een plunjer met een halogeenbutyl einde en afgesloten met een halogeenbutyl stop.
Verpakkingsgrootte:
Kartonnen doos met 10 glazen flacons van 1 ml.
Kartonnen doos/dozen met 1, 5, 10 of 50 voorgevulde spuiten met naalden.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
5/18 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/05/057/001-004
9.
VERGUNNINGVERLENING/VERLENGING
08/07/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/18 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE (E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7/18 A.
FABRIKANT(EN)
VAN
HET
(DE)
BIOLOGISCH
WERKZAME
BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australië
Laboratorios Intervet, S.A.
Poligono El Montalvo 37080 Salamanca Spanje
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
De werkzame stof is van biologische oorsprong met de bedoeling een actieve immuniteit te produceren en valt niet binnen de reikwijdte van Verordening (EEG) nr.
De MRL status van de hulpstoffen is als volgt:
Stof Saponine
MRL status Annex II voor alle voedselproducerende soorten (onder Quillaia saponines)
Opmerkingen Commissie Verordening (EEG) Nr.
1433/96
Natriumfosfaat (Na2HPO4)
Afgedekt door Annex II ingang voor geautoriseerde voedseladditieven met een E nummer (E339)
Commissie Verordening (EEG) Nr.
2034/96
Kaliumfosfaat (KH2PO4)
Annex II voor alle voedselproducerende soorten (goedgekeurd als voedseladditieven met een E nummer (E340))
Commissie Verordening (EEG) Nr.
2034/96
Natriumchloride (NaCl)
Annex II voor alle voedselproducerende soorten
Commissie Verordening (EEG) Nr.
2796/95
Magnesiumchloride (MgCl2) Calciumchloride (CaCl2)
Annex II voor alle voedselproducerende soorten Annex II for all food producing species
Commissie Verordening (EEG) Nr.
2796/95 Commissie Verordening (EEG) No 1102/95
8/18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/18 A.
ETIKETTERING
10/18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Prequenza Te
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Per dosis van 1 ml:
A/equine-1/Prague/1/56 (100 AE), A/equine-2/Newmarket/1/93 (50 AE), A/equine-2/Newmarket/2/93 (50 AE), Tetanus toxoïd (40 Lf).
3.
VERPAKKINGSGROOTTE
1, 5 of 10 x 1 dosis.
4.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paard.
5.
INDICATIE(S)
Actieve immunisatie van paarden tegen paardeninfluenza en tetanus.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
I.M. gebruik.
7.
WACHTTIJD
Nul dagen.
8.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij 2°C-8°C, beschermen tegen licht.
11/18 10.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT LEVERING EN GEBRUIK, indien van toepassing
UDD
11.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
12.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING
Intervet International B.V.
13.
REGISTRATIE NUMMER(S)
EU/2/05/057/001-004
14.
PARTIJNUMMER FABRIKANT
Partij
15.
VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
UDD
12/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Prequenza Te
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF PER AANTAL EENHEDEN
1 dosis
3.
TOEDIENINGSWEG(EN)
I.M.
4.
PARTIJNUMMER
LOT {partijnr.}
5.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
13/18 B.
BIJSLUITER
14/18 BIJSLUITER VOOR:
Equilis Prequenza Te, suspensie voor injectie, voor paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Prequenza Te, suspensie voor injectie, voor paarden.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Werkzame bestanddelen:
Tetanus toxoïd en gezuiverde haemagglutinine subunits uit paardeninfluenza virussen:
A/equine-1/Prague/1/56 A/equine-2/Newmarket/1/93 A/equine-2/Newmarket/2/93 Tetanus toxoïd
100 AE1 50 AE 50 AE 40 Lf2
Adjuvantia:
Gezuiverd saponine Cholesterol Fosfatidylcholine
375 µg 125 µg 62,5 µg
Thiomersal sporen Formaldehyde sporen
4.
INDICATIE(S)
Actieve immunisatie van paarden vanaf de leeftijd van 6 maanden tegen paardeninfluenza ter vermindering van de klinische verschijnselen en virusexcretie na infectie, en actieve immunisatie tegen tetanus om sterfte te voorkomen.
Influenza Aanvang van immuniteit:
2 weken na de basisvaccinatie Duur van immuniteit:
5 maanden na de basisvaccinatie, 12 maanden na de eerste hervaccinatie
Eur. potentietest
15/18 Tetanus Aanvang van immuniteit:
2 weken na de basisvaccinatie Duur van immuniteit:
17 maanden na de basisvaccinatie, 24 maanden na de eerste hervaccinatie.
5.
CONTRA-INDICATIES
Geen.
6.
BIJWERKINGEN
Een diffuse, harde of zachte zwelling (maximale diameter 5 cm) kan voorkomen op de injectieplaats, afnemend binnen 2 dagen.
Pijn op de injectieplaats kan in zeldzame gevallen voorkomen, resulterend in tijdelijk functioneel ongemak (stijfheid).
In zeer zeldzame gevallen kan koorts, soms gelijktijdig met sloomheid en verminderde eetlust, voorkomen gedurende 1 dag, in uitzonderingsgevallen gedurende 3 dagen.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paard.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Vaccinatieschema:
Basisvaccinatie
Dien een dosis (1 ml) toe, via intramusculaire injectie, volgens het volgende schema: • Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 4 weken later.
Herhalingsvaccinatie
De eerste hervaccinatie (derde dosis) tegen paardeninfluenza wordt 5 maanden na de basisvaccinatie gegeven.
Deze hervaccinatie resulteert in immuniteit tegen paardeninfluenza gedurende ten minste 12 maanden.
De tweede hervaccinatie wordt gegeven 12 maanden na de eerste hervaccinatie.
Het alternerend gebruik, met 12 maanden interval, van een geschikt vaccin tegen paarden-influenza, de stammen A/equi 1/Prague 56, A/equi 2/Newmarket-1/93 en A/equi 2/Newmarket-2/93 bevattend, wordt aanbevolen om de immuniteit niveaus voor de influenza component te handhaven (zie schema).
Tetanus De eerste herhalingsvaccinatie niet later geven dan 17 maanden na het basisvaccinatieschema.
Daarna wordt een maximaal interval van twee jaar aanbevolen (zie schema).
V1 0
V2 1
V3 6
12
V4 12 18
V5 12 30
V6 42
Prequenza Te
Prequenza Prequenza Te
Prequenza Te Prequenza
Prequenza Te
In geval van verhoogd infectie-risico of onvoldoende colostruminname kan een aanvullende initiële injectie gegeven worden op de leeftijd van 4 maanden gevolgd door het volledige vaccinatie programma (basisvaccinatie op 6 maanden leeftijd en 4 weken later).
Het vaccin kan gelijktijdig gebruikt worden met Tetanus Serum van Intervet voor de behandeling van gewonde paarden die niet geïmmuniseerd zijn tegen tetanus.
In dat geval kan de eerste dosis (V1) vaccin gegeven worden gelijktijdig met de geschikte profylactische dosis van Tetanus Serum van Intervet op een andere injectieplaats, gebruik makend van andere spuiten en naalden.
Dit zal leiden tot een passieve bescherming tegen tetanus gedurende ten minste 21 dagen na gelijktijdige toediening.
De tweede dosis van het vaccin (V2) dient 4 weken later toegediend te worden.
Een derde vaccinatie met Equilis Prequenza Te dient herhaald te worden ten minste vier weken later.
Gelijktijdig gebruik van Equilis Prequenza Te en Tetanus Serum van Intervet kan de actieve immuniteit tegen tetanus verminderen in vergelijking met paarden gevaccineerd met Equilis Prequenza Te in de afwezigheid van tetanus antitoxine serum.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het vaccin voor gebruik op kamertemperatuur (15-25oC) komen.
Dien 1 ml vaccin IM toe.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van het gelijktijdig gebruik van dit vaccin met een ander vaccin.
Veiligheid en werkzaamheid bij het gelijktijdig gebruik van Tetanus Serum van Intervet is aangetoond.
Derhalve wordt aanbevolen geen andere vaccins samen of gelijktijdig toe te dienen met dit middel.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren bij 2°C-8°C, beschermen tegen licht.
Niet laten bevriezen.
Niet gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWINGEN
Vaccineer alleen gezonde dieren.
In geval van accidentele zelfinjectie, dient onmiddellijk een arts te worden geraadpleegd en hem deze bijsluiter of het etiket te worden getoond.
17/18 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Kartonnen doos met 10 glazen flacons a 1 ml.
Kartonnen doos/dozen met 1, 5, 10 en 50 voorgevulde injectiespuiten met naalden.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
18/18
European Medicines Agency Veterinary Medicines
EMEA/V/C/094
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EQUILIS PREQUENZA
EPAR– samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Equilis Prequenza?
Equilis Prequenza is een vaccin voor paarden.
Het bevat delen (subeenheden) van drie stammen van paardeninfluenza (paardengriep) (A/equine-1/Prague/1/56, A/equine-2/Newmarket/1/93 en A/equine-2/Newmarket/2/93).
Het vaccin is verkrijgbaar als suspensie voor injectie.
Wanneer wordt Equilis Prequenza voorgeschreven?
Equilis Prequenza wordt gebruikt om paarden van zes maanden of ouder te vaccineren tegen paardeninfluenza.
Paardeninfluenza is een zeer besmettelijke ziekte die veel voorkomt bij paarden maar die zelden dodelijk is.
Het vaccin vermindert de symptomen van paardeninfluenza en de excretie (afscheiding) van het virus na infectie.
Het vaccin wordt toegediend als injectie in een spier.
Paarden dienen een basisvaccinatie te krijgen, bestaande uit twee injecties die met een tussenpoos van vier weken worden toegediend.
De basisvaccinatie moet vijf maanden later worden gevolgd door een derde vaccinatie en daarna door een jaarlijkse herhalingsvaccinatie.
Equilis Prequenza bevat delen (subeenheden) van het influenzavirus waartegen het vaccin werkzaam is.
Deze delen lokken een beschermende reactie uit van het immuunsysteem (het natuurlijke afweermechanisme van het lichaam) maar kunnen de ziekte niet veroorzaken.
Vaccins ‘ leren’ het immuunsysteem hoe het zichzelf tegen een ziekte moet verdedigen.
Wanneer het middel aan een paard wordt toegediend, zal het immuunsysteem in staat zijn sneller te reageren wanneer het dier opnieuw wordt blootgesteld aan het virus.
Hierdoor wordt het lichaam beter beschermd tegen paardeninfluenza.
Het vaccin bevat ook een adjuvans (hulpstof) om een betere respons te verkrijgen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Equilis Prequenza onderzocht?
De veiligheid van Equilis Prequenza is in verschillende studies onder laboratorium- en veldomstandigheden onderzocht bij een groot aantal paarden van twee maanden en ouder.
Er werd vastgesteld dat het middel door paarden van verschillende leeftijden goed wordt verdragen.
Equilis Prequenza werd ook onderzocht bij drachtige merries.
Er werd na vaccinatie in verschillende stadia van de dracht geen negatief effect op de dracht, de worp en de veulens van de merries waargenomen.
De werkzaamheid van Equilis Prequenza werd onderzocht in verschillende studies onder laboratorium- en veldomstandigheden.
Bij de meeste studies werd gebruik gemaakt van Equilis Prequenza Te, een vaccin dat beschermt tegen de drie stammen van paardeninfluenza (dezelfde als bij Equilis Prequenza) en ook tegen tetanus.
De voornaamste graadmeter voor de werkzaamheid was de aanmaak van beschermende concentraties antilichamen tegen de influenzacomponenten.
Ook werden de klinische symptomen en de excretie van het virus van een groep gevaccineerde dieren vergeleken met die van een controlegroep, d.w.z. niet- gevaccineerde dieren.
Welke voordelen bleek Equilis Prequenza tijdens de studies te hebben?
Uit de studies bleek dat Equilis Prequenza een werkzaam vaccin is tegen paardeninfluenza (paardengriep) bij paarden van zes maanden of ouder ter vermindering van klinische symptomen en van virusexcretie na infectie.
Het lichaam van de paarden bouwde twee weken na de basisvaccinatie afweer op.
De immuniteitsduur was vijf maanden na de basisvaccinatie en twaalf maanden na de eerste herhalingsvaccinatie.
Welke risico’ s houdt het gebruik van Equilis Prequenza in?
Er kan een harde of zachte zwelling optreden (max. diameter 5 cm).
De zwelling neemt meestal binnen twee dagen af.
Soms kan ook pijn optreden op de injectieplaats.
Gedurende één dag en in uitzonderlijke gevallen gedurende drie dagen kan koorts optreden.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; de bijsluiter of het etiket moet aan de arts worden getoond.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd voor het middel bedraagt nul dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Nul dagen.
Waarom is Equilis Prequenza goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Equilis Prequenza groter zijn dan de risico’ s voor de immunisatie van
Het CVMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Equilis Prequenza.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Equilis Prequenza:
De Europese Commissie heeft op 8 juli 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Equilis Prequenza verleend aan Intervet International BV.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2008
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/16 1.
NAAM VAN HET DIERGENEESMIDDEL
Equilis Prequenza, suspensie voor injectie, voor paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis van 1 ml:
Gezuiverde haemagglutinine subunits uit paardeninfluenza virussen:
A/equine-1/Prague/1/56 A/equine-2/Newmarket/1/93 A/equine-2/Newmarket/2/93
100 AE1 50 AE 50 AE
Adjuvantia:
Gezuiverd saponine Cholesterol Fosfatidylcholine
375 microgram 125 microgram 62,5 microgram
Thiomersal sporen
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldier
Paard.
4.2 Indicaties voor gebruik, met specificatie van de doeldiersoort
Actieve immunisatie van paarden vanaf de leeftijd van 6 maanden tegen paardeninfluenza ter vermindering van de klinische verschijnselen en virusexcretie na infectie.
Influenza Aanvang van immuniteit:
2 weken na de basisvaccinatie Duur van immuniteit:
5 maanden na de basisvaccinatie, 12 maanden na de eerste hervaccinatie
4.3 Contra-indicaties
Geen.
______________________________ 1 Antigene eenheden
2/16 4.4 Speciale waarschuwingen
Veulens dienen niet gevaccineerd te worden voor de leeftijd van 6 maanden, met name als ze geboren zijn uit merries die gehervaccineerd zijn in de laatste twee maanden van de dracht, vanwege de mogelijke interferentie met maternaal verkregen antilichamen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Vaccineer alleen gezonde dieren.
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Niet van toepassing.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Een diffuse, harde of zachte zwelling (maximale diameter 5 cm) kan voorkomen op de injectieplaats, afnemend binnen 2 dagen.
Pijn op de injectieplaats kan in zeldzame gevallen voorkomen, resulterend in tijdelijk functioneel ongemak (stijfheid).
In zeer zeldzame gevallen kan koorts, soms gelijktijdig met sloomheid en verminderde eetlust, voorkomen gedurende 1 dag, in uitzonderingsgevallen gedurende 3 dagen.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van het gelijktijdig gebruik van dit vaccin met een ander vaccin.
Derhalve wordt aanbevolen geen andere vaccins samen of gelijktijdig toe te dienen met dit middel.
4.9 Dosering en toedieningsweg
Intramusculair gebruik.
Vaccinatieschema:
Basisvaccinatie
Dien een dosis (1 ml) toe, via intramusculaire injectie, volgens het volgende schema: • Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 4 weken later.
Herhalingsvaccinatie
De eerste hervaccinatie (derde dosis) wordt 5 maanden na de basisvaccinatie gegeven.
Deze hervaccinatie resulteert in immuniteit tegen paardeninfluenza gedurende ten minste 12 maanden.
12
In geval van verhoogd infectie-risico of onvoldoende colostrum inname kan een aanvullende initiële injectie gegeven worden op de leeftijd van 4 maanden gevolgd door het volledige vaccinatie programma (basisvaccinatie op 6 maanden leeftijd en 4 weken later).
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosis vaccin werden geen bijwerkingen anders dan die beschreven onder 4.6 waargenomen behalve enige depressie op de dag van vaccinatie.
4.11 Wachttijd(en)
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Stimulatie van de actieve immuniteit tegen paardeninfluenza ATC-vet code:
QI05AA01
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst met hulpstoffen
Gezuiverd saponine, cholesterol, fosfatidylcholine, thiomersal sporen
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij 2-8°C, beschermen tegen licht.
Niet invriezen.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon afgesloten met een halogeenbutyl rubber stop en afgesloten met een aluminium dop.
4/16 Type I glas voorgevulde spuit, met een plunjer met een halogeenbutyl einde en afgesloten met een halogeenbutyl stop.
Verpakkingsgrootte:
Kartonnen doos met 10 glazen flacons van 1 ml.
Kartonnen doos/dozen met 1, 5 of 10 voorgevulde spuiten met naalden.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/05/056/001-004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
08/07/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/16 BIJLAGE II
HET
BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN OF BEPERKINGEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN OF BEPERKINGEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/16 A.
FABRIKANT(EN)
VAN
HET
(DE)
BIOLOGISCH
WERKZAME
BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Laboratorios Intervet, S.A.
Poligono El Montalvo 37080 Salamanca Spanje
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN OF BEPERKINGEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift.
C.
VOORWAARDEN OF BEPERKINGEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
De werkzame stof is van biologische oorsprong met de bedoeling een actieve immuniteit te produceren en valt niet binnen de reikwijdte van Verordening (EEG) nr.
De MRL status van de hulpstoffen is als volgt:
Stof Saponine
MRL status Annex II voor alle voedselproducerende soorten (onder Quillaia saponines)
Opmerkingen Commissie Verordening (EEG) Nr.
1433/96
Natriumfosfaat (Na2HPO4)
Afgedekt door Annex II ingang voor geauthoriseerde voedseladditieven met een E nummer (E339)
Commissie Verordening (EEG) Nr.
2034/96
Kaliumfosfaat (KH2PO4)
Annex II voor alle voedselproducerende soorten (goedgekeurd als voedseladditieven met een E nummer (E340))
Commissie Verordening (EEG) Nr.
2034/96
Natriumchloride (NaCl)
Annex II voor alle voedselproducerende soorten
Commissie Verordening (EEG) Nr.
2796/95
Magnesiumchloride (MgCl2) Calciumchloride (CaCl2)
Annex II voor alle voedselproducerende soorten Annex II for all food producing species
Commissie Verordening (EEG) Nr.
2796/95 Commissie Verordening (EEG) No 1102/95
7/16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/16 A.
ETIKETTERING
9/16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Prequenza
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Per dosis van 1 ml:
A/equine-1/Prague/1/56 (100 AE), A/equine-2/Newmarket/1/93 (50 AE), A/equine-2/Newmarket/2/93 (50 AE).
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
1, 5 of 10 x 1 dosis.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paard.
6.
INDICATIE(S)
Actieve immunisatie van paarden tegen paardeninfluenza.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
I.M. gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10/16 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij 2°C-8°C, beschermen tegen licht.
Niet invriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN MET BETREKKING TOT LEVERING EN GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING
Intervet International B.V.
16.
REGISTRATIE NUMMER(S)
EU/2/05/056/001-004
17.
PARTIJNUMMER FABRIKANT
11/16 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Prequenza
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF PER AANTAL EENHEDEN
1 dosis
3.
WACHTTIJD
Nul dagen.
4.
TOEDIENINGSWEG(EN)
I.M.
5.
PARTIJNUMMER
{partijnr.}
6.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik
12/16 B.
BIJSLUITER
13/16 BIJSLUITER VOOR:
Equilis Prequenza, suspensie voor injectie, voor paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Prequenza, suspensie voor injectie, voor paarden.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Werkzame bestanddelen:
Gezuiverde haemagglutinine subunits uit paardeninfluenza virussen:
A/equine-1/Prague/1/56 A/equine-2/Newmarket/1/93 A/equine-2/Newmarket/2/93
100 AE1 50 AE 50 AE
Adjuvantia:
Gezuiverd saponine Cholesterol Fosfatidylcholine Hulpstoffen:
Thiomersal sporen
375 microgram 125 microgram 62,5 microgram
4.
INDICATIE(S)
Actieve immunisatie van paarden vanaf de leeftijd van 6 maanden tegen paardeninfluenza ter vermindering van de klinische verschijnselen en virusexcretie na infectie.
Influenza Aanvang van immuniteit:
2 weken na de basisvaccinatie Duur van immuniteit:
5 maanden na de basisvaccinatie, 12 maanden na de eerste hervaccinatie
5.
CONTRA-INDICATIES
Geen.
______________________________ 1 Antigene eenheden
14/16 6.
BIJWERKINGEN
Een diffuse, harde of zachte zwelling (maximale diameter 5 cm) kan voorkomen op de injectieplaats, afnemend binnen 2 dagen.
Pijn op de injectieplaats kan in zeldzame gevallen voorkomen, resulterend in tijdelijk functioneel ongemak (stijfheid).
In zeer zeldzame gevallen kan koorts, soms gelijktijdig met sloomheid en verminderde eetlust, voorkomen gedurende 1 dag, in uitzonderingsgevallen gedurende 3 dagen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paard.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Vaccinatieschema:
Basisvaccinatie
Dien een dosis (1 ml) toe, via intramusculaire injectie, volgens het volgende schema: • Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 4 weken later.
Deze hervaccinatie resulteert in immuniteit tegen paardeninfluenza gedurende ten minste 12 maanden.
De tweede hervaccinatie wordt gegeven 12 maanden na de eerste hervaccinatie.
12
In geval van verhoogd infectie-risico of onvoldoende colostruminname kan een aanvullende initiële injectie gegeven worden op de leeftijd van 4 maanden gevolgd door het volledige vaccinatie programma (basisvaccinatie op 6 maanden leeftijd en 4 weken later).
15/16 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het vaccin voor gebruik op kamertemperatuur (15-25oC) komen.
Dien 1 ml vaccin IM toe.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van het gelijktijdig gebruik van dit vaccin met een ander vaccin.
Derhalve wordt aanbevolen geen andere vaccins samen of gelijktijdig toe te dienen met dit middel.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren bij 2°C-8°C, beschermen tegen licht.
Niet invriezen.
Niet gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWINGEN
Veulens dienen niet gevaccineerd te worden voor de leeftijd van 6 maanden, met name als ze geboren zijn uit merries die gehervaccineerd zijn in de laatste twee maanden van de dracht, vanwege de mogelijke interferentie met maternaal verkregen antilichamen.
Vaccineer alleen gezonde dieren.
In geval van accidentele zelfinjectie, dient onmiddellijk een arts te worden geraadpleegd en hem deze bijsluiter of het etiket te worden getoond.
Niet vermengen met een ander vaccin of immunologisch middel.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Kartonnen doos met 10 glazen flacons van 1 ml.
Kartonnen doos/dozen met 1, 5 of 10 voorgevulde spuiten met naalden.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
16/16
European Medicines Agency Veterinary Medicines
EMEA/V/C/078
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EQUILIS StrepE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Equilis StrepE?
Equilis StrepE is een vaccin dat als werkzame stof het levende bacteriële deletie mutant van Streptococcus equi bevat.
Het vaccin bevat geen adjuvans (toevoeging die de werking ondersteunt) of conserveringsmiddel.
Equilis StrepE is verkrijgbaar in de vorm van een lyofilisaat (gevriesdroogd poeder) voor de bereiding van een suspensie (vaste deeltjes die in een vloeistof zweven) voor injectie.
Het vaccin wordt geleverd samen met het bijbehorende oplosmiddel, een applicator (instrument voor toediening) en een spuit met naald.
Dit is het eerste paardenvaccin tegen droes dat binnen de EU wordt goedgekeurd.
Wanneer wordt Equilis StrepE voorgeschreven?
Equilis StrepE wordt gebruikt voor de vaccinatie van paarden tegen de respiratoire (ademhalings)ziekte die wordt veroorzaakt door de bacterie Streptococcus equi.
De door deze bacterie veroorzaakte, zeer besmettelijke en veelvoorkomende ziekte wordt doorgaans “ droes” genoemd.
Bij droes kunnen de lymfeknopen in het hoofd zo groot worden dat zij de luchtwegen blokkeren, zodat het paard ademhalingsproblemen krijgt.
Dit is een zeer besmettelijke en veelvoorkomende bacteriële infectie bij paarden.
Equilis StrepE vermindert de klinische symptomen van deze ziekte en het optreden van lymfeknoopabcessen (etterbuilen).
Hoe werkt Equilis StrepE?
Equil is StrepE is een vaccin.
Vaccins werken door het immuunsysteem (de natuurlijke afweer van het lichaam) te “ leren” hoe het zichzelf tegen een ziekte moet verdedigen.
Equilis StrepE bevat kleine hoeveelheden van de bacterie S. equi.
Als een paard het vaccin krijgt toegediend, herkent het immuunsysteem de bacterie als “ lichaamsvreemd” en maakt hiertegen antistoffen aan.
Vanaf dat moment kan het immuunsysteem de antistoffen sneller aanmaken wanneer het opnieuw aan de bacterie wordt blootgesteld.
Uit de bacteriestam in Equilis StrepE zijn enkele genen (DNA) verwijderd, zodat deze minder goed in het lichaam van het paard groeit en de ziekte minder snel kan veroorzaken.
Dit maakt de stam geschikt voor gebruik in een vaccin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Equilis StrepE onderzocht?
Het vaccin wordt in een dosis van 0,2 ml in de binnenkant van de bovenlip geïnjecteerd.
De werkzaamheid van Equilis StrepE is getest in veiligheidsonderzoeken en in één hoofdonderzoek in het veld.
De paarden die bij het onderzoek waren betrokken, waren nooit eerder ziek geweest, hadden nog nooit droes gehad en waren nooit eerder ingeënt.
De plaatselijke en systemische (over het hele lichaam verspreide) reacties die zijn waargenomen na een enkele dosis, een herhaalde dosis en een overdosis werden als acceptabel beschouwd.
Paarden vanaf een leeftijd van vier maanden moeten na vier weken een tweede injectie krijgen toegediend.
Alle paarden moeten elke drie maanden opnieuw worden ingeënt om de immuniteit te handhaven.
Equilis StrepE mag alleen worden gebruikt bij gezonde paarden die risico lopen van een infectie met S. equi als gevolg van contact met paarden uit gebieden waarvan bekend is dat de bacterie daar aanwezig is.
Welke voordelen bleek Equilis StrepE tijdens de studies te hebben?
Uit de onderzoeken bleek dat Equilis StrepE werkzaam is voor de actieve immunisatie van paarden vanaf een leeftijd van 4 maanden tegen Streptococcus equi ter vermindering van de klinische symptomen en het optreden van lymfeknoopabcessen.
In de groep van met Equilis StrepE behandelde paarden ontwikkelden minder paarden droessymptomen.
Bij de paarden uit deze groep traden tevens minder vaak abcessen op en bleken minder lymfeknopen aangetast.
Welke bijwerkingen heeft Equilis StrepE?
Alleen gezonde paarden die risico lopen op een infectie mogen worden ingeënt.
Na vaccinatie ontwikkelt zich binnen vier uur een zwellingsreactie op de injectieplaats en kan de injectieplaats warm of pijnlijk worden.
Deze reactie is op haar hoogtepunt op twee tot drie dagen na de injectie, maar de zwelling mag niet groter zijn dan 3 cm bij 8 cm.
De zwelling verdwijnt binnen drie weken weer en heeft doorgaans geen effect op de eetlust van het paard en veroorzaakt ook geen zichtbaar ongemak.
Dit kan gedurende korte tijd pijnlijk zijn.
Tevens kan het dier op de dag van de vaccinatie tot 2 ° C verhoging krijgen.
In zeldzame gevallen kunnen verminderde eetlust, koorts en trillen worden waargenomen.
In zeer zeldzame gevallen kan neerslachtigheid optreden.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Zorg ervoor dat u de bijsluiter of het etiket bij u hebt.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Waarom is Equilis StrepE goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Equilis StrepE groter zijn dan de risico’ s ervan voor de immunisatie van paarden tegen S. equi ter vermindering van klinische symptomen en ter vermindering van het optreden van lymfeknoopabcessen, en heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Equilis StrepE.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Equilis StrepE:
©EMEA 2007
2/3
De Europese Commissie heeft op 7 mei 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Equilis StrepE verleend aan de firma Intervet International B.V.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
3/3
EU-nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud
Verpakkings- grootten
EU/2/04/043/001
Equilis StrepE
Levend deletie mutant
Lyofylisaat en oplosmiddel voor suspensie voor
Paarden
Submucosale injectie
Lyofylisaat: injectieflacon, glas Oplosmiddel:
1 dosis Oplosmiddel:
0,5 ml
10 injectieflacons met oplosmiddel
109.4 cfu
CVMP/533/04
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/25 1.
NAAM VAN HET DIERGENEESMIDDEL
Equilis StrepE, lyofilisaat voor suspensie voor injectie, voor paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis van 0,2 ml vaccin:
Werkzaam bestanddeel
Levend deletie mutant Streptococcus equi stam TW928 109,0 tot 109,4 cfu1
Solvens
Water voor injectie
Hulpstoffen
1 Colony forming units
3.
FARMACEUTISCHE VORM
Lyofilisaat voor suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Paard
4.2 Indicaties voor gebruik
Voor immunisatie van paarden tegen Streptococcus equi ter vermindering van klinische symptomen en ter vermindering van het optreden van lymfknoopabcessen.
Het begin van de immuniteit is vastgesteld op 2 weken na de basisvaccinatie.
Immuniteitsduur:
De immuniteitsduur is tot 3 maanden.
Het vaccin is bedoeld voor gebruik in paarden waarvoor een risico op Streptococcus equi infectie duidelijk is vastgesteld, als gevolg van contact met paarden uit gebieden waarvan bekend is dat dit pathogeen aanwezig is, b.v. stallen met paarden die vervoerd worden naar keuringen en/of wedstrijden in zulke gebieden, of stallen die paarden hebben of paarden aangeleverd krijgen uit zulke gebieden.
4.3 Contra-indicaties
Geen.
2/25 4.4 Speciale waarschuwingen
Uitscheiding van de vaccinstam uit de injectieplaats kan worden waargenomen gedurende een periode van vier dagen na vaccinatie.
Purpura haemorrhagica is niet waargenomen in de veiligheidsstudies uitgevoerd tijdens de ontwikkeling van Equilis StrepE.
Omdat de incidentie van purpura haemorrhagica erg laag is kan het voorkomen niet volledig worden uitgesloten.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorsmaatregelen voor gebruik bij dieren
Vaccineer alleen gezonde dieren.
Zorg ervoor dat het lyofilisaat volledig is opgelost voor gebruik.
Basisvaccinatie tijdens een uitbraak is niet effectief omdat de immuniteit onvoldoende is totdat de basisvaccinatie voltooid is.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voorzichtigheid is nodig bij het aansluiten van de applicator op de naald om verwondingen als gevolg van prikken met de naald te voorkomen.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Voor de gebruiker:
Dit geneesmiddel bevat een levende bacteriële deletie mutant met een beperkte groeipotentie in zoogdierweefsel.
Accidentele zelfinjectie kan een ontstekingsreactie met ernstige pijn en zwelling tot gevolg hebben.
Zorg ervoor dat u de bijsluiter bij u heeft.
Voor de arts:
Dit geneesmiddel bevat een levende auxotrofische deletiemutant Streptococcus equi vaccinstam met geattenueerde virulentie.
Echter, de bacteriële componenten van dit product kunnen een ontstekingsreactie met ernstige pijn en zwelling tot gevolg hebben na accidentele zelfinjectie.
Ontstekingsremmende therapie is geïndiceerd, zelfs als er slechts een zeer kleine hoeveelheid van het product geïnjecteerd wordt.
Om veiligheidsredenen dient een additionele antibiotica-behandeling overwogen te worden.
De gevoeligheid van de vaccinstam tegen antibiotica staat in onderstaande lijst (SPC onder sectie 4.8).
4.6 Bijwerkingen (frequentie en ernst)
Na vaccinatie ontwikkelt zich binnen 4 uur een diffuse zwellingsreactie op de injectieplaats die warm of pijnlijk kan zijn.
De reactie is maximaal op 2-3 dagen na de vaccinatie met een maximale grootte van 3 cm bij 8 cm.
De zwelling lost compleet op binnen 3 weken en heeft normalerwijs geen effect op de eetlust van het gevaccineerde dier en veroorzaakt geen zichtbaar ongemak.
Het vaccin organisme kan een kleine suppuratieve ontsteking locaal op de injectieplaats veroorzaken die leidt tot een scheuring van de overheen liggende lip mucosa waarbij vervolgens vloeistof en ontstekingscellen vrij komen.
Een licht troebele uitscheiding uit de mucosale injectieplaats treedt in de regel op 3 tot 4 dagen na vaccinatie op.
3/25 Lichte vergrotingen, die voorbijgaand pijnlijk kunnen zijn, van de retrofaryngeale en mandibulaire lymfknopen kunnen gedurende een paar dagen na vaccinatie optreden.
In zeer zeldzame gevallen kan een abces ontstaan op de injectieplaats of in de regionale lymfeknopen.
Verder kan op de dag van vaccinatie de rectaaltemperatuur met 2oC oplopen.
In zeldzame gevallen kunnen geen eetlust, koorts en trillen waargenomen worden.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken in drachtige of lacterende merries.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is beperkte informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid van het het vaccin indien het tegelijkertijd wordt toegediend met andere vaccins.
Het wordt daarom aanbevolen om gelijktijdig geen andere vaccins toe te dienen.
Gebruik geen antibiotica binnen een week na vaccinatie.
De vaccinstam is resistent tegen aminoglycosides, sufonamides, flumequine en trimethoprim-sulfa combinaties.
De vaccinstam is gevoelig voor penicillines, tetracyclines, macroliden en lincomycine.
4.9 Dosering en toedieningsweg
Submucosale vaccinatie met 0,2 ml opgelost product.
Laat het solvens op kamertemperatuur (15 – 25oC) komen.
Los het gevriesdroogde vaccin aseptisch op in 0,3 ml van het steriele solvens.
NIET schudden en 1 minuut wachten na toevoeging van het solvens.
Trek 0,2 ml van het opgeloste vaccin op in de spuit (zie figuur 1) en verbindt de applicator met de naald (zie figuur 2).
Houdt het hoofd van het dier vast, til de bovenlip omhoog en steek de naald in de binnenkant van de bovenlip tot de applicator op de lip rust.
Dien de hele inhoud van de spuit toe in de binnenkant van de bovenlip zie figuur 3).
Figuur 1
Figure 2
4/25 Figuur 3
Vaccinatieschema:
Paarden vanaf de leeftijd van 4 maanden twee maal vaccineren met een dosis met een interval van 4 weken.
Hervaccineer elke drie maanden om immuniteit te handhaven.
Een priming respons wordt tot zes maanden na basisvaccinatie gehandhaafd.
Hierdoor is een enkele dosis nodig om immuniteit te herstellen.
Het wordt aanbevolen alle paarden in een stal te vaccineren.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Aanvullend op de klinische symptomen zoals weergegeven onder sectie 4.6, kan vaccinatie met een tienvoudige overdosis een abces veroorzaken in een van de submandibulaire lymfknopen.
Vanaf 2 weken na vaccinatie vloeit uit de abcessen purulent materiaal maar ze genezen daarna zonder ingrijpen binnen een maand.
Tevens kan op de dag van vaccinatie een verhoging van de rectale temperatuur tot 2,5oC optreden.
Lichte lusteloosheid kan soms worden waargenomen een dag na vaccinatie.
4.11 Wachttijd(en)
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI05AE levend bacterieel vaccin
Stimulatie van immuniteit tegen Streptococcus equi.
De vaccinstam is een deletie mutant met een beperkte groeipotentie in zoogdierweefsel.
Het is in staat gedurende een korte periode locaal te vermenigvuldigen in de submucosale injectieplaats en wordt uitgescheiden in de oro-nasale holte gedurende enkele dagen, maar de vaccinstam overleeft niet in de oro-nasale mucosa en het verspreidt niet systemisch.
In de challenge studies uitgevoerd door Intervet werd onvoldoende bescherming gevonden in ongeveer een kwart van de paarden gevaccineerd met de aanbevolen dosis.
5/25 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst met hulpstoffen
NAO-1 stabilisator Water voor injectie
6.2 Onverenigbaarheden
Niet vermengen met andere diergeneesmiddelen behalve het solvens dat geleverd wordt voor gebruik met het vaccin.
6.3 Houdbaarheidstermijn
Lyofilisaat en solvens:
18 maanden.
Opgelost vaccin dient binnen 4 uur gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de koelkast bewaren (2oC – 8oC).
Beschermen tegen licht.
Dit geneeskundig product vereist geen speciale opslagcondities.
6.5 Aard en samenstelling van de primaire verpakking
Elke verpakking van Equilis StrepE bevat:
10 flacons met lyofilisaat en 10 flacons met 0,5 ml solvens, elke in 3 ml Type I glas flacons afgesloten met een halogeenbutyl rubber stop een gecodeerde aluminium felscapsule, 10 applicators, 10 spuiten met naald.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/043/001
9.
DATUM EERSTE VERGUNNINGVERLENING
7 mei 2004
6/25 10.
DATUM VAN HERZIENING VAN DE TEKST
12/2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
7/25 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN OF BEPERKINGEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN TEN AANZIEN VAN DE LEVERING OF HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
8/25 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN OF BEPERKINGEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, TEN AANZIEN VAN DE LEVERING OF HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Substantie
MRL status
Opmerkingen
Streptococcus equi stam
Niet binnen de reikwijdte van Council Regulation (EC) 2377/90
Actieve bestanddelen van biologische oorsprong bedoeld om actieve of passieve immuniteit te produceren vallen niet binnen de reikwijdte van de Regulation
Water voor injectie
Niet binnen de reikwijdte van Council Regulation (EC) 2377/90
9/25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10/25 ETIKETTERING
11/25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis StrepE, lyofylisaat voor suspensie voor injectie, voor paarden
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 0,2 ml vaccin:
Levend deletie mutant Streptococcus equi stam TW928 109,0 tot 109,4 cfu
3.
FARMACEUTISCHE VORM
Lyofilisaat voor suspensie voor injectie
4.
VERPAKKINGSGROOTTE
10 x 1 dosis vaccin 10 x 1 dosis solvens 10 applicatoren 10 spuiten met naald
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paard
6.
INDICATIE(S)
Voor immunisatie van paarden tegen Streptococcus equi om klinische symptomen en het optreden van lymfknoopabcessen te verminderen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Na oplossen 0,2 ml submucosaal toedienen in de binnenkant van de bovenlip.
Lees voor gebruik de bijsluiter.
8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet van toepassing.
12/25 10.
UITERSTE GEBRUIKSDATUM
EXP solvens: {MM/JJJJ} EXP vaccin: {MM/JJJJ}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de koelkast bewaren (2oC – 8oC).
Beschermen tegen licht.
Dit geneeskundig product vereist geen speciale opslagcondities.
Opgelost vaccin dient binnen 4 uur gebruikt te worden.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer
16.
REGISTRATIENUMMER(S)
EU/2/04/043/001
17.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > {nummer}
13/25 GEGEVENS DIE OP DE BINNENVERPAKKING MET VACCIN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis StrepE, lyofilisaat voor suspensie voor injectie, voor paarden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Per dosis van 0,2 ml vaccin:
Levend deletie mutant Streptococcus equi stam TW928 109,0 tot 109,4 cfu
3.
FARMACEUTISCHE VORM
Lyofilisaat voor suspensie voor injectie
4.
VERPAKKINGSGROOTTE
10 x 1 dosis
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paard
6.
INDICATIE(S)
Voor immunisatie tegen Streptococcus equi
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor submucosale injectie na oplossen.
8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet van toepassing.
14/25 10.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de koelkast bewaren (2oC – 8oC).
Beschermen tegen licht.
Opgelost vaccin dient binnen 4 uur gebruikt te worden.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten bereik en het zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer
16.
REGISTRATIENUMMER(S)
EU/2/04/043/001
17.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > {nummer}
15/25 GEGEVENS DIE OP DE BINNENVERPAKKING MET SOLVENS MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis StrepE – solvens
2.
VERPAKKINGSGROOTTE
10 x 1 dosis
3.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paard
4.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Zie bijsluiter.
5.
WACHTTIJD
Nul dagen.
6.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ}
7.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Dit geneeskundig product vereist geen speciale opslagcondities.
Opgelost vaccin dient binnen 4 uur gebruikt te worden.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
9.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
16/25 10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer
11.
REGISTRATIENUMMER(S)
EU/2/04/043/001
12.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > {nummer}
17/25 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket van het vaccin (kleine flacon)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis StrepE
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Levend Streptococcus equi
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG
Voor submucosaal gebruik.
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
< Partij > < Chargenr. > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP:
{MM/JJJJ}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
18/25 Etiket van het solvens (kleine flacon)
1.
BENAMING VAN HET DIERGENEESMIDDEL
Steriel solvens voor Equilis StrepE – solvens
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
3.
TOEDIENINGSWEG
Zie bijsluiter.
4.
PARTIJNUMMER
< Partij > < Chargenr. > {nummer}
5.
WACHTTIJD
Nul dagen.
6.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
19/25 B.
BIJSLUITER
20/25 BIJSLUITER Equilis StrepE, lyofilisaat voor suspensie voor injectie, voor paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis StrepE, lyofilisaat voor suspensie voor injectie, voor paarden
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDD(E)L(EN)
Per dosis van 0,2 ml vaccin:
Levend deletie mutant Streptococcus equi stam TW928 109,0 tot 109,4 cfu1 1 Colony forming units
4.
INDICATIE(S)
Voor immunisatie van paarden tegen Streptococcus equi om klinische symptomen en het optreden van lymfknoopabscessen te verminderen.
Het begin van de immuniteit is vastgesteld op 2 weken na de basisvaccinatie.
De immuniteitsduur is tot 3 maanden.
Het vaccin is bedoeld voor gebruik in paarden waarvoor een risico op Streptococcus equi infectie duidelijk is vastgesteld, als gevolg van contact met paarden uit gebieden waarvan bekend is dat dit pathogeen aanwezig is, b.v. stallen met paarden die vervoerd worden naar shows en/of wedstrijden in zulke gebieden, of stallen die paarden hebben of paarden aangeleverd krijgen uit zulke gebieden.
5.
CONTRA-INDICATIES
Niet gebruiken in drachtige of lacterende merries.
6.
BIJWERKINGEN
Na vaccinatie ontwikkelt zich binnen 4 uur een diffuse zwellingsreactie op de injectieplaats die warm of pijnlijk kan zijn.
De reactie is maximaal op 2-3 dagen na de vaccinatie met een maximale grootte van 3 cm bij 8 cm.
De zwelling lost compleet op binnen 3 weken en heeft normalerwijs geen effect op de eetlust van het gevaccineerde dier en veroorzaakt geen zichtbaar ongemak.
Het vaccin organisme kan een kleine suppuratieve ontsteking locaal op de injectieplaats veroorzaken die leidt tot een scheuring van de overheen liggende lip mucosa waarbij vervolgens vloeistof en ontstekingscellen vrij komen.
Een licht troebele uitscheiding uit de mucosale injectieplaats treedt in de regel op 3 tot 4 dagen na vaccinatie op.
21/25 Lichte vergrotingen, die voorbijgaand pijnlijk kunnen zijn, van de retrofaryngeale en mandibulaire lymfknopen kunnen gedurende een paar dagen na vaccinatie optreden.
In zeer zeldzame gevallen kan een abces ontstaan op de injectieplaats of in de regionale lymfeknopen.
Tevens kan op de dag van vaccinatie een verhoging van de rectale temperatuur tot 2oC optreden.
In zeldzame gevallen kunnen geen eetlust, koorts en trillen waargenomen worden.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DOELDIERSOORT
Paard.
8.
DOSERING EN TOEDIENINGSWEG
Submucosale vaccinatie met 0,2 ml opgelost product.
Paarden vanaf de leeftijd van 4 maanden twee maal vaccineren met een dosis met een interval van 4 weken.
Hervaccineer elke drie maanden om immuniteit te handhaven.
Een priming respons wordt tot zes maanden na basisvaccinatie gehandhaafd.
Hierdoor is een enkele dosis nodig om immuniteit te herstellen.
Het wordt aanbevolen alle paarden in een stal te vaccineren.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het solvens op kamertemperatuur (15 – 25oC) komen.
Los het lyofilisaat aseptisch op in 0,3 ml van het steriele solvens.
NIET schudden en 1 minuut wachten na toevoeging van het solvens.
Trek 0,2 ml van het opgeloste vaccin op in de spuit (zie figuur 1) en verbindt de applicator met de naald (zie figuur 2).
Houdt het hoofd van het dier vast, til de bovenlip omhoog en steek de naald in de binnenkant van de bovenlip tot de applicator op de lip rust.
Dien de hele inhoud van de spuit toe in de binnenkant van de bovenlip zie figuur 3).
Figuur 1
22/25 Figure 2
Figuur 3
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Beschermen tegen licht.
Solvens:
Dit geneeskundig product vereist geen speciale opslagcondities.
Opgelost vaccin dient binnen 4 uur gebruikt te worden.
12.
SPECIALE WAARSCHUWING(EN)
Niet vermengen met andere diergeneesmiddelen behalve het solvens dat geleverd wordt voor gebruik met het vaccin.
Gebruik geen antibiotica binnen een week na vaccinatie.
De vaccinstam is resistent tegen aminoglycosides, sufonamides, flumequine en trimethoprim-sulfa combinaties.
De vaccinstam is gevoelig voor penicillines, tetracyclines, macroliden en lincomycine.
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vaccineer alleen gezonde dieren.
Zorg ervoor dat het lyofilisaat volledig is opgelost voor gebruik.
Basisvaccinatie tijdens een uitbraak is niet effectief omdat de immuniteit onvoldoende is totdat de basisvaccinatie voltooid is.
23/25 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voorzichtigheid is nodig bij het aansluiten van de applicator op de naald om verwondingen als gevolg van prikken met de naald te voorkomen.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Voor de gebruiker:
Dit geneesmiddel bevat een levende bacteriële deletie mutant met een beperkte groeipotentie in zoogdierweefsel.
Accidentele zelfinjectie kan een ontstekingsreactie met ernstige pijn en zwelling tot gevolg hebben.
Zorg ervoor dat u de bijsluiter bij u heeft.
Voor de arts:
Dit geneesmiddel bevat een levende auxotrofische deletiemutant Streptococcus equi vaccinstam met geattenueerde virulentie.
Echter, de bacteriële componenten van dit product kunnen een ontstekingsreactie met ernstige pijn en zwelling tot gevolg hebben na accidentele zelfinjectie.
Ontstekingsremmende therapie is geïndiceerd, zelfs als er slechts een zeer kleine hoeveelheid van het product geïnjecteerd wordt.
Om veiligheidsredenen dient een additionele antibiotica-behandeling overwogen te worden.
De gevoeligheid van de vaccinstam tegen antibiotica staat hierboven vermeld.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAASTST IS HERZIEN
12/2008
15.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
Er is beperkte informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid van het gebruik van het vaccin met een ander.
Het wordt daarom aanbevolen elkaar of gelijktijdig geen andere vaccins toe te dienen.
De vaccinstam is een deletie mutant met een beperkte groeipotentie in zoogdierweefsel.
Het is in staat locaal the vermenigvuldigen in de submucosale injectieplaats gedurende een korte periode en wordt uitgescheiden in de oro-nasale holte gedurende enkele dagen, maar de vaccinstam overleeft niet in de oro-nasale mucosa en het neemt systemisch niet af bij de aanbevolen dosering.
Uitscheiding van de vaccinstam uit de injectieplaats kan worden waargenomen gedurende een periode van vier dagen na vaccinatie.
Uit de literatuur is bekend dat een eg klein aantal paarden purpura haemorrhagica kan ontwikkelen als ze kort na infectie gevaccineerd worden.
Purpura haemorrhagica is niet waargenomen in de veiligheidsstudies uitgevoerd tijdens de ontwikkeling van Equilis StrepE.
Omdat de incidentie van purpura haemorrhagica erg laag is kan het voorkomen niet volledig worden uitgesloten.
24/25 Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de houder van de vergunning voor het in de handel brengen.
25/25
European Medicines Agency Veterinary Medicines
EMEA/V/C/093
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EQUILIS TE
EPAR– samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Equilis Te?
Equilis Te is een vaccin voor paarden.
Het bevat het toxoïde (chemisch geïnactiveerde toxine) van de tetanusbacterie.
Het vaccin is verkrijgbaar als suspensie voor injectie.
Wanneer wordt Equilis Te voorgeschreven?
Equilis Te wordt gebruikt om paarden van zes maanden of ouder te vaccineren tegen tetanus ter voorkoming van sterfte.
Tetanus is een acute, vaak fatale ziekte veroorzaakt door de neurotoxine van de bacterie Clostridium tetani.
De ziekte, die meestal begint met een besmette wond, wordt gekenmerkt door een algehele rigiditeit (stijfheid) en spiercontracties.
Paarden behoren tot de diersoorten die het meest vatbaar zijn voor tetanus.
Het vaccin wordt toegediend als injectie in een spier.
Paarden dienen een basisvaccinatie te krijgen, bestaande uit twee injecties die met een tussenpoos van vier weken worden toegediend.
Om de bescherming tegen tetanus te behouden is een herhalingsvaccinatie noodzakelijk.
De herhalingsvaccinatie moet uiterlijk zeventien maanden na de basisvaccinatie worden toegediend.
Daarna wordt een tussenpoos van maximaal twee jaar aanbevolen.
Hoe werkt Equilis Te?
Equil is Te is een vaccin dat gezuiverd tetanustoxoïde bevat.
Dit is een zodanig behandelde toxine dat de toxische eigenschappen ervan verwijderd zijn maar het antigene vermogen ervan behouden is gebleven.
Vaccins ‘ leren’ het immuunsysteem (het natuurlijke afweersysteem van het lichaam) hoe het zichzelf tegen een ziekte moet verdedigen.
Wanneer het middel aan een paard wordt toegediend, zal het immuunsysteem in staat zijn sneller te reageren wanneer het dier opnieuw wordt blootgesteld aan de bacterie Clostridium tetani.
Hierdoor wordt het lichaam beter beschermd tegen tetanus.
Het vaccin bevat ook een adjuvans (hulpstof) om een betere respons te verkrijgen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Equilis Te onderzocht?
De veiligheid van Equilis Te is in verschillende studies onder laboratorium- en veldomstandigheden onderzocht bij een groot aantal paarden, van twee maanden en ouder.
Alle studies werden uitgevoerd met Equilis Prequenza Te.
Er werd vastgesteld dat het middel door paarden van verschillende leeftijden goed wordt verdragen.
Er werden ook studies uitgevoerd bij drachtige merries.
Er werd na vaccinatie in verschillende stadia van de dracht geen negatief effect op de dracht, de worp en de veulens van de merries waargenomen.
De werkzaamheid van Equilis Te werd onderzocht in verschillende studies onder laboratorium- en veldomstandigheden.
De meeste studies werden uitgevoerd met Equilis Prequenza Te, een vaccin dat zowel beschermt tegen paardeninfluenza als tegen tetanus.
Om ethische redenen is voor tetanus geen provocatietest (infectie) uitgevoerd.
De voornaamste graadmeter voor de werkzaamheid was de aanmaak van beschermende concentraties antilichamen tegen tetanustoxoïde na vaccinatie.
Welke voordelen bleek Equilis Te tijdens de studies te hebben?
Uit de studies bleek dat Equilis Te een werkzaam vaccin is tegen tetanus ter voorkoming van sterfte bij paarden van zes maanden of ouder.
Het lichaam van de paarden bouwde twee weken na de basisvaccinatie afweer op.
Voor tetanus was de immuniteitsduur zeventien maanden na de basisvaccinatie en 24 maanden na de eerste herhalingsvaccinatie.
Welke risico’ s houdt het gebruik van Equilis Te in?
Er kan een diffuse harde of zachte zwelling optreden (max. diameter 5 cm) op de injectieplaats.
De zwelling neemt meestal binnen twee dagen af.
Soms kan ook pijn optreden op de injectieplaats.
Gedurende één dag en in uitzonderlijke gevallen gedurende drie dagen kan koorts optreden.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; de bijsluiter of het etiket moet aan de arts worden getoond.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd voor het middel bedraagt nul dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Nul dagen.
Waarom is Equilis Te goedgekeurd?
Het CVMP heeft geadviseerd
2/3 ©EMEA 2008 een vergunning te verlenen voor het in de handel brengen van Equilis Te.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Equilis Te:
De Europese Commissie heeft op 8 juli 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Equilis Te verleend aan Intervet International BV.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2008
EU Nummer
Fantasienaam
Sterkte
Farmaceutische Vorm
Doeldier soort
Toedienings weg
Verpakking
Inhoud
Verpakkings grootte
Wachttijd
EU/2/05/055/001 Equilis Te
Tetanus toxoïd ≥ 30 IE/ml
Suspensie voor injectie
Paard
Intramusculair
1 dosis
10 glazen flacons
EU/2/05/055/002 Equilis Te
Tetanus toxoïd ≥ 30 IE/ml
Suspensie voor injectie
Paard
Intramusculair
1 dosis
10 voorgevulde Nul dagen spuiten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
Equilis Te, suspensie voor injectie, voor paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis van 1 ml:
Werkzaam bestanddeel:
40 Lf1
Gezuiverd saponine Cholesterol Fosfatidylcholine
375 µg 125 µg 62,5 µg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldier(en)
Paard.
4.2 Indicaties voor gebruik
Actieve immunisatie van paarden vanaf de leeftijd van 6 maanden tegen tetanus om sterfte te voorkomen.
Aanvang van immuniteit:
2 weken na de basisvaccinatie Duur van immuniteit:
17 maanden na de basisvaccinatie, 24 maanden na de eerste hervaccinatie.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Veulens dienen niet gevaccineerd te worden voor de leeftijd van 6 maanden, met name als ze geboren zijn uit merries die gehervaccineerd zijn in de laatste twee maanden van de dracht, vanwege de mogelijke interferentie met maternaal verkregen antilichamen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Vaccineer alleen gezonde dieren.
Eur. potentietest
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Een diffuse, harde of zachte zwelling (maximale diameter 5 cm) kan voorkomen, afnemend binnen 2 dagen.
Pijn op de injectieplaats kan af en toe voorkomen.
In sommige gevallen kan koorts voorkomen gedurende 1 dag, in uitzonderingsgevallen gedurende 3 dagen.
4.7 Gebruik tijdens dracht en lactatie
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van het gelijktijdig gebruik van dit vaccin met een ander vaccin.
Veiligheid en werkzaamheid bij het gelijktijdig gebruik van Tetanus Serum van Intervet (zie sectie 5.8) is aangetoond.
Derhalve wordt aanbevolen geen andere vaccins samen of gelijktijdig toe te dienen met dit middel.
4.9 Dosering en toedieningsweg
Intramusculair gebruik.
Vaccinatieschema:
Basisvaccinatie
Dien een dosis (1 ml) toe, via intramusculaire injectie, volgens het volgende schema: • Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 4 weken later.
De eerste herhalingsvaccinatie niet later geven dan 17 maanden na het basisvaccinatieschema.
Daarna wordt een maximaal interval van twee jaar aanbevolen (zie schema).
V1 0
V2 1
5
12
V3 18
24
V4 42
Equilis Te Equilis Te Equilis Te
Equilis Te
In geval van verhoogd infectie-risico of onvoldoende colostruminname kan een aanvullende initiële injectie gegeven worden op de leeftijd van 4 maanden gevolgd door het volledige vaccinatie programma (basisvaccinatie op 6 maanden leeftijd en 4 weken later).
Gelijktijdige actieve en passieve immunisatie (noodvaccinatie)
In dat geval kan de eerste dosis (V1)
3/17 vaccin gegeven worden gelijktijdig met de geschikte profylactische dosis van Tetanus Serum van Intervet op een andere injectieplaats, gebruik makend van andere spuiten en naalden.
Dit zal leiden tot een passieve bescherming tegen tetanus gedurende ten minste 21 dagen na gelijktijdige toediening.
De tweede dosis van het vaccin (V2) dient 4 weken later toegediend te worden.
Een derde vaccinatie met Equilis Te dient herhaald te worden ten minste vier weken later.
Gelijktijdig gebruik van Equilis Te en Tetanus Serum van Intervet kan de actieve immuniteit tegen tetanus verminderen in vergelijking met paarden gevaccineerd met Equilis Te in de afwezigheid van tetanus antitoxine serum.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota) (indien noodzakelijk)
Veulens dienen niet gevaccineerd te worden voor de leeftijd van 6 maanden, met name als ze geboren zijn uit merries die gehervaccineerd zijn in de laatste twee maanden van de dracht, vanwege de mogelijke interferentie met maternaal verkregen antilichamen.
4.12 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Stimulatie van de actieve immuniteit tegen tetanus ATCvet-code:
QI05AB03
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gezuiverd saponine, cholesterol, fosfatidylcholine, sporen van formaldehyde.
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij 2°C-8°C, beschermen tegen licht.
Niet laten bevriezen.
6.5 Aard en inhoud van de verpakking
Type I glazen flacon afgesloten met een halogeenbutyl rubber stop en afgesloten met een aluminium felscapsule.
Type I glas voorgevulde spuit, met een plunjer met een halogeenbutyl einde en afgesloten met een halogeenbutyl stop.
Verpakkingsgrootte:
4/17 Kartonnen doos met 10 glazen flacons van 1 ml.
Kartonnen doos met 10 voorgevulde spuiten met naalden.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte geneesmiddel of eventuele restanten hiervan
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/05/055/001-002
9.
VERGUNNINGVERLENING/VERLENGING
08/07/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
11.07.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/17 BIJLAGE II
A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
D.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN
HOUDER
DER VAN DE
VERGUNNING
DER VAN DE VERGUNNING VOOR DE
VERVAARDIGING
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australië
76 35 041 Marburg Duitsland
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen diergeneesmiddel.
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90.
7/17 De MRL status van de hulpstoffen is als volgt:
Stof Saponine
MRL status Annex II voor alle voedselproducerende soorten (onder Quillaia saponines)
1433/96
Natriumfosfaat (Na2HPO4)
Afgedekt door Annex II ingang voor geauthoriseerde voedseladditieven met een E nummer (E339)
2034/96
Kaliumfosfaat (KH2PO4)
Annex II voor alle voedselproducerende soorten (goedgekeurd als voedseladditieven met een E nummer (E340))
2034/96
Natriumchloride (NaCl)
Annex II voor alle voedselproducerende soorten
2796/95
Magnesiumchloride (MgCl2) Calciumchloride (CaCl2)
Annex II voor alle voedselproducerende soorten Annex II for all food producing species
2796/95 Commissie Verordening (EEG) No 1102/95
8/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/17 A.
ETIKETTERING
10/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Te
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Tetanus toxoïd 40 Lf/ml
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
10 x 1 dosis.
5.
DOELDIERSOORT
Paard.
6.
INDICATIE(S)
Actieve immunisatie van paarden tegen tetanus.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
I.M. gebruik.
8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11/17 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij 2°C-8°C, beschermen tegen licht.
Niet laten bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/055/001-002
17.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > {nummer}
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Te
2.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
3.
TOEDIENINGSWEG
I.M.
4.
WACHTTIJD
Nul dagen.
5.
PARTIJNUMMER
Lot {partijnr.}
6.
UITERSTE GEBRUIKSDATUM
EXP{maand/jaar}
7.
DE WOORDEN “ UITSLUITEND VOOR DIERGENEESKUDNIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/17 B.
BIJSLUITER
14/17 BIJSLUITER Equlis Te, suspensie voor injectie, voor paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Equilis Te, suspensie voor injectie, voor paarden.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Werkzaam bestanddeel:
40 Lf2
Gezuiverd saponine Cholesterol Fosfatidylcholine
375 µg 125 µg 62,5 µg
4.
INDICATIE(S)
Actieve immunisatie van paarden vanaf de leeftijd van 6 maanden tegen tetanus om sterfte te voorkomen.
Aanvang van immuniteit:
2 weken na de basisvaccinatie Duur van immuniteit:
17 maanden na de basisvaccinatie, 24 maanden na de eerste hervaccinatie.
5.
CONTRA-INDICATIES
Geen.
15/17 6 BIJWERKINGEN
Een diffuse, harde of zachte zwelling (maximale diameter 5 cm) kan voorkomen, afnemend binnen 2 dagen.
Pijn op de injectieplaats kan af en toe voorkomen.
In sommige gevallen kan koorts voorkomen gedurende 1 dag, in uitzonderingsgevallen gedurende 3 dagen.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DOELDIERSOORT
Paard.
8.
DOSERING VOOR ELK DOELDIER, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
1 ml
Intramusculair gebruik.
Vaccinatieschema:
Basisvaccinatie
Dien een dosis (1 ml) toe, via intramusculaire injectie, volgens het volgende schema: • Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 4 weken later.
De eerste herhalingsvaccinatie niet later geven dan 17 maanden na het basisvaccinatieschema.
Daarna wordt een maximaal interval van twee jaar aanbevolen (zie schema).
V1 0
V2 1
5
12
V3 18
24
V4 42
Equilis Te Equilis Te
Equilis Te
Equilis Te
In geval van verhoogd infectie-risico of onvoldoende colostrum inname kan een aanvullende initiële injectie gegeven worden op de leeftijd van 4 maanden gevolgd door het volledige vaccinatie programma (primaire vaccinatieschema op 6 maanden leeftijd en 4 weken later).
Gelijktijdige actieve en passieve immunisatie (noodvaccinatie)
Het vaccin kan gelijktijdig gebruikt worden met Tetanus Serum van Intervet voor de behandeling van gewonde paarden die niet geïmmuniseerd zijn tegen tetanus.
In dat geval kan de eerste dosis (V1) vaccin gegeven worden gelijktijdig met de geschikte profylactische dosis van Tetanus Serum van Intervet op een andere injectieplaats, gebruik makend van andere spuiten en naalden.
Dit zal leiden tot een passieve bescherming tegen tetanus gedurende ten minste 21 dagen na gelijktijdige toediening.
De tweede dosis van het vaccin (V2) dient 4 weken later toegediend te worden.
Een derde vaccinatie met Equilis Te dient herhaald te worden ten minste vier weken later.
Gelijktijdig gebruik van Equilis Te en Tetanus Serum van Intervet kan de actieve immuniteit tegen tetanus verminderen in vergelijking met paarden gevaccineerd met Equilis Te in de afwezigheid van tetanus antitoxine serum.
16/17 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het vaccin voor gebruik op kamertemperatuur (15-25oC) komen.
Dien 1 ml vaccin IM toe.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van het gebruik van dit vaccin samen met een ander vaccin.
Veiligheid en werkzaamheid bij het gelijktijdig gebruik van Tetanus Serum van Intervet is aangetoond.
Derhalve wordt aanbevolen geen andere vaccins samen of gelijktijdig toe te dienen met dit middel.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren bij 2°C-8°C, beschermen tegen licht.
Niet laten bevriezen.
Niet gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWINGEN
Vaccineer alleen gezonde dieren.
In geval van accidentele zelfinjectie, dient onmiddellijk een arts te worden geraadpleegd en hem deze bijsluiter of het etiket te worden getoond.
Veulens dienen niet gevaccineerd te worden voor de leeftijd van 6 maanden, met name als ze geboren zijn uit merries die gehervaccineerd zijn in de laatste twee maanden van de dracht, vanwege de mogelijke interferentie met maternaal verkregen antilichamen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
11.07.2008
15.
OVERIGE INFORMATIE
Verpakkingsgrootte:
Kartonnen doos met 10 glazen flacons van 1 ml.
Kartonnen doos met 10 voorgevulde spuiten met naalden.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
17/17
European Medicines Agency Veterinary Medicines
EMEA/V/C/142
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EQUIOXX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is EQUIOXX?
EQUIOXX is een orale pasta voor paarden en bevat de werkzame stof firocoxib (8,2 mg/g).
Dit middel is hetzelfde als Previcox orale pasta voor paarden, dat al in de Europese Unie is toegelaten.
De firma die Previcox produceert heeft ermee ingestemd dat haar wetenschappelijke gegevens gebruikt worden voor EQUIOXX.
Wanneer wordt EQUIOXX voorgeschreven?
EQUIOXX wordt voorgeschreven om de symptomen van osteoartritis (zwelling en pijn in de gewrichten) te verlichten en de kreupelheid te beperken waarvan paarden met deze ziekte last hebben.
De dosis bedraagt 0,1 mg firocoxib per kg lichaamsgewicht en wordt eenmaal per dag gegeven.
EQUIOXX wordt aangeboden in de vorm van een pasta met een speciale spuit waarmee de juiste hoeveelheid geneesmiddel kan worden afgemeten en direct in de mond van het paard kan worden ingebracht.
De behandelingsduur is afhankelijk van de reactie van het paard, maar mag niet langer dan 14 dagen zijn.
Hoe werkt EQUIOXX?
Firocoxib, de werkzame stof in EQUIOXX, is een niet-steroïde ontstekingsremmer die behoort tot de groep zogenoemde cyclo-oxygenase-2-remmers (COX-2-remmers of Coxibs).
Het blokkeert het enzym COX-2, dat leidt tot een geringere productie van prostaglandinen, stoffen die een rol spelen in het ontstekingsproces.
Door de productie van prostaglandinen te reduceren, helpt EQUIOXX de symptomen van ontstekingen – zoals pijn – te verlichten.
Hoe is EQUIOXX onderzocht?
EQUIOXX werd onderzocht bij laboratoriumdieren, evenals bij paarden die werden behandeld in verscheidene diergeneeskundige praktijken/klinieken ("klinische onderzoeken") in heel Europa.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek EQUIOXX tijdens de studies te hebben?
EQUIOXX orale pasta, gedurende 14 dagen eenmaal daags toegediend bij een dosering van 0,1 mg/kg, verbeterde de klinische scores voor kreupelheid en beschadiging van de zachte weefsels bij paarden, en zorgde bovendien voor verlichting van pijn en ontsteking in verband met osteoartritis bij paarden.
Welke bijwerkingen heeft EQUIOXX?
De bijwerkingen van EQUIOXX zijn kenmerkend voor de bijwerkingen die worden waargenomen bij andere niet-steroïde ontstekingsremmers, zoals weefselbeschadigingen in de mond van paarden, zachte ontlasting of diarree en lethargie (slaapzucht).
Dergelijke reacties zijn doorgaans slechts van tijdelijke aard en verdwijnen wanneer de behandeling wordt gestaakt.
EQUIOXX mag niet worden toegediend in combinatie met corticosteroïden of andere niet- steroïde ontstekingsremmers.
Voorzichtigheid is geboden wanneer het wordt gebruikt met geneesmiddelen die invloed hebben op de nieren, zoals diuretica (plasmiddelen).
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Was de handen na gebruik van het product.
Contact met ogen en huid vermijden.
Vrouwen in de vruchtbare leeftijd moeten contact met het geneesmiddel vermijden of wegwerphandschoenen dragen bij de toediening ervan.
Wanneer het middel per ongeluk wordt ingenomen, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Hoe lang moet worden gewacht voordat een paard mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Na de laatste behandeldag met EQUIOXX moet ten minste 26 dagen met de slacht worden gewacht.
Het gebruik van EQUIOXX is niet toegestaan voor paarden die voor menselijke consumptie bestemde melk produceren.
Waarom is EQUIOXX goedgekeurd?
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van EQUIOXX.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over EQUIOXX:
De Europese Commissie heeft op 25-06-2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van EQUIOXX verleend aan de firma Merial.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op doktersvoorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
EU-nummers
Fantasienaam Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- Verpakking weg
Inhoud
Verpak- kingsgrootte
Wachttijd
EU/2/08/083/001 EQUIOXX
8.2 mg/g
Orale pasta
Paarden
Orale toediening
Voorgevulde spuit (PP)
7,32 g
1 voorgevulde spuit
26 dagen.
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
EQUIOXX 8.2 mg/g orale pasta voor paarden
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke spuit bevat 7,32 g pasta en levert:
Firocoxib 8,2 mg/g
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Orale pasta.
Witte tot gebroken witte pasta.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Paarden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis en vermindering van de daaraan gerelateerde kreupelheid bij paarden.
4.3 Contra-indicaties
Niet toepassen bij dieren die lijden aan gastro-intestinale stoornissen en bloedingen, gestoorde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Niet gebruiken bij dieren jonger dan 10 weken oud.
Indien bijwerkingen optreden, moet de behandeling worden gestopt en moet het advies van een dierenarts worden ingeroepen.
Vermijd het gebruik bij alle gedehydrateerde, hypovolemische dieren of dieren met een verlaagde bloeddruk, aangezien er een potentieel risico op een verhoogde nefrotoxiciteit is.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden.
De aanbevolen dosis en duur van behandeling niet overschrijden.
2/17 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Bij accidentele inname, onmiddellijk medische bijstand inroepen en de bijsluiter of het etiket aan de arts tonen.
Vermijd contact met ogen en huid.
Indien dit voorvalt, spoel het betrokken gebied onmiddellijk met water.
Handen wassen na gebruik van het product.
Hoogzwangere vrouwen moeten contact vermijden met het geneesmiddel of moeten wegwerphandschoenen gebruiken tijdens de toediening van het middel.
4.6 Bijwerkingen (frequentie en ernst)
Laesies (erosies/ulceraties) van de orale mucosa en van de huid rond de mond kunnen occasioneel worden opgemerkt bij behandelde dieren.
Gewoonlijk zijn de laesies weinig uitgesproken en verdwijnen ze zonder behandeling, maar orale laesies kunnen gepaard gaan met speekselen en met oedeem van lippen en tong.
4.7 Gebruik tijdens dracht, lactatie of leg
Er zijn geen gegevens beschikbaar voor paarden.
Echter studies bij proefdieren hebben foetotoxische effecten, misvormingen, uitgestelde baring en een verminderde overleving van nakomelingen aangetoond.
Derhalve niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID’ s, diuretica en stoffen met een sterke eiwitbinding kunnen in competitie gaan met de binding en kunnen leiden tot toxische effecten.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
Een voorafgaande behandeling met andere anti-inflammatoire stoffen kan resulteren in bijkomende of verhoogde bijwerkingen.
Bijgevolg moet een behandelingsvrije periode met zulke geneesmiddelen gerespecteerd worden.
Een bijkomende behandeling met moleculen die een invloed hebben op de renale bloedsomloop (bijvoorbeeld diuretica), moet plaatsvinden onder klinisch toezicht.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden aangezien er een verhoogd risico kan zijn op nefrotoxiciteit.
4.9 Dosering en toedieningsweg
Orale toediening.
Dien eenmaal daags 0,1 mg firocoxib per kg lichaamsgewicht toe.
De duur van de behandeling zal afhankelijk zijn van de respons die wordt gezien maar mag een periode van 14 dagen niet overschrijden.
Om EQUIOXX toe te dienen aan een dosering van 0,1 mg firocoxib/kg, de zuigerstang instellen op de geschikte dosis-onderverdeling overeenkomend met het gewicht van het paard.
Elke dosis- onderverdeling op de zuigerstang bevat voldoende firocoxib om 100 kg lichaamsgewicht te behandelen.
De inhoud van 1 spuit behandelt paarden tot 600 kg.
Het lichaamsgewicht moet zo nauwkeurig mogelijk worden vastgesteld om een correcte dosering te verzekeren en om overdosering te vermijden.
Om firocoxib met de geschikte dosering toe te dienen, de gekartelde ring op de zuigerstang losmaken door een kwartslag te draaien.
Schuif de ring langs de zuigerstang tot bij de geschikte dosis-
Stel de gekartelde ring af door hem een kwartslag te draaien, en controleer dat hij geblokkeerd zit.
Overtuig u ervan dat de mond van het paard geen voer bevat.
Breng de spuit in via de tandenloze ruimte en breng de pasta op de basis van de tong.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Laesies (erosies/ulceraties) van de orale mucosa en van de huid rond de mond kunnen occasioneel worden opgemerkt bij behandelde dieren wanneer de aanbevolen behandelingsdosis wordt toegediend.
Gewoonlijk zijn de laesies weinig uitgesproken en verdwijnen ze zonder behandeling maar orale laesies kunnen gepaard gaan met speekselen en met oedeem van lippen en tong.
De incidentie van orale of huidlaesies stijgt met een stijgende dosering.
Bij hoge doseringen en een verlengde behandeling (3 maal de aanbevolen dosis gedurende 42 opeenvolgende dagen en 2,5 maal de aanbevolen dosis gedurende 92 opeenvolgende dagen, eenmaal daags toegediend) werden lichte tot matige nierlaesies opgemerkt.
Indien klinische symptomen optreden, moet de behandeling worden gestopt en een symptomatische behandeling worden ingesteld..
4.11 Wachttijd(en)
Vlees en eetbare weefsels:
26 dagen.
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATCvet code:
QM01AH90
5.1 Pharmacodynamische eigenschappen
Firocoxib is een niet steroïdaal anti-inflammatoir geneesmiddel (NSAID), behorende tot de Coxibgroep, dat werkt door een selectieve inhibitie van de cyclooxygenase-2 (COX-2) gemedieerde prostaglandine synthese.
Cyclooxygenase is verantwoordelijk voor de aanmaak van prostagladines.
COX-2 is de isoform van het enzym waarvan werd aangetoond dat het wordt geïnduceerd door pro- inflammatoire stimuli en waarvan wordt verondersteld dat het voornamelijk verantwoordelijk is voor de synthese van prostaglandine mediatoren voor pijn, ontsteking en koorts.
Coxibs vertonen daarom analgetische, anti-inflammatoire en antipyretische eigenschappen.
Van COX-2 wordt ook aangenomen om betrokken te zijn bij ovulatie, nidatie en sluiting van de ductus arteriosus, en bij functies van het centraal zenuwstelsel (inductie van koorts, pijnperceptie en cognitieve functies).
COX-1.
De concentratie van firocoxib die vereist is om 50% van het COX-2 enzym te inhiberen (i.e. de IC50) is 0,0369 tot 0,12 µM, terwijl de IC50 voor COX-1 20,14 tot 33,1 µM is.
5.2 Pharmacokinetische eigenschappen
Na orale toediening van de aanbevolen dosis van 0,1 mg per kg lichaamsgewicht aan paarden wordt firocoxib snel geresorbeerd en is de tijd tot de maximale concentratie (Tmax) 3,9 (± 4,4) uur.
De eliminatie halfwaardetijd (t1/2) na een enkele dosis is 29,6 (± 7,5) uur en 50,6 uur na een 14 daagse kuur.
Firocoxib is voor ongeveer 97% gebonden aan plasma-eiwitten.
Na meerdere orale toedieningen wordt de steady-state bereikt bij ongeveer de achtste dagelijkse dosis.
4/17 Firocoxib wordt overwegend gemetaboliseerd door de-alkylatie en glucuronidatie in de lever.
De eliminatie is hoofdzakelijk via de excreties (voornamelijk urine) terwijl ook wat uitscheiding via de gal wordt opgemerkt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Titanium dioxide (E 171) Glyceroltriacetaat Colloidaal sillicium watervrij Zwaar magnesiumcarbonaat Macrogol 300
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel zoals verpakt voor commercialisering:
Houdbaarheid na eerste opening van de spuit:
3 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Het dopje na gebruik terugplaatsen.
Dit geneesmiddel vereist geen speciale voorzorgen voor de bewaring.
6.5 Aard en samenstelling van de primaire verpakking
Voorgevulde spuiten van polypropyleen voor oraal gebruik, met een polyethyleen dopje, een rubberen zuigerdop en een polypropyleen zuigerstang.
Elke spuit bevat een nettogewicht van 7,32 g orale paste en vermeld een dosisschaalverdeling per 100 kg.
Elke spuit is verpakt in een individuele kartonnen doos.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/083/001
5/17 9.
VERGUNNING
25.06.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
06.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
6/17 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7/17 A.
HOU
DER(S) VAN DE
VERGUNNING
DER(S) VAN DE VERGUNNING VOOR DE
VERVAARDIGING
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial 4 Chemin de Calquet F-31300 Toulouse Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Overeenkomstig Verordening (EEG) nr.
2377/90 van de Raad, als gewijzigd, en overeenkomstig artikel 34.4b, van Verordening (EG) nr.
726/2004 van de Raad van 31 maart 2004.
Firocoxib is opgenomen in bijlage III van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch
Indicator-
onderzoeken
bepalingen
substantie(s)
weefsels
Firocoxib Firocoxib
Spier
15 µg/kg 60 µg/kg 10 µg/kg
MRLs vervallen op 1.07.2007
8/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/17 A.
ETIKETTERING
10/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doosje
1.
BENAMING VAN HET DIERGENEESMIDDEL
EQUIOXX 8.2 mg/g orale pasta voor paarden
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDELEN
Firocoxib 8,2 mg/g
3.
FARMACEUTISCHE VORM
Orale pasta.
4.
VERPAKKINGSGROOTTE
1 spuit.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
6.
INDICATIES
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis en vermindering van de daaraan gerelateerde kreupelheid bij paarden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening.
8.
WACHTTIJD
Vlees en eetbare weefsels:
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
11/17 EXP {maand/jaar} Na openen nog uiterlijk 3 maanden gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Dit geneesmiddel vereist geen speciale voorzorgen voor de bewaring.
Het dopje na gebruik terugplaatsen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk.
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/083/001
17.
PARTIJNUMMER FABRIKANT
Lot
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket spuit
1.
BENAMING VAN HET DIERGENEESMIDDEL
EQUIOXX 8.2 mg/g orale pasta voor paarden
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Firocoxib 8,2 mg/g
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
7.32 g orale pasta
4.
TOEDIENINGSWEG(EN)
Orale toediening.
5.
WACHTTIJD
Vlees en eetbare weefsels:
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen nog uiterlijk 3 maanden gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/17 B.
BIJSLUITER
14/17 BIJSLUITER EQUIOXX 8.2 mg/g orale pasta voor paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE
Houder van de vergunning voor het in de handel brengen:
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL, 4 Chemin du Calquet, F-31300 Toulouse, Frankrijk.
2.
BENAMING VAN HET DIERGENEESMIDDEL
EQUIOXX 8.2 mg/g orale pasta voor paarden
3.
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDELEN
Firocoxib 8,2 mg/g
INDICATIES
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis en vermindering van de daaraan gerelateerde kreupelheid bij paarden.
5.
CONTRA-INDICATIES
Niet toepassen bij dieren die lijden aan gastro-intestinale stoornissen en bloedingen, gestoorde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
6.
BIJWERKINGEN
Laesies (erosies/ulceraties) van de orale mucosa en van de huid rond de mond kunnen occasioneel worden opgemerkt bij behandelde dieren.
Gewoonlijk zijn de laesies weinig uitgesproken en verdwijnen ze zonder behandeling, maar orale laesies kunnen gepaard gaan met speekselen en met oedeem van lippen en tong.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
15/17 8.
DOSERING VOOR ELKE TOEDIENINGSWEG
Eenmaal daags 0,1 mg firocoxib per kg lichaamsgewicht, gedurende maximaal 14 dagen.
Voor orale toediening.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Om EQUIOXX toe te dienen aan een dosering van 0,1 mg firocoxib/kg, de zuigerstang instellen op de geschikte dosis-onderverdeling overeenkomend met het gewicht van het paard.
Elke dosis- onderverdeling op de zuigerstang bevat voldoende firocoxib om 100 kg lichaamsgewicht te behandelen.
De inhoud van 1 spuit behandelt paarden tot 600 kg.
Schuif de ring langs de zuigerstang tot bij de geschikte dosis- onderverdeling overeenkomend met het gewicht van het paard.
Stel de gekartelde ring af door hem een kwartslag te draaien, en controleer dat hij geblokkeerd zit.
Overtuig u ervan dat de mond van het paard geen voer bevat.
Verwijder het plastiek dopje op de tip van de spuit.
Breng de spuit in via de tandenloze ruimte en breng de pasta op de basis van de tong.
10.
WACHTTIJD
Wachttijd:
26 dagen.
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Dit diergeneesmiddel vereist geen speciale voorzorgen voor de bewaring.
Het dopje na gebruik terugplaatsen.
Niet gebruiken na de vervaldatum die wordt vermeld op de verpakking.
Houdbaarheid na eerste opening van de spuit:
3 maanden.
12.
SPECIALE WAARSCHUWINGEN
Indien bijwerkingen optreden, moet de behandeling worden gestopt en moet het advies van een dierenarts worden ingeroepen.
Vermijd het gebruik bij alle gedehydrateerde, hypovolemische dieren of dieren met een verlaagde bloeddruk, aangezien er een potentieel risico op een verhoogde nefrotoxiciteit is.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden.
Niet gebruiken bij dieren jonger dan 10 weken oud.
De aanbevolen dosis en duur van behandeling niet overschrijden.
Bij accidentele inname, onmiddellijk medische bijstand inroepen en de bijsluiter of het etiket aan de arts tonen.
Vermijd contact met ogen en huid.
Indien dit voorvalt, spoel het betrokken gebied onmiddellijk met water.
Handen wassen na gebruik van het product.
Zwangere vrouwen moeten contact vermijden met het geneesmiddel.
16/17 Andere NSAID’ s, diuretica en stoffen met een sterke eiwitbinding kunnen in competitie gaan met de binding en kunnen leiden tot toxische effecten.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
Een voorafgaande behandeling met andere anti-inflammatoire stoffen kan resulteren in bijkomende of verhoogde bijwerkingen.
Bijgevolg moet een behandelingsvrije periode met zulke geneesmiddelen gerespecteerd worden.
Een bijkomende behandeling met moleculen die een invloed hebben op de renale bloedsomloop (bijvoorbeeld diuretica), moet plaatsvinden onder klinisch toezicht.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden aangezien er een verhoogd risico kan zijn op nefrotoxiciteit.
Er zijn geen gegevens beschikbaar voor paarden over het gebruik tijdens de dracht.
Derhalve niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
06.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu. /
15.
OVERIGE INFORMATIE
Firocoxib is een niet steroïdaal anti-inflammatoir geneesmiddel (NSAID), behorende tot de Coxibgroep, dat werkt door een selectieve inhibitie van de cyclooxygenase-2 (COX-2) gemedieerde prostaglandine synthese.
Elke spuit is verpakt in een individuele kartonnen doos.
17/17
European Medicines Agency
EMEA/V/C/059
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
EURICAN HERPES 205
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport.
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Eurican Herpes 205?
Eurican Herpes 205 is een emulsie voor injectie samengesteld uit een poeder en een oplosmiddel.
Eurican Herpes 205 bevat de werkzame stof caniene herpesvirusantigenen (stam F205) in een dosis van 0,3 tot 1,75 µg.
Wanneer wordt Eurican Herpes 205 voorgeschreven?
Eurican Herpes 205 wordt gebruikt voor immunisatie van drachtige teven ter preventie van sterfte, klinische verschijnselen en letsel bij pups als gevolg van infecties met het caniene herpesvirus tijdens de eerste levensdagen.
Eurican Herpes 205 wordt toegediend als twee subcutane (onder de huid) doses van 1 ml.
De eerste injectie wordt toegediend wanneer de teef loops is of 7– 10 dagen na de dekdatum.
De tweede injectie wordt 1 tot 2 weken voor de verwachte werpdatum toegediend.
De teef moet bij elke dracht opnieuw volgens hetzelfde schema worden gevaccineerd.
Hoe werkt Eurican Herpes 205?
Eurican Herpes 205 bevat kleine hoeveelheden caniene herpesvirusantigenen.
Wanneer deze worden geïnjecteerd, helpt deze geringe blootstelling het afweersysteem van de hond antistoffen tegen het caniene herpesvirus te vormen en dit virus onschadelijk te maken.
Als ze eenmaal gevaccineerd zijn, geven de teven via het colostrum (de eerste moedermelk) deze antistoffen door aan de pups.
Wanneer de pups in hun latere leven aan het caniene herpesvirus wordt blootgesteld, worden ze niet geïnfecteerd of verloopt bij hen de infectie veel minder ernstig.
Eurican Herpes 205 is bedoeld om de pups in de eerste paar levensdagen tegen deze infectie te beschermen.
Hoe is Eurican Herpes 205 onderzocht?
Eurican Herpes 205 is in drie laboratoriumonderzoeken en twee veldonderzoeken onderzocht.
In één veldonderzoek werd de serologische reactie (antistofvorming) gemeten.
In het andere onderzoek werd onderzocht of het mogelijk was om na vaccinatie in een geïnfecteerde kennel met de teven te fokken.
In het eerste laboratoriumonderzoek werd onderzocht welke dosis nodig was om bescherming te bieden.
Het tweede onderzoek werd uitgevoerd om aan te tonen in hoeverre pups van gevaccineerde teven beschermd waren tegen het caniene herpesvirus.
In dit onderzoek werd dieren die met Eurican
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Herpes 205 waren gevaccineerd, vergeleken met dieren die niet waren gevaccineerd (controles).
Welke voordelen bleek Eurican Herpes 205 tijdens de studies te hebben?
In het onderzoek dat werd uitgevoerd om de bescherming van pups (van gevaccineerde teven) tegen het caniene herpesvirus aan te tonen, bleek dat meer dan 80% van de pups van gevaccineerde teven overleefde.
Welke bijwerkingen heeft Eurican Herpes 205?
Bij maximaal 10% van de dieren kan injectie met Eurican Herpes 205 tijdelijk oedeem (vochtophoping onder de huid) op de injectieplaats veroorzaken.
Deze bijwerking verdwijnt doorgaans binnen één week.
In zeldzame gevallen kunnen zich overgevoeligheidsreacties (allergische reacties) voordoen die behandeling noodzakelijk maken.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Eurican Herpes 205 bevat minerale olie.
Accidentele (onbedoelde) injectie kan hevige pijn en zwelling veroorzaken, in het bijzonder in geval van injectie in een gewricht of vinger – wat in zeldzame gevallen kan leiden tot het verlies van de betreffende vinger.
In geval van accidentele injectie moet onmiddellijk een arts worden geraadpleegd, zelfs indien slechts een minimale hoeveelheid is geïnjecteerd.
Zorg ervoor dat de bijsluiter wordt meegenomen naar de arts.
Als de pijn langer dan 12 uur na het eerste medische onderzoek aanhoudt, moet opnieuw een arts worden geraadpleegd.
Waarom is Eurican Herpes 205 goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruikt (CVMP) is tot de conclusie gekomen dat de voordelen van Eurican Herpes 205 groter zijn dan de risico’ s ervan voor het immuniseren van gezonde teven tegen het caniene herpesvirus.
Het CVMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Eurican Herpes 205.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Eurican Herpes 205:
De Europese Commissie heeft op 26 maart 2001 een in de gehele Europese Unie geldige vergunning voor het in de handel brengen van Eurican Herpes 205 verleend aan Merial.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2007
2/2
European Medicines Agency
EMEA/CVMP/487730/2006
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FEVAXYN PENTOFEL
EPAR– samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Fevaxyn Pentofel?
Fevaxyn Pentofel is een kattenvaccin in de vorm van een oplossing voor injectie in een voorgevulde spuit.
Fevaxyn Pentofel bevat de volgende geïnactiveerde virussen: kattenziektevirus, felien rhinotracheïtisvirus, felien calicivirus, kattenleukemievirus en de geïnactiveerde bacterie feline Chlamydia psittaci.
Wanneer wordt Fevaxyn Pentofel voorgeschreven?
Fevaxyn Pentofel wordt gebruikt voor de actieve immunisatie van gezonde katten vanaf de leeftijd van 9 weken of ouder tegen kattenziekte en kattenleukemie en tegen ademhalingsaandoeningen veroorzaakt door het feline rhinotracheïtisvirus, het feline calicivirus en feline Chlamydia psittaci.
De inhoud van de voorgevulde spuit wordt goed geschud en vlak onder de huid ingespoten.
Katten van 9 weken en ouder krijgen twee doses met een tussenpoos van 3 tot 4 weken toegediend.
Een extra dosis wordt aanbevolen voor katjes die in een omgeving met een verhoogd kattenleukemierisico worden gehouden en die de eerste dosis hebben gekregen vóór ze 12 weken oud waren.
De herhalingsvaccinatie met Fevaxyn Pentofel bestaat uit jaarlijks één vaccinatie.
Hoe werkt Fevaxyn Pentofel?
Fevaxyn Pentofel bevat kleine hoeveelheden van vier geïnactiveerde virussen en één geïnactiveerde bacterie.
Wanneer de kat met een kleine hoeveelheid wordt geïnjecteerd, kan het immuunsysteem van het dier de virussen en de bacterie herkennen en bestrijden.
Wanneer de kat later aan een van deze virussen of deze bacterie wordt blootgesteld, raakt de kat niet geïnfecteerd of zal er slechts een milde infectie optreden.
Hoe is Fevaxyn Pentofel onderzocht?
Fevaxyn Pentofel is op effectiviteit onderzocht tegen kattenleukemie, ademhalingsaandoeningen veroorzaakt door het feline rhinotracheïtis virus, het feline calicivirus en feline Chlamydia psittaci, en aandoeningen veroorzaakt door het kattenziektevirus.
Daarnaast werden onderzoeken uitgevoerd bij katten van verschillende rassen om mogelijke bijwerkingen van Fevaxyn Pentofel na de basis- en hervaccinatie na te gaan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek Fevaxyn Pentofel tijdens de studies te hebben?
Fevaxyn Pentofel bleek werkzaam tegen kattenleukemie, tegen ademhalingsaandoeningen veroorzaakt door het feline rhinotracheïtisvirus, het feline calicivirus en feline Chlamydia psittaci, en aandoeningen veroorzaakt door het kattenziektevirus.
Na hervaccinatie werden bij 99% van de katten geen enkele bijwerking vastgesteld.
Welke bijwerkingen heeft Fevaxyn Pentofel?
Bij een klein percentage gevaccineerde katten kan een reactie optreden, zoals voorbijgaande koorts, braken, gebrek aan eetlust en/of lusteloosheid, die gewoonlijk binnen 24 uur verdwijnt.
Een lokale reactie met zwelling, pijn, jeuk en haaruitval op de plaats van injectie kan zo nu en dan waargenomen worden.
In zeer zeldzame gevallen zijn overgevoeligheidsreacties met oedeem (onderhuids vocht), jeuk, ademhalings- en hartproblemen, ernstige maagdarmstoornissen of shock waargenomen gedurende de eerste uren na vaccinatie.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Dit geneesmiddel bevat minerale olie.
Accidentele injectie/zelfinjectie kan ernstige pijn en zwelling tot gevolg hebben, vooral in geval van injectie in een gewricht of vinger.
Zonder snel medisch ingrijpen, kan dit in zeldzame gevallen leiden tot verlies van een vinger.
Wanneer iemand per ongeluk met het middel is geïnjecteerd, dient onmiddellijk een arts te worden geraadpleegd, zelfs wanneer de geïnjecteerde hoeveelheid miniem is, en dient de bijsluiter te worden getoond.
Als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt, dient de arts opnieuw te worden geconsulteerd.
Waarom is Fevaxyn Pentofel goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Fevaxyn Pentofel groter zijn dan de risico’ s ervan voor de actieve immunisatie van gezonde katten vanaf de leeftijd van 9 weken of ouder tegen kattenvirussen en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Fevaxyn Pentofel.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Fevaxyn Pentofel:
De Europese Commissie heeft op 5 februari 1997 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Fevaxyn Pentofel verleend aan Fort Dodge Laboratories Ireland.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/20 1.
NAAM VAN HET DIERGENEESMIDDEL
Fevaxyn Pentofel, oplossing voor injectie voor katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis van 1 ml (1 dosis per spuit)
Werkzame bestanddelen Geïnactiveerd kattenziektevirus (CU4 stam)
Relatieve potency (R.P.) 9.50 - 12.25
Geïnactiveerd feline calicivirus (255 stam)
1,65 – 2,15
Geïnactiveerd feline rhinotracheïtis virus (605 stam)
1,60 – 2,10
Geïnactiveerd feline Chlamydofila felis (Cello-stam)
2,00 – 2,30
Geïnactiveerd kattenleukemievirus (61E stam) Adjuvantia
1,45 – 2,0
ethyleen/maleïnezuuranhydride (EMA) Neocryl A640 Emulsigen SA
10 mg 30 mg 50 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Voor de actieve immunisatie van gezonde katten vanaf de leeftijd van 9 weken tegen kattenziekte en kattenleukemie virussen, en tegen ademhalingsaandoeningen veroorzaakt door het feline rhinotracheïtis virus, het feline calicivirus en Chlamydophila felis.
4.3 Contra-indicaties
Geen
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
De vaccinatie heeft geen invloed op het verloop van een kattenleukemie-infectie die op het ogenblik van de vaccinatie reeds in de kat aanwezig is.
Deze katten vormen dus een gevaar voor gevoelige katten in de omgeving.
Bij een negatieve test mag de kat worden gevaccineerd.
Katten die bij de tweede test positief blijken te zijn, moeten worden beschouwd als katten die continu met het kattenleukemievirus zijn besmet en dienen als dusdanig te worden behandeld.
Katten die bij de tweede test negatief blijken te zijn, mogen worden gevaccineerd omdat ze de kattenleukemie-infectie hoogstwaarschijnlijk hebben overwonnen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
In geval van een overgevoeligheidsreactie dient adrenaline te worden toegediend langs intramusculaire weg.
Vaccinatie van FeLV positieve katten is niet zinvol.
Zie voor meer informatie onder 4.4
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn een vroege incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
In zeldzame gevallen kan bij gevaccineerde katten een entreactie optreden, zoals voorbijgaande koorts, braken, gebrek aan eetlust en/of lusteloosheid, die gewoonlijk binnen 24 uur verdwijnt.
Een lokale reactie met zwelling, pijn, jeuk en haaruitval op de plaats van injectie kan zo nu en dan waargenomen worden.
In zeer zeldzame gevallen zijn overgevoeligheidsreacties met oedeem, jeuk, ademhalings- en hartproblemen, ernstige maagdarmstoornissen of shock waargenomen gedurende de eerste uren na vaccinatie.
Zie voor advies hoe te behandelen onder 5.5 (bijzondere voorzorgen voor gebruik).
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het vaccin bij drachtige poezen is niet bewezen.
Vaccinatie van drachtige poezen wordt afgeraden.
3/20 4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve dient een besluit om dit vaccin te gebruiken vóór of na gebruik van ieder ander diergeneesmiddel, per geval beoordeeld te worden.
4.9 Dosering en toedieningsweg
De inhoud van de voorgevulde spuit dient goed geschud te worden en op een aseptische manier langs subcutane weg te worden toegediend.
Bij toediening van het product moet men ervoor zorgen dat de bijgeleverde steriele naald op een aseptische manier op de spuit wordt bevestigd.
Basisvaccinatie in katten van 9 weken en ouder: twee doses met een interval van 3 tot 4 weken.
Een extra dosis wordt aanbevolen voor katjes die in een omgeving met een verhoogd FeLV risico worden gehouden en die de eerste dosis voor de leeftijd van 12 weken hebben gekregen.
Herhalingsvaccinatie: jaarlijks één vaccinatie.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen bijwerkingen anders dan waargenomen en genoemd onder ” Bijwerkingen“ zijn waargenomen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATC VET code:
QI06AL01
Fevaxyn Pentofel stimuleert de ontwikkeling van actieve immuniteit tegen het kattenziektevirus, feline rhinotracheïtis virus, feline calicivirus, Chlamydophila felis en kattenleukemievirus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Eagles Earles Minimal Essential Medium met Hepes buffer en Lactalbumine hydrolysaat
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
1 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C – 8°C Niet invriezen.
Bescherm tegen licht.
4/20 6.5 Aard en samenstelling van de primaire verpakking
Polypropyleen wegwerpspuit van 3 ml die 1 ml vaccin bevat.
De spuiten zijn met rubberdopjes afgesloten.
Verpakking Eén kartonnen doos met 10, 20 of 25 voorgevulde spuiten met een dosis van 1 ml + 10, 20 of 25 steriele naalden.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikt diergeneesmiddel of restant hiervan dient in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Ierland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/96/002/001-003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
12 April 2002 Datum laatste hernieuwing:
27 februari 2007
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/20 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
6/20 A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN
Naam en adres van de fabrikanten van de biologisch werkzame bestanddelen
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Ireland
Fort Dodge Charles City 2000 Rockford Road Charles City Iowa 50616 USA
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Ireland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
Niet van toepassing
7/20 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/20 A.
ETIKETTERING
9/20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
10 x 1 spuit à 1 dosis 20 x 1 spuit à 1 dosis 25 x 1 spuit à 1 dosis
1.
BENAMING VAN HET DIERGENEESMIDDEL
Fevaxyn Pentofel, oplossing voor injectie voor katten
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Geïnactiveerd en geadjuveerd vaccin voor katten
Per dosis van 1 ml:
1,45 – 2,0)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
VERPAKKINGSGROOTTE
10 x 1 spuit à 1 dosis 20 x 1 spuit à 1 dosis 25 x 1 spuit à 1 dosis
5.
DIER WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor de toediening aan gezonde katten vanaf 9 weken.
6.
INDICATIE(S)
Voor actieve immunisatie tegen het kattenziektevirus, feline rhinotracheïtis virus, feline calicivirus, Chlamydophila felis en kattenleukemievirus.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
subcutane injectie
8.
WACHTTIJD
Wachttijd: niet van toepassing.
10/20 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele injectie is gevaarlijk – zie bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast bij 2°C – 8°C Niet invriezen.
Bewaar de spuiten in de buitenverpakking ter bescherming tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Ierland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/96/002/001 10 x 1 ml EU/2/96/002/002 20 x 1 ml EU/2/96/002/003 25 x 1 ml
11/20 17.
PARTIJNUMMER FABRIKANT
Chargenr:
12/20 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1 x 1 ml dosis
1.
BENAMING VAN HET DIERGENEESMIDDEL
Fevaxyn Pentofel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Geïnactiveerde FPV, FCV, FVR, Chlam, FeLV
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 ml (1dosis)
4.
TOEDIENINGSWEG(EN):
SC
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Partijnr:
7.
UITERSTE GEBRUIKSDATUM
EXP
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/20 B.
BIJSLUITER
14/20 BIJSLUITER Fevaxyn Pentofel, oplossing voor injectie, voor katten
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen en fabrikant:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Ireland
Fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Ireland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Fevaxyn Pentofel oplossing voor injectie, voor katten
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml (1 dosis per spuit)
Actieve bestanddelen Geïnactiveerd kattenziektevirus (CU4 stam)
Relatieve potency (R.P.) 9.50 - 12.25
Geïnactiveerd feline calicivirus (255 stam)
1,65 – 2,15
Geïnactiveerd feline rhinotracheïtis virus (605 stam)
1,60 – 2,10
Geïnactiveerd Chlamydophila felis (Cello-stam)
2,00 – 2,30
Geïnactiveerd kattenleukemievirus (61E stam) Adjuvantia
1,45 – 2,0
ethyleen/maleïnezuuranhydride (EMA) Neocryl A640 Emulsigen SA
10 mg 30 mg 50 mg
4.
INDICATIE(S)
Voor de actieve immunisatie van gezonde katten vanaf de leeftijd van 9 weken tegen kattenziekte en kattenleukemie en tegen ademhalingsaandoeningen veroorzaakt door feline rhinotracheïtis virus, feline calicivirus en Chlamydophila felis.
15/20 5.
CONTRA-INDICATIE(S)
Vaccinatie van drachtige poezen wordt afgeraden
6.
BIJWERKINGEN
In zeldzame gevallen kan bij gevaccineerde katten een entreactie optreden, zoals voorbijgaande koorts, braken, gebrek aan eetlust en/of lusteloosheid, die gewoonlijk binnen 24 uur verdwijnt.
Een lokale reactie met zwelling, pijn, jeuk en haaruitval op de plaats van injectie kan zo nu en dan waargenomen worden.
In zeer zeldzame gevallen zijn overgevoeligheidsreacties met oedeem, jeuk, ademhalings- en hartproblemen, ernstige maagdarmstoornissen of shock waargenomen gedurende de eerste uren na vaccinatie.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
1 ml subcutaan toedienen
De inhoud van de voorgevulde spuit dient goed te worden geschud en aseptisch te worden toegediend langs subcutane weg.
Bij toediening van het product, dient men de bijgeleverde steriele naald aseptisch op de spuit te plaatsen voor gebruik.
Basisvaccinatie in katten van 9 weken en ouder: twee doses met een interval van 3 tot 4 weken.
Een extra dosis wordt aanbevolen voor katjes die in een omgeving met een verhoogd FeLV risico worden gehouden en die de eerste dosis voor de leeftijd van 12 weken hebben gekregen.
Herhalingsvaccinatie: jaarlijks één vaccinatie.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren en transporteren bij 2°C - 8°C.
Bewaar de spuiten in de buitenverpakking ter bescherming tegen licht.
Niet bevriezen.
16/20 12.
SPECIALE WAARSCHUWING(EN)
De vaccinatie heeft geen invloed op het verloop van een kattenleukemie-infectie die op het ogenblik van de vaccinatie reeds in de kat aanwezig is.
Dit betekent dat dergelijke katten kattenleukemievirus zullen uitscheiden ongeacht de vaccinatie.
Deze katten vormen dus een gevaar voor gevoelige katten in de omgeving.
Het verdient dan ook aanbeveling om katten bij wie het risico dat ze aan het kattenleukemievirus werden blootgesteld groot is, vóór de vaccinatie op kattenleukemievirus- antigenen te testen.
Bij een negatieve test mag de kat worden gevaccineerd.
Bij een positieve test moet de kat van andere katten worden geïsoleerd en na 1 à 2 maanden opnieuw worden getest.
Katten die bij de tweede test positief blijken te zijn, moeten worden beschouwd als katten die continu met het kattenleukemievirus zijn besmet en dienen als dusdanig te worden behandeld.
Katten die bij de tweede test negatief blijken te zijn, mogen worden gevaccineerd omdat ze de kattenleukemie-infectie hoogstwaarschijnlijk hebben overwonnen.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve dient een besluit om dit vaccin te gebruiken vóór of na gebruik van ieder ander diergeneesmiddel, per geval beoordeeld te worden.
In geval van een anafylactische reactie dient intramusculair adrenaline toegediend te worden.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn een vroege incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restant hiervan dient in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
17/20 15.
OVERIGE INFORMATIE
10 x 1 ml presentatie:
Doos met 10 voorgevulde spuiten à 1 dosis en 10 steriele naalden 20 x 1 ml presentatie:
Doos met 20 voorgevulde spuiten à 1 dosis en 20 steriele naalden 25 x 1 ml presentatie:
Doos met 25 voorgevulde spuiten à 1 dosis en 25 steriele naalden
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
18/20 België/Belgique/Belgien Fort Dodge Veterinär GmbH Duitsland/Allemagne/Deutschland Tel/Tél: +0800 50327
Luxemburg/Luxembourg Fort Dodge Veterinär GmbH Allemagne/Deutschland Tel: + 32 2 713 1422
Република България ”СаниКо БЪЛГАРИЯ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 235 30 242
Č eská republika Cymedica spol s.r.o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär GmbH Tel: + 49 2405 454 100
Ελλάδα Alapis S.A.
Τηλ: + 30 21 0 55 75 770-3
Polska ScanVet Poland Sp. z .o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S.A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S.A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0)2 47 74 89 89
România Torox srl Tel: + 40 21 300 17 80
Ireland Fort Dodge Animal Health Limited UK Tel: + 44 1489 781 711
Slovenija Vet4vet d.o.o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s.r.o.
Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S.p.A.
Tel.: + 39 051 421 53 11
Suomi/Finland ScanVet Eläinlääkkeet Oy/Ab Puh/Tel: + 358 (0)3 630 3100
19/20 Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0)46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Tel: + 44 (0)1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
20/20
European Medicines Agency
EMEA/V/C/102
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
FLEXICAM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Flexicam?
Flexicam bevat meloxicam dat behoort tot de categorie ontstekingsremmende geneesmiddelen.
Flexicam is een lichtgroene suspensie voor oraal gebruik (1,5mg/ml) voor honden (die gemengd met het voer moet worden toegediend) en een gele oplossing voor injectie (5mg/ml) voor honden en katten.
Flexicam is een ‘ generiek middel’: dit houdt in dat Flexicam soortgelijk is aan een ‘ referentiegeneesmiddel voor diergeneeskundig gebruik’ dat al in de EU is goedgekeurd (Metacam 1,5 mg/ml suspensie voor oraal gebruik).
Er zijn studies uitgevoerd om aan te tonen dat Flexicam ‘ bio-equivalent’ is aan het referentiegeneesmiddel (voor diergeneeskundig gebruik): dit houdt in dat Flexicam dezelfde werking heeft als Metacam 1,5 mg/ml suspensie wat betreft de manier waarop het door het dier wordt opgenomen en verwerkt.
Wanneer wordt Flexicam voorgeschreven?
Honden: verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat en verlichting van postoperatieve pijn en ontsteking na orthopedische operaties en chirurgische ingrepen in de zachte weefsels.
Katten: beperking van postoperatieve pijn na ovariohysterectomie en kleine chirurgische ingrepen in de zachte weefsels.
Hoe werkt Flexicam?
Flexicam bevat meloxicam, dat tot een klasse niet-steroïde ontstekingsremmers (NSAID’ s) behoort.
Meloxicam remt de prostaglandinesynthese.
Aangezien prostaglandinen stoffen zijn die ontsteking, pijn, vochtafscheiding en koorts veroorzaken, vermindert meloxicam deze reacties.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe is Flexicam onderzocht?
Welke voordelen bleek Flexicam tijdens de studies te hebben?
Flexicam is werkzaam voor het verlichten van ontsteking en pijn bij zowel acute als chronische aandoeningen aan het bewegingsapparaat en voor het verlichten van postoperatieve pijn na orthopedische operaties en chirurgische ingrepen in de zachte weefsels van honden, alsook voor het verlichten van postoperatieve pijn na ovariohysterectomie en kleine chirurgische ingrepen in de zachte weefsels van katten.
Welke risico’ s houdt het gebruik van Flexicam in?
Incidentele bijwerkingen van Flexicam zijn dezelfde die ook bij andere NSAID’ s worden waargenomen, zoals verminderde eetlust, braken, diarree, bloed in de ontlasting en lusteloosheid (apathie).
Deze bijwerkingen doen zich doorgaans voor in de eerste behandelweek en zijn in het algemeen van voorbijgaande aard.
Ze verdwijnen na het staken van de behandeling.
In zeer zeldzame gevallen kunnen ze ernstig of fataal zijn.
Flexicam mag niet worden gebruikt bij drachtige of zogende dieren aangezien in dergelijke situaties de veiligheid van het middel niet is aangetoond.
Flexicam mag evenmin worden toegediend aan dieren die lijden aan gastrointestinale aandoeningen of bloedingen en een verminderde nier- of leverfunctie, aan dieren van wie bekend is dat zij overgevoelig zijn voor NSAID’ s en aan dieren jonger dan 6 weken of katten lichter dan 2 kg.
Katten mogen geen vervolgbehandeling met meloxicam of andere NSAID’ s krijgen, aangezien geen veilige dosering voor een herhaalde orale toediening is vastgesteld.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen die weten dat zij overgevoelig (allergisch) zijn voor meloxicam, moeten ieder contact met het middel vermijden.
Onbedoelde zelfinjectie kan pijn veroorzaken.
Als het product per ongeluk wordt ingeslikt, moet onmiddellijk een arts worden geraadpleegd.
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; hem moet de bijsluiter of het etiket worden getoond.
Waarom is Flexicam goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is van mening dat in overeenstemming met de voorschriften van de Europese Unie is aangetoond dat Flexicam bio-equivalent is aan Metacam 1,5 mg/ml suspensie voor oraal gebruik.
Het Comité adviseert daarom een vergunning te verlenen voor het in de handel brengen van Flexicam.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
©EMEA 2008 Overige informatie over Flexicam:
De Europese Commissie heeft op 10 april 2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Flexicam verleend aan Omnipharm Ltd en op 9 december 2008 een uitbreiding voor Flexicam 5mg/ml oplossing voor injectie.
Op het etiket of de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
©EMEA 2008
EMEA-nummer Fantasienaam Sterkte
Farmaceutische Bestemd voor Toedieningsweg Verpakking vorm
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/06/058/001 Flexicam 1,5 mg/ml
suspensie voor honden oraal Polyethyleenfles oraal gebruik
10 ml
1
NVT
EU/2/06/058/002 Flexicam 1,5 mg/ml
suspensie voor honden oraal Polyethyleenfles oraal gebruik
32 ml
1
NVT
EU/2/06/058/003 Flexicam
1,5 mg/ml
suspensie voor oraal gebruik
honden
oraal
Polyethyleenfles
100 ml 1
NVT
EU/2/06/058/004 Flexicam
5 mg/ml
Oplossing voor Injectie
Honden en Kitten
Subcutane of intraveneuze injectie
Injectieflacon (glas)
10 ml 1
NVT
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/35 1.
NAAM VAN HET DIERGENEESMIDDEL
Flexicam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Flexicam 1,5 mg/ml suspensie voor oraal gebruik bevat:
Werkza(a)m(e) bestandde(e)l(en):
Meloxicam 1,5 mg (overeenkomend met 0,05 mg per druppel)
Hulpstof(fen):
Natriumbenzoaat 1,5 mg (overeenkomend met 0,05 mg per druppel)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen of bij dieren waarbij een individuele overgevoeligheid voor het product is gebleken.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen
Geen.
Speciale voorzorgsmaatregelen bij gebruik
De behandeling dient gestaakt te worden als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico voor nefrotoxiciteit.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (Zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Flexicam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
De nauwkeurigheid van doseren verdient speciale aandacht.
De suspensie kan óf met het druppelflesje (voor zeer kleine rassen) óf met het Flexicam maatspuitje dat is meegeleverd in de verpakking, worden gegeven.
Het druppelflesje zorgt voor 0,05 mg meloxicam per druppel (met andere woorden: een dosis van 0,1 mg meloxicam/kg lichaamsgewicht komt overeen met 2 druppels/kg lichaamsgewicht).
De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
0,1 mg meloxicam/kg lichaamsgewicht).
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
Goed schudden voor gebruik.
3/35 Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijden
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Niet-steroïde anti-inflammatoire farmaca (NSAID’ s)
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoir farmacon (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen-geïnduceerde trombocyten aggregatie.
In vitro en in vivo studies hebben aangetoond dat meloxicam cyclo- oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
Absorptie Na orale toediening wordt meloxicam volledig geabsorbeerd.
Maximale plasmaspiegels worden ongeveer 7,5 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady-state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
Distributie In het therapeutisch doseringsinterval bestaat er een lineair verband tussen de toegediende dosis van meloxicam en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de faeces, het overige via de urine.
4/35 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Dispergeerbare cellulose Xanthangom Natriumbenzoaat Glycerol Xylitol Natriumlaurylsulfaat Citroenzuurmonohydraat Natriumcitraat Honingsmaak Simethicon-emulsie Gezuiverd water
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
2 jaar vanaf de datum van fabricage bij de ongeopende fles
Houdbaarheid tijdens gebruik:
9 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en samenstelling van de primaire verpakking
Een polyethyleen flesje bevat 10, 32, of 100 ml met polyethyleen druppelaar, een verzegelde kindveilige sluiting en een polypropyleen maatspuit.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM OF BEDRIJFSNAAM EN ADRES OF STATUTAIRE ZETEL VAN DE ONDERNEMING VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
5/35 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/06/058/001 EU/2/06/058/002 EU/2/06/058/003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10.04.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
28.02.2006
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/35 1.
BENAMING VAN HET DIERGENEESMIDDEL
Flexicam 5 mg/ml oplossing voor injectie voor honden en katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Flexicam 5 mg/ml oplossing voor injectie bevat:
Werkzaam bestanddeel:
5 mg
Hulpstof(fen):
Ethanol, watervrij
150 mg
de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden en katten
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Honden:
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
Vermindering van post-operatieve pijn en ontsteking na orthopedisch chirurgische ingrepen en weke delen chirurgie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in dieren jonger dan 6 weken en bij katten die minder dan 2 kg wegen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Bij post-operatieve pijnvermindering in katten is veiligheid alleen onderbouwd na thiopental / halothaan anesthesie.
7/35 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Geef geen orale vervolgtherapie met meloxicam of andere NSAID's aan katten, omdat er geen veilige dosering voor dergelijke vervolgtherapie is vastgesteld.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Accidentele zelf-injectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden..
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Bij honden komen deze bijwerkingen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Deze dienen symptomatisch te worden behandeld.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Flexicam moet niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen dient te worden vermeden.
Bij dieren met een verhoogd risico tijdens anesthesie (bijvoorbeeld oudere dieren) dient intraveneus of subcutaan vocht toedienen tijdens de anesthesie in overweging te worden genomen.
Wanneer anesthetica en NSAID's tegelijkertijd worden toegediend, kan een risico voor de nierfunctie niet worden uitgesloten.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur vóór aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
Honden:
Aandoeningen van het bewegingsapparaat:
0,4 ml/10 kg lichaamsgewicht).
8/35 Voor het voortzetten van de behandeling kan gebruik worden gemaakt van Flexicam 1,5 mg/ml suspensie voor oraal gebruik voor honden, in een dosering van 0,1 mg meloxicam per kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermindering van post-operatieve pijn (gedurende een periode van 24 uur):
Eénmalige intraveneuze of subcutane injectie van 0,2 mg meloxicam per kg lichaamsgewicht (d.w.z.
0.4 ml/10 kg lichaamsgewicht), vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Katten:
Vermindering van post-operatieve pijn:
0,06 ml/kg lichaamsgewicht), vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
De nauwkeurigheid van doseren verdient speciale aandacht.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti- inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen- geïnduceerde thrombocytenaggregatie.
In vitro en in vivo studies hebben aangetoond dat meloxicam cyclo-oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
Absorptie Na subcutane toediening is meloxicam volledig biologisch beschikbaar.
Maximale gemiddelde plasmaspiegels van 0,73 µg/ml in honden en 1,1 µg/ml in katten werden respectievelijk na ongeveer 2,5 uur en ongeveer 1,5 uur na toediening bereikt.
Distributie In de therapeutische doseringsrange bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie bij honden.
Meer dan 97% van meloxicam is gebonden aan plasma-eiwitten.
Het verdelingsvolume is 0,3 l/kg bij honden en 0,09 l/kg bij katten.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van de oorspronkelijke stof worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
9/35 Eliminatie De eliminatiehalfwaardetijd van meloxicam bij honden bedraagt 24 uur en bij katten 15 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Ethanol
- Poloxamer 188
- Natrium chloride
- Glycine
- Natrium hydroxide
- Glycofurol
- Meglumine
- Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de container:
28 dagen
Niet bewaren boven 25°C.
6.5 Aard en samenstelling van de primaire verpakking
Kleurloze glazen injectieflacon van 10 ml, gesloten met een rubber stop en afgedicht met een aluminium cap.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
10/35 8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/06/058/004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
09/12/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
09/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
11/35 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
12/35 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD VK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
13/35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14/35 A.
ETIKETTERING
15/35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Flexicam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ml
5.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
32 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Vermijd contaminatie tijdens gebruik.
8.
WACHTTIJD
Niet van toepassing.
9.
9 maanden.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Lees vóór gebruik de bijsluiter.
20/35 10.
UITERSTE GEBRUIKSDATUM
9 maanden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet te gebruiken na de vervaldatum vermeld op de doos en de fles.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen volgens de geldende lokale richtlijnen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
14.
Buiten het bereik en zicht van kinderen bewaren.
EU/0/00/000/000
21/35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Flexicam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ml
WACHTTIJD
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
32 ml
4.
TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Vermijd contaminatie tijdens gebruik.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
EXP {maand/jaar} Houdbaarheid na openen flesje:
9 maanden.
Dient te worden toegediend gemengd met voer.
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
24/35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Flexicam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
10 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
8.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen
9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
25/35 10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
26/35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Flexicam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
5.
TOEDIENINGSWEG(EN)
Honden:
IV of SC Katten:
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
27/35 B.
BIJSLUITER
28/35 BIJSLUITER VOOR FLEXICAM 1,5 MG/ML SUSPENSIE VOOR ORAAL GEBRUIK VOOR HONDEN
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
2.
BENAMING VAN HET DIERGENEESMIDDEL
Flexicam 1,5 mg/ml suspensie voor oraal gebruik voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Meloxicam 1,5 mg/ml (overeenkomend met 0,05 mg per druppel)
4.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen of bij dieren waarbij een individuele overgevoeligheid voor het product is gebleken.
Niet gebruiken bij honden jonger dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
29/35 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met voer.
De suspensie kan óf met het druppelflesje (voor zeer kleine rassen) óf met het Flexicam maatspuitje dat is meegeleverd in de verpakking (zie hier beneden) worden toegediend.
Het druppelflesje zorgt voor 0,05 mg meloxicam per druppel (met andere woorden: een dosis van 0,1 mg meloxicam/kg lichaamsgewicht komt overeen met 2 druppels/kg lichaamsgewicht).
De spuit past op het flesje en heeft een verdeling op basis van het kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
0,1 mg meloxicam/kg lichaamsgewicht).
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
Wijze van toediening bij gebruik van de doseerspuit:
Schudt het flesje goed.
Druk op de dop en draai de dop los.
Plaats de spuit op het flesje door de spuitopening zachtjes op de bovenkant van het flesje te drukken.
Houdt het flesje met spuit ondersteboven.
Trek de zuiger omlaag totdat het zwarte lijntje op de zuiger met het lichaamsgewicht in kilogram van uw hond overeenkomt.
Keer het flesje met de spuit weer om en haal met een draaiende beweging de gevulde spuit van het flesje af.
Leeg de inhoud van de spuit over het voer door de zuiger weer in te drukken.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD
Niet van toepassing.
30/35 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Houdbaarheid na openen flesje:
9 maanden.
Niet te gebruiken na de vervaldatum vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
De behandeling dient gestaakt te worden, als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico van nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten.
Voor katten dient Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Flexicam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Vóórbehandeling met ontstekingsremmende stoffen kan bijkomende of toegenomen bijwerkingen veroorzaken.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
10.04.2006
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
10, 32 of 180 ml flesje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
31/35 BIJSLUITER Flexicam 5 mg/ml oplossing voor injectie voor honden en katten
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen
Fabrikant
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD VK
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD VK
2.
BENAMING VAN HET DIERGENEESMIDDEL
Flexicam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
5 mg/ml
150 mg/ml
4.
INDICATIE(S)
Honden:
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
Vermindering van post-operatieve pijn en ontsteking na orthopedisch- chirurgische ingrepen en weke delen chirurgie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in dieren jonger dan 6 weken en bij katten die minder dan 2 kg wegen.
6.
BIJWERKINGEN
Typische bijwerkingen van niet steroïde anti-inflammatoire geneesmiddelen (NSAID´s) zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Bij honden komen deze bijwerkingen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
32/35 In zeer zeldzame gevallen kunnen anafylactische reacties optreden.
Deze dienen symptomatisch te worden behandeld.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dosering voor elk doeldiersoort
0,4 ml/10 kg).
0,06 ml/kg).
Wijze van gebruik en toedieningswegen
Honden:
Aandoeningen van het bewegingsapparaat: éénmalige subcutane injectie.
Voor het voortzetten van de behandeling kan gebruik gemaakt worden van Flexicam 1,5 mg/ml suspensie voor oraal gebruik voor honden, in een dosering van 0,1 mg meloxicam per kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermindering van post-operatieve pijn (gedurende een periode van 24 uur): éénmalige intraveneuze of subcutane injectie vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.: éénmalige subcutane injectie vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Houdbaarheid na eerste opening van de container:
28 dagen.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
33/35 12.
SPECIALE WAARSCHUWING(EN)
Bij post-operatieve pijnvermindering in katten is de veiligheid alleen onderbouwd na thiopental / halothaananesthesie.
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Geef geen orale vervolgtherapie met meloxicam of andere NSAID's aan katten, omdat er geen veilige dosering voor dergelijke vervolgtherapie is vastgesteld.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Accidentele zelfinjectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Zie de rubriek ‘ Contra-indicaties’.
Interacties Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Flexicam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen dient te worden vermeden.
Bij dieren met een verhoogd risico tijdens anesthesie (bijvoorbeeld oudere dieren) dient intraveneus of subcutaan vocht toedienen tijdens de anesthesie in overweging te worden genomen.
Wanneer anesthetica en NSAID's tegelijkertijd worden toegediend, kan een risico voor de nierfunctie niet worden uitgesloten.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
09/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
34/35 15.
OVERIGE INFORMATIE
10 ml injectie flacon.
35/35
European Medicines Agency Veterinary Medicines
EMEA/V/C/075
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
GONAZON
EPAR – samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Gonazon?
Gonazon bevat de werkzame stof azagly-nafareline.
Gonazon is goedgekeurd als concentraat waarvan een oplossing wordt gemaakt waarmee zalmachtige vissen kunnen worden geïnjecteerd en als implantaat voor honden.
Het Gonazon-implantaat is rechthoekig van vorm, crèmekleurig en heeft een afmeting van 14x3x1 mm.
Wanneer wordt Gonazon voorgeschreven?
Bij vissen wordt Gonazon gebruikt voor de opwekking en synchronisatie van de ovulatie (eisprong) bij vrouwelijke zalmachtige vissen - zoals de Atlantische zalm, de regenboogforel, de forel en de bergforel – ten behoeve van de productie van bevruchte eieren en jonge vissen.
Na de verdoving worden de vissen intraperitoneaal (in het achterlijf) geïnjecteerd langs de centrale lijn, 1/2 tot 1 vinlengte voor de bekkenvinbasis.
De aanbevolen dosis is 32 µg/kg lichaamsgewicht.
Voor teven is Gonazon geïndiceerd voor de remming van de functie van de geslachtsklieren via een langdurige blokkering van de gonadotropinesynthese (de vorming van het hormoon gonadotropine).
Gonazon wordt subcutaan (onder de huid) geïnjecteerd in het gebied rond de navel.
Het implantaat kan bij teven worden ingebracht vanaf de leeftijd van vier maanden (hiermee worden de voortplantingsfuncties gemiddeld gedurende 12 maanden geremd) tot 6 jaar (hiermee worden de voortplantingsfuncties gemiddeld gedurende 11 maanden geremd).
Hoe werkt Gonazon?
Gonazon bevat azagly-nafareline, een synthetisch analoog van het zogenoemde gonadotropine- releasing hormoon (GnRH).
GnRH regelt de voortplanting bij vissen door een verhoging van de afgifte van gonadotropinen die de eiproductie regelen.
Bij honden leidt de toediening van hogere doses van GnRH agonisten (geneesmiddelen die de werking van een ander geneesmiddel versterken) gedurende een langere tijd ertoe dat de hypofyse ongevoelig wordt.
Het resultaat: de afgifte van gonadotropinen wordt onderdrukt en de voortplantingsfuncties worden geremd.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Voor vissen werden drie studies uitgevoerd voor de regenboogforel, twee studies voor de Atlantische zalm en een studie voor de bergforel.
Voor teven werden twee veldstudies met Gonazon-implantaten uitgevoerd.
In één studie werden de resultaten bij een eenmalige toediening onderzocht, de tweede studie richtte zich op een herhaalde toediening gedurende een tweede jaar.
Tijdens de een- of tweejarige behandeling bleek het middel effectief, in die zin dat loopsheid en de eisprong bij volgroeide teven tot de leeftijd van 7 jaar werden voorkomen.
Er zijn slechts beperkte gegevens bekend over de terugkeer van de oestrus (loopsheid), ovulatie en de daaropvolgende vruchtbaarheid na beëindiging van de behandeling (dat wil zeggen na verwijdering van het implantaat), met name bij herhaalde behandelingen.
Welke voordelen bleek Gonazon tijdens de studies te hebben?
Bij vissen bleek uit onderzoek dat Gonazon effectief is wat betreft opwekking en synchronisatie van de ovulatie.
Doorgaans bleek de behandeling binnen 6-11 behandeldagen effectief en werd de ovulatie met gemiddeld 2-3 weken vervroegd.
De inzet van Gonazon zorgt niet noodzakelijkerwijs voor een verbetering van de reproductieve prestaties gedurende het broedseizoen, maar door de synchronisatie van het broedseizoen zal de vereiste tijd voor de eiproductie worden verkort.
Hiermee kan de organisatie van een viskwekerij worden geoptimaliseerd.
Bij teven is gebleken dat de inzet van een Gonazon-implantaat tijdens een één- of tweejarige behandeling bij volgroeide teven tot een leeftijd van 7 jaar loopsheid en ovulatie tegengaat.
Welke bijwerkingen heeft Gonazon?
Bij vissen die behandeld zijn met Gonazon wordt afname waargenomen van de vruchtbaarheid (de mogelijkheid tot voortplanting), van de kwaliteit van de eieren en van de overlevingskans van de bevruchte eieren.
In sommige gevallen kan dit gerelateerd worden aan het te vroege gebruik van de stof in het broedseizoen.
Bij honden remt Gonazon de productie van geslachtssteroïden af en bij nog niet geslachtsrijpe teven kan het middel in zeldzame gevallen tot vaginitis (ontsteking aan de vagina) leiden.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Voorkom zelfinjectie.
Grondig spoelen met water wanneer de huid of de ogen per ongeluk in contact komen met het middel.
Medisch advies dient direct ingewonnen te worden als de geconcentreerde oplossing of de verdunde oplossing op de huid of in de ogen terecht komen of in geval van onbedoelde zelfinjectie met het implantaat.
Laat de bijsluiter of het etiket aan de arts zien.
Na toediening handen wassen.
Waarom is Gonazon goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Gonazon groter zijn dan de risico’ s ervan voor de opwekking en synchronisatie van ovulatie ten behoeve van de productie van bevruchte eieren en jonge vissen.
Het implantaat blijkt effectief, in die zin dat via een langdurige blokkering van de gonadotropinesynthese wordt voorkomen dat de geslachtsklieren gaan werken.
Het CVMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Gonazon.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Gonazon:
©EMEA 2007
In januari 2007 verleende de Europese Commissie een verlenging van de vergunning voor Gonazon-implantaten.
Deze samenvatting is voor het laatst bijgewerkt in 12-2006.
©EMEA 2007
3/3
EU Nummer
Handels naam
Sterkte
Farmaceutische Vorm
Doeldier soort
Toedienings
Verpakking
Inhoud
Verpakkings grootte
Wacht termijn
EU/2/03/040/001 Gonazon
1600 microgram/ml
concentraat en solvens voor oplossing voor
Vrouwelijke Intraperitoneale zalmachtige injectie vissen
Concentraat: flacon (glas)
2 ml 1 flacon Solvens:
100 ml concentraat
1 flacon solvens
Steriele lege flacon:
EU/2/03/040/002 Gonazon
18,5 mg
Implantaat
Hond
Subcutaan
Voorgevulde injectieapparatuur, (hypodermale naald afgesloten met een beschermkap)
1 voorgevulde injectiespuit
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/35 1.
Gonazon concentraat voor oplossing voor injectie van vrouwelijke zalmachtige vissen.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
FLACON MET CONCENTRAAT:
Werkzame stof(fen)
Azagly-nafareline 1600 µg/ml als azagly-nafareline acetaat.
Hulpstoffen
Benzylalcohol (1%)
FLACON MET OPLOSMIDDEL:
Hulpstoffen
Benzylalcohol (1%)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor injectie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Vrouwelijke zalmachtige vissen zoals Atlantische zalm (Salmo salar), regenboogforel (Oncorhynchus mykiss), forel (Salmo trutta) en bergforel (Salvelinus alpinus).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Inductie en synchronisatie van ovulatie voor de productie van bevruchte eieren en jonge vissen.
4.3 Contra-indicaties
Gonazon niet gebruiken voordat ongeveer 10% van de specifieke kweekpopulatie op natuurlijke wijze geovuleerd heeft.
Het product niet gebruiken bij vissen die gehouden worden in water met temperaturen die normaal de ovulatie remmen omdat dit kan leiden tot vermindering van de kwaliteit van de eieren.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
In vissen die behandeld zijn met azagly-nafareline worden afnamen waargenomen van de vruchtbaarheid, kwaliteit van de eieren en overleving van de bevruchte eieren.
In sommige gevallen kan dit gerelateerd worden aan het te vroege gebruik van de stof in het broedseizoen.
2/35 Het wordt aanbevolen de vissen te strippen na injectie met intervallen van ongeveer 50-100 graaddagen.
Voor bergforel geldt dat injecties alleen gegeven dienen te worden als de watertemperatuur < 8°C is.
De lange termijn effecten van azagly-nafareline op behandelde kweekvis zijn niet bestudeerd.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Op het tijdstip van injectie dienen hoge bio-veiligheidseisen nageleefd te worden om de introductie en verspreiding van infectieziekten bij kweekvissen te voorkomen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen dienen handschoenen te dragen bij het mengen van de concentraat oplossing met het oplosmiddel.
Voorkom zelf-injectie.
Grondig spoelen met water in geval van accidenteel contact met de huid of de ogen.
Medisch advies dient direct ingewonnen te worden als de geconcentreerde oplossing of enkele ml van de verdunde oplossing op de huid of in de ogen terecht komen of in geval van accidentele zelf-injectie.
Laat de bijsluiter of het etiket aan de arts zien.
Na toediening handen wassen.
4.6 Bijwerkingen (frequentie en ernst)
Geen bekend.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet van toepassing.
Er is geen informatie over interacties met andere diergeneesmiddelen beschikbaar.
4.9 Dosering en toedieningsweg
De vissen moeten geanesthetiseerd worden.
Intraperitoneaal injecteren langs de centrale lijn, 1/2 tot 1 vinlengte voor de bekkenvinbasis.
De aanbevolen dosis is 32 µg/kg lichaamsgewicht.
Deze dosis moet toegediend worden in het aanbevolen volume voor het specifieke lichaamsgewicht van de vis.
Het geleverde oplosmiddel wordt gebruikt om het concentraat te verdunnen naar de juiste concentratie om optimalisatie van het injectievolume voor vissen met zeer uiteenlopende lichaamsgewichten mogelijk te maken.
De lege, steriele flacon kan gebruikt worden om het concentraat met het oplosmiddel te mengen.
Bijkomende steriele flacons kunnen op verzoek geleverd worden.
3/35 De onderstaande tabel geeft het benodigde volume concentraat en het benodigde volume oplosmiddel weer om het gewenste injectievolume van 0,1 ml/kg vis, 0,2 ml/kg vis, 0,5 ml/kg vis en 1 ml/kg vis te verkrijgen.
Benodigde injectie volume per kg vis
0,1 ml
0,2 ml
0,5 ml
1,0 ml
Volume oplosmiddel
50 kg 100 kg
1 ml 2 ml
4 ml 9 ml 8 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* dit volume zal geminimaliseerd worden voor de soorten met de grootste lichaamsgewichten.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Een overdosis zal het begin of de mate van ovulatie niet versnellen.
Na toediening van doses boven de aanbevolen therapeutische dosis wordt een achteruitgang van de kwaliteit van de eieren waargenomen.
Er zijn geen antidota beschikbaar.
4.11 Wachttijd(en)
Nul dagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATC vet code:
QH01CA
5.1 Farmacodynamische eigenschappen
GnRH wordt gesynthetiseerd door neuronen in de hypothalamus van alle vertebraten.
Het regelt de voortplanting bij vissen door modulatie van de secretie van de hypofyse-gonadotrofinen, luteïniserend hormoon (LH) en follikelstimulerend hormoon (FSH), ook bekend in de vissen endocrinologie als respectievelijk GtH-II en GtH-I.
GnRH analogen zijn peptiden.
Azagly-nafareline, zoals andere GnRH analogen, imiteert de werking van GnRH door modulatie van de secretie van LH en FSH in zoogdieren en vissen.
5.2 Farmacokinetische eigenschappen
Azagly-nafareline wordt snel geabsorbeerd na intraperitoneale (i.p.) behandeling bij de regenboogforel.
De distributie en het metabolisme van azagly-nafareline zijn niet bestudeerd in het doeldier.
Azagly-nafareline wordt snel geëlimineerd uit het plasma na i.p. behandeling bij de regenboogforel.
De eliminatie halfwaardetijd (T1/2) en Mean Residence Time of azagly-nafareline in forel na i.p. behandeling met 32 µg/kg LG zijn respectievelijk 4,9 uur en 6,8 uur.
4/35 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzylalcohol Natriumacetaat (trihydraat) IJsazijn Natriumchloride / Zoutzuur 4N (voor aanpassing van de pH) Water voor injectie
6.2 Onverenigbaarheden
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, moet het middel niet met andere diergeneesmiddelen worden vermengd.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar.
Houdbaarheid na eerste opening van de container:
28 dagen.
Houdbaarheid na verdunning volgens instructies: het product onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2°C -8°C (in een koelkast).
Niet laten bevriezen.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos:
1 flacon concentraat en 1 flacon oplosmiddel.
3 ml bruine glazen flacon met 2 ml oplossing; rubberen stop en krimp capsule.
100 ml heldere glazen flacon met 100 ml oplosmiddel; rubberen stop en krimp capsule.
Steriele flacon:
50 ml leeg.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/03/040/001
5/35 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
22.07.2003 / 13.06.2008
10.
13.06.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/35 1.
NAAM VAN HET DIERGENEESMIDDEL
Gonazon 18,5 mg implantaat voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame stof:
Azagly-nafareline
18,5 mg per implantaat
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Implantaat
Gonazon implantaat is een solide, bijna wit, 14 x 3 x 1 mm implantaat.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Hond (teef).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Preventie van geslachtsfuncties bij de teef via langdurige blokkade van de gonadotropine synthese.
4.3 Contra-indicaties
Niet gebruiken in teven (prepuberaal en volwassen) bedoeld voor het fokken (zie sectie 4.7).
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Uit veldstudies is gebleken dat het implantaat in een deel (1,2%) van de honden niet op de plaats blijft zitten.
Als het implantaat niet voelbaar is in de maand volgend op de toediening wordt de eigenaar aangeraden om advies van een dierenarts in te winnen omdat de werkzaamheid in dergelijke gevallen niet gegarandeerd kan worden.
Aan het eind van een eenjarige behandeling kan het in ongeveer 10% van de gevallen niet mogelijk zijn om het implantaat te lokaliseren en te verwijderen.
Dit probleem kan tot een minimum beperkt worden door zorgvuldig het implantaat toe te dienen door middel van subcutane injectie, in het bijzonder in honden met duidelijke depots van onderhuids vet.
Als het niet mogelijk is om Gonazon te lokaliseren en te verwijderen zullen geen ernstige effecten optreden op de algemene gezondheid van de hond.
Echter, de timing van de loopsheid kan niet voorspeld worden.
Na een enkele toediening kan het optreden van ovariële activiteit na verwijdering van het implantaat langer duren in teven die behandeld zijn voor de pubertijd (gemiddeld 255 dagen, range 36-429 dagen) dan in volwassen teven (gemiddel 68 dagen, range 12 tot 264 dagen).
Een groot deel (68%) van de eerste loopsheid na een enkele behandeling van volwassen teven was zonder ovulatie.
Tevens kan bij een herhaalde toediening de timing van de loopsheid niet nauwkeurig voorspeld worden.
Er zijn geen gegevens beschikbaar over herhaalde toediening in prepuberale teven.
7/35 Als de hond het implantaat per ongeluk opeet zal de gezondheid niet beïnvloed worden omdat de orale biobeschikbaarheid van GnRH agonisten erg laag is.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Behandeling in pro-oestrus zal de betreffende loopsheid (pro-oestrus en oestrus) niet onderdrukken.
Omdat er geen klinische gegevens aanwezig zijn dienen teven met een lichaamsgewicht van minder dan 3 kg en teven van grote rassen met een lichaamsgewicht van meer dan 45 kg niet behandeld te worden.
In volwassen teven wordt de loopsheid normalerwijs geïnduceerd in de eerste maand na de eerste toediening van het implantaat.
De frequentie van geïnduceerde loopsheid is lager als de eerste behandelingplaatsvindt in metoestrus (32%) dan in anoestrus (84%).
Om die reden dient de eerste behandeling bij voorkeur plaats te vinden in metoestrus.
De incidentie van geïnduceerde loopsheid na een herhaalde behandeling van teven die niet de tekenen van oestrus vertonen na een eerdere behandeling met het product is laag (geschat op 8%).
Het risico op inductie van een vruchtbare loopsheid is laag in metoestrus (5%).
Toediening van Gonazon in andere stadia van de cyclus kan een vruchtbare loopsheid induceren.
Als een teef drachtig wordt na een geïnduceerde loopsheid kan resorptie van het embryo of abortus voorkomen.
Daarom dient, als loopsheid waargenomen wordt, contact met reuen voorkomen te worden totdat alle symptomen van loopsheid (zwelling van de vulva, bloeden en aantrekkelijkheid voor reuen) verdwenen zijn.
Geïnduceerde loopsheid wordt niet waargenomen als de behandeling gestart wordt voor de puberteit.
Tevens is de frequentie van geïnduceerde loopsheid lager in jonge teven dan in oude teven.
Een deel van de teven die geïnduceerde loopsheid vertonen kunnen hierna schijndracht ontwikkelen.
Echter, gebaseerd op gegevens uit veldstudies zal de incidentie van schijndracht in behandelde teven niet groter zijn dan in controle (onbehandelde) teven.
Het product is na toediening van de aanbevolen dosis niet werkzaam in teven van 7 jaar en ouder.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Beschermende kleding, bestaande uit handschoenen, dient gedragen te worden bij het hanteren van het diergeneesmiddel.
Voorkom zelf-injectie.
Laat de bijsluiter of het etiket aan de arts zien.
4.6 Bijwerkingen (frequentie en ernst)
Op grond van hun farmacologische eigenschappen (remming van de productie van geslachtssteroïden) kan toediening van GnRH agonisten aan teven geassocieerd zijn aan vaginitis.
4.7 Gebruik tijdens dracht, lactatie of leg
Het gebruik van het product wordt niet aanbevolen gedurende dracht en lactatie.
Laboratorium studies hebben aangetoond dat het onwaarschijnlijk is dat toediening van het product gedurende de vroege dracht effect heeft op die dracht (dus de dracht zal volledig zijn gevolgd door de geboorte van levensvatbare puppies).
8/35 Het product is gecontra-indiceerd in teven die bedoeld zijn voor de fok (volwassen en prepuberaal) aangezien laboratorium studies met honden hebben aangetoond dat 3 gelijktijdige implantaten gedurende een periode van 12 maanden een afname van het aantal levende puppies bij het werpen en spenen tot gevolg hadden in vergelijking met een onbehandelde controlegroep.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Azagly-nafareline is een peptide dat primair afgebroken wordt door peptidases en niet door cytochroom P-450 enzymen.
Geneesmiddel interacties worden om die reden niet verwacht.
In een beperkte laboratoriumstudie werd aangetoond dat gelijktijdige toediening van Gonazon en kortwerkende progestagenen goed verdragen werd.
Echter, interacties met andere geneesmiddelen zijn niet onderzocht
4.9 Dosering en toedieningsweg
De aanbevolen dosis is een implantaat per teef.
Het implantaat kan toegediend worden aan teven vanaf de leeftijd van vier maanden.
In volwassen teven dient de eerste behandeling bij voorkeur plaats te vinden in metoestrus.
De duur van het voorkomen van geslachtsfunctie wordt verkregen zoals in onderstaande tabel staat aangegeven:
Leeftijd waarop de behandeling wordt gestart
4 maanden – 3 jaar oud
3 – 6 jaar oud
Gemiddelde duur van de blokkade
12 maanden
11 maanden
(standaard afwijking)
(± 24 dagen)
(± 93 dagen)
Gebaseerd op data uit het veld werd het optreden van de oestrus na een enkele behandeling voorkomen gedurende 12 maanden of meer in 75% van de behandelde volwassen teven en ≥ 90% van de behandelde prepuberale teven.
Echter, hierbij dient opgemerkt te worden dat binnen de eerste maanden na behandeling bij een deel van de behandelde teven tevens een geïnduceerde loopsheid optrad (zie sectie 4.5).
Het product is na toediening van de aanbevolen dosis niet werkzaam in teven van 7 jaar en ouder.
In teven waar de geslachtsfunctie succesvol voorkomen werd gedurende een periode van 12 maanden kan op dat moment een tweede behandeling gegeven worden voor gecontinueerde oestruspreventie.
Er zijn geen gegevens beschikbaar voor dieren die vaker dan 2 maal behandeld zijn.
TOEDIENING:
Gonazon dient subcutaan en onder aseptische omstandigheden geïnjecteerd te worden in de ventrale voorste buikwand, in de regio van de navel.
De toedieningswijze is als volgt:
1.
Leg de teef op haar rug.
Maak een kleine plek (bv.
4 cm2) van het ventrale voorste abdominale/umbilicale gebied klaar door middel van een aseptische procedure.
2.
Open de folie sachet gebruikmakend van de voorgevormde insnijding om het steriele injectie apparaat te kunnen verwijderen.
9/35 3.
Verwijder het kapje van de naald.
In tegenstelling tot injecties met vloeistof is er geen noodzaak om luchtbellen te verwijderen omdat pogingen daartoe kunnen resulteren in het verplaatsen van het implantaat uit de naald.
4.
Haal de huid in de regio van de navel op aseptische wijze omhoog.
Steek de naald in één beweging met de opening omhoog onder een hoek van 30 graden subcutaan in de huid.
5.
Voorkom het aanprikken van de buikwandspieren of het vetweefsel.
6.
Houd met de vrije hand het injectieapparaat op zijn positie gebruikmakend van de duim grip, en druk de plunger zo ver mogelijk in.
Dit trekt de naald terug waarna het implantaat onder de huid achterblijft.
Trek de naald uit de huid.
7.
Zorg ervoor dat de injectieplaats schoon en droog is.
Vertel de eigenaar dat de injectieplaats 24 uur schoon en droog moet blijven.
8.
Noteer de datum van toediening in het klinische overzicht van het dier.
VERWIJDERING:
Chemische beperkingen (sedatie en/of algehele anesthesie) kunnen nodig zijn bij het verwijderen van het implantaat.
Positioneer de hond zoals beschreven bij de toediening van het implantaat.
1.
Bepaal de plaats van het implantaat door voorzichtig met de vingers te voelen op de injectieplaats.
Maak de plek klaar voor een aseptische techniek.
2.
Druk voorzichtig op de verre kant van het implantaat nadat voldoende (locale) anesthesie is toegepast.
Maak een incisie van ongeveer 5 mm lang langs de verhoogde andere kant van het implantaat.
Druk het implantaat voorzichtig naar de incisieplek.
Snij, indien nodig, fibreus weefsel weg om het implantaat vrij te maken.
Pak het implantaat met een tang en verwijder het.
3.
Vertel de eigenaar dat de injectieplaats 24 uur schoon en droog moet blijven.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Het risico van een overdosering is verwaarloosbaar op grond van het type formulering en de toediening (één dosis implantaatvoor subcutane toediening).
Gelijktijdige toediening van vijf implantaten gedurende een periode van een jaar werd goed verdragen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmaceutische groep: gonadotrofine-releasing hormoon.
ATC vet code:
QH01CA
Azagly-nafareline, een GnRH agonist, heeft bifasische effecten op de hypofyse als het continu wordt toegediend.
Initieel stimuleert het de hypofysefunctie en secretie van de gonadotrofines LH (luteïniserend hormoon) en FSH (follikel stimulerend hormoon).
Deze korte fase kan resulteren in geïndiceerde loopsheid binnen een tot vier weken na de eerste toediening van het implantaat (zie sectie 4.5).
Langdurige toediening resulteert in een afname van de gevoeligheid van de hypofyse voor de effecten van GnRH resulterend in een onderdrukking van LH en FSH secretie door de hypofyse.
Als gevolg hiervan is er geen folliculaire groei (dus wordt geen oestrus waargenomen) en geen ovulatie.
De overgang van de stimulerende naar de remmende effecten wordt binnen ongeveer een maand afgerond.
10/35 5.2 Farmacokinetische eigenschappen
Absorptie:
Na subcutane toediening van een enkel implantaat aan honden (met een lichaamsgewicht van ongeveer 10 kg) worden maximum serumconcentraties (0,13 µg/ml) azagly-nafareline bereikt na ongeveer 3,5 uur.
Deze maximum concentraties worden gevolgd door een langzame afname in circulerend azagly-nafareline concentraties die vervolgens tot 12 maanden aanhouden.
Distributie:
Het verdeelvolume azagly-nafareline na intraveneuse bolus toediening bij een dosis equivalent aan de inhoud van een implantaat is 0,12 l/kg.
Metabolisme en excretie:
De klaring van azagly-nafareline na intraveneuze toediening van dezelfde dosis is 0,46 l/h en de eliminatie halfwaardetijd is 1,8 uur.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geharde elastomeer, resulterend uit de polymerisatie van polydimethylsiloxaan en tetrapropylorthosilicaat in de aanwezigheid van tin(II)octoaat.
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren beneden 25°C.
6.5 Aard en samenstelling van de primaire verpakking
Enkelvoudig wegwerp injectieapparaat, voorgevuld in een hypodermale naald bedekt met een beschermkap.
De eenheid is steriel en wordt geleverd in een gesealde, lichtbestendige, aluminiumfolie laminaat sachet, verpakt in een individuele kartonnen doos.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/03/040/002 11/35 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
22.07.2003 / 13.06.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
13.06.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
12/35 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
HET
BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Gonazon voor vissen:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Gonazon voor honden:
Intervet GesmbH Siemensstrasse 107 A-1210 Wenen Oostenrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
14/35 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Stof
MRL status
Opmerkingen
Azagly-nafareline
Annex II voor Salmonidae1Niet voor gebruik in vissen waarvan de eieren geproduceerd worden voor menselijke consumptie
Natriumacetaat (tri-hydraat) Ijsazijn
Annex II voor alle voedselproducerende soorten Annex II voor alle voedselproducerende soorten
Goedgekeurd voedsel additief (E 262), CR No 2034/96 Goedgekeurd voedsel additief (E 260), CR No 2034/96
Benzylalcohol
Voor gebruik als hulpstof.
CR No 1442/95
Natriumchloride
Annex II voor alle voedselproducerende soorten
CR No 2796/95
Natriumhydroxide
Annex II voor alle voedselproducerende soorten
Goedgekeurd voedsel additief (E 524), CR No 2034/96
Zoutzuur
Annex II voor alle voedselproducerende soorten.
Voor gebruik als hulpstof.
CR No 1442/95
Water voor injectie
Niet binnen de scope van Council Regulation 2377/90
1 Regulation 1530/02 / OJL230 van 28 Augustus 2002 15/35 BIJLAGE III
ETIKETTERING EN BIJSLUITER
16/35 A.
ETIKETTERING
17/35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon concentraat voor oplossing voor injectie van vrouwelijke zalmachtige vissen.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
FLACON MET CONCENTRAAT:
Werkzame stof(fen)
Azagly-nafareline 1600 µg/ml als azagly-nafareline acetaat.
Hulpstoffen
Benzylalcohol
FLACON MET OPLOSMIDDEL:
Hulpstoffen
Benzylalcohol
3.
FARMACEUTISCHE VORM
Concentraat voor oplossing voor injectie.
4.
VERPAKKINGSGROOTTE
Kartonnen doos met een flacon met 2 ml concentraat oplossing en een flacon met 100 ml oplosmiddel.
Een lege steriele mengflacon wordt apart geleverd.
Extra steriele flacons kunnen op aanvraag geleverd worden.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Vrouwelijke zalmachtige vissen zoals Atlantische zalm (Salmo salar), regenboogforel (Oncorhynchus mykiss), forel (Salmo trutta) en bergforel (Salvelinus alpinus).
6.
INDICATIE(S)
Inductie en synchronisatie van ovulatie voor de productie van bevruchte eieren en jonge vissen.
18/35 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
In sommige gevallen kan dit gerelateerd worden aan het te vroege gebruik van de stof in het broedseizoen.
Het wordt aanbevolen de vissen te strippen na injectie met intervallen van ongeveer 50-100 graaddagen.
Voor bergforel geldt dat injecties alleen gegeven dienen te worden als de watertemperatuur < 8°C is.
Op het tijdstip van injectie dienen hoge bio-veiligheidseisen nageleefd te worden om de introductie en verspreiding van infectieziekten bij kweekvissen te voorkomen.
De lange termijn effecten van azagly-nafareline op behandelde kweekvis zijn niet bestudeerd
Personen dienen handschoenen te dragen bij het mengen van de concentraat oplossing met het oplosmiddel.
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
Na verdunning dient het product onmiddellijk gebruikt te worden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2°C -8°C (in een koelkast).
Niet laten bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
19/35 13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/03/040/001
17.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > {nummer}
20/35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon 18,5 mg implantaat voor honden
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
18,5 mg
3.
FARMACEUTISCHE VORM
Implantaat.
4.
VERPAKKINGSGROOTTE
Een implantaat.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond (teef).
6.
INDICATIE(S)
Preventie van geslachtsfuncties in teven via langdurige blokkade van de gonadotropine synthese.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutane toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP maand/jaar
21/35 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren beneden 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/03/040/002
17.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > {nummer}
22/35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon concentraat voor oplossing voor injectie van vrouwelijke zalmachtige vissen.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Azagly-nafareline 1600 µg/ml als azagly-nafareline acetaat.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
2 ml
4.
TOEDIENINGSWEG
Intraperitoneale (IP) toediening
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
< Partij > < Chargenr. > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na verdunning dient het product onmiddellijk gebruikt te worden.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
23/35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Sachet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon 18,5 mg implantaat voor honden
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Azagly-nafareline
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
Een implantaat
4.
TOEDIENINGSWEG
Subcutane toediening
5.
WACHTTIJD
6.
PARTIJNUMMER
< Partij > < Chargenr. > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik
24/35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon concentraat voor oplossing voor injectie van vrouwelijke zalmachtige vissen.
2.
GEHALTE AAN WERKZA(A)M(E) EN ANDERE BESTANDDE(E)L(EN)
Benzylalcohol
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
100 ml
4.
TOEDIENINGSWEG
Intraperitoneale (IP) toediening
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
< Partij > < Chargenr. > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na verdunning dient het product onmiddellijk gebruikt te worden.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
25/35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Aparte lege steriele flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon.
2.
GEHALTE AAN WERKZA(A)M(E) EN ANDERE BESTANDDE(E)L(EN)
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
50 ml
4.
TOEDIENINGSWEG
Lees voor gebruik de bijsluiter.
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
< Partij > < Chargenr. > {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
26/35 B.
BIJSLUITER
27/35 BIJSLUITER Gonazon concentraat voor oplossing voor injectie van vrouwelijke zalmachtige vissen
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder en fabrikant verantwoordelijk voor vrijgifte
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon concentraat voor oplossing voor injectie van vrouwelijke zalmachtige vissen.
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Azagly-nafareline 1600 µg/ml als azagly-nafareline acetaat.
Hulpstof:
Benzylalcohol
INDICATIE(S)
Inductie en synchronisatie van ovulatie voor de productie van bevruchte eieren en jonge vissen.
5.
CONTRA-INDICATIES
Gonazon niet gebruiken voordat ongeveer 10% van de specifieke kweekpopulatie op natuurlijke wijze geovuleerd heeft.
Het product niet gebruiken bij vissen die gehouden worden in water met temperaturen die normaal de ovulatie remmen omdat dit kan leiden tot vermindering van de kwaliteit van de eieren.
6.
BIJWERKINGEN
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Vrouwelijke zalmachtige vissen zoals Atlantische zalm (Salmo salar), regenboogforel (Oncorhynchus mykiss), forel (Salmo trutta) en bergforel (Salvelinus alpinus).
28/35 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Intraperitoneaal injecteren langs de centrale lijn, 1/2 tot 1 vinlengte voor de bekkenvinbasis.
De vissen moeten geanesthetiseerd worden.
Deze dosis moet toegediend worden in het aanbevolen volume voor het specifieke lichaamsgewicht van de vis.
Het geleverde oplosmiddel wordt gebruikt om het concentraat te verdunnen naar de juiste concentratie om optimalisatie van het injectievolume voor vissen met zeer uiteenlopende lichaamsgewichten mogelijk te maken.
De lege, steriele flacon kan gebruikt worden om het concentraat met het oplosmiddel te mengen.
Bijkomende steriele flacons kunnen op verzoek geleverd worden.
De onderstaande tabel geeft het benodigde volume concentraat en het benodigde volume oplosmiddel weer om het gewenste injectievolume van 0,1 ml/kg vis, 0,2 ml/kg vis, 0,5 ml/kg vis en 1 ml/kg vis te verkrijgen.
Benodigde injectie volume per kg vis
0,1 ml
0,2 ml
0,5 ml
1,0 ml
Volume oplosmiddel
50 kg 100 kg
1 ml 2 ml
4 ml 9 ml 8 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* dit volume zal geminimaliseerd worden voor de soorten met de grootste lichaamsgewichten.
Na verdunning dient het product onmiddellijk gebruikt te worden.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren en transporteren bij 2°C -8°C (in een koelkast).
Niet laten bevriezen.
Na eerste opening van de verpakking kan het oplosmiddel 28 dagen bewaard worden.
Na verdunning dient het product onmiddellijk gebruikt te worden.
29/35 12.
SPECIALE WAARSCHUWING(EN)
- Niet vermengen met een andere geneesmiddelen.
- Personen dienen handschoenen te dragen bij het mengen van de concentraat oplossing met het
oplosmiddel.
Medisch advies
dient direct ingewonnen te worden als de geconcentreerde oplossing of enkele ml van de verdunde oplossing op de huid of in de ogen terecht komen of in geval van accidentele zelf-injectie.
Laat de bijsluiter of het etiket aan de arts zien.
- Na toediening handen wassen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13.06.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
30/35 BIJSLUITER Gonazon 18,5 mg implantaat voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Fabrikant verantwoordelijk voor vrijgifte Intervet GesmbH Siemensstrasse 107 A-1210 Wenen Oostenrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Gonazon 18,5 mg implantaat voor honden.
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
18,5 mg per implantaat
4.
INDICATIE(S)
Preventie van geslachtsfuncties bij de teef via langdurige blokkade van de gonadotropine synthese.
5.
CONTRA-INDICATIES
Niet gebruiken in teven (prepuberaal en volwassen) bedoeld voor het fokken.
6.
BIJWERKINGEN
Op grond van hun farmacologische eigenschappen (remming van de productie van geslachtssteroïden) kan toediening van GnRH agonisten aan teven geassocieerd zijn aan vaginitis.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond (teef).
31/35 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor subcutane toediening.
Omdat er geen klinische gegevens aanwezig zijn dienen teven met een lichaamsgewicht van minder dan 3 kg en teven van grote rassen met een lichaamsgewicht van meer dan 45 kg niet behandeld te worden.
Het implantaat kan toegediend worden aan teven vanaf de leeftijd van vier maanden.
In volwassen teven dient de eerste behandeling bij voorkeur plaats te vinden in metoestrus.
Het product is na toediening van de aanbevolen dosis niet werkzaam in teven van 7 jaar en ouder.
De duur van het voorkomen van geslachtsfunctie wordt verkregen zoals in onderstaande tabel staat aangegeven:
Leeftijd waarop de behandeling wordt gestart
4 maanden – 3 jaar oud
3 – 6 jaar oud
Gemiddelde duur van de blokkade
12 maanden
11 maanden
(standaard afwijking)
(± 24 dagen)
(± 93 dagen)
In teven waar de geslachtsfunctie succesvol voorkomen werd gedurende een periode van 12 maanden kan op dat moment een tweede behandeling gegeven worden voor gecontinueerde oestruspreventie.
Er zijn geen gegevens beschikbaar voor dieren die vaker dan 2 maal behandeld zijn.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Gonazon dient subcutaan en onder aseptische omstandigheden geïnjecteerd te worden in de ventrale voorste buikwand, in de regio van de navel.
TOEDIENING:
1.
Leg de teef op haar rug.
Maak een kleine plek (bv.
4 cm2) van het ventrale voorste abdominale/umbilicale gebied klaar door middel van een aseptische procedure (Fig.
1).
2.
Open de folie sachet gebruikmakend van de voorgevormde insnijding om het steriele injectie apparaat te kunnen verwijderen.
3.
Verwijder het kapje van de naald.
In tegenstelling tot injecties met vloeistof is er geen noodzaak om luchtbellen te verwijderen omdat pogingen daartoe kunnen resulteren in het verplaatsen van het implantaat uit de naald.
4.
Haal de huid in de regio van de navel op aseptische wijze omhoog.
Steek de naald in één beweging met de opening omhoog onder een hoek van 30 graden subcutaan in de huid door middel van een enkele beweging (Figuur 2).
5.
Voorkom het aanprikken van de buikwandspieren of het vetweefsel.
6.
Houd met de vrije hand het injectieapparaat op zijn positie gebruikmakend van de duim grip, en druk de plunger zo ver mogelijk in.
Dit trekt de naald terug waarna het implantaat onder de huid achterblijft (Figuur 3).
Trek de naald uit de huid.
7.
Zorg ervoor dat de injectieplaats schoon en droog is.
Vertel de eigenaar dat de injectieplaats 24 uur schoon en droog moet blijven.
Noteer de datum van toediening in het klinische overzicht van het dier.
32/35
Fig.1
Fig.2
Fig.3
Fig.4
VERWIJDERING:
Chemische beperkingen (sedatie en/of algehele anesthesie) kunnen nodig zijn bij het verwijderen van het implantaat.
Positioneer de hond zoals beschreven bij de toediening van het implantaat.
1.
Bepaal de plaats van het implantaat door voorzichtig met de vingers te voelen op de injectieplaats.
Maak de plek klaar voor een aseptische techniek.
2.
Druk voorzichtig op de verre kant van het implantaat nadat voldoende (locale) anesthesie is toegepast.
Maak een incisie van ongeveer 5 mm lang langs de verhoogde andere kant van het implantaat.
Druk het implantaat voorzichtig naar de incisieplek.
Snij, indien nodig, fibreus weefsel weg om het implantaat vrij te maken.
3.
Vertel de eigenaar dat de injectieplaats 24 uur schoon en droog moet blijven.
Behandeling in pro-oestrus zal de betreffende loopsheid (pro-oestrus en oestrus) niet onderdrukken.
In volwassen teven wordt de loopsheid normalerwijs geïnduceerd in de eerste maand na de eerste toediening van het implantaat.
De frequentie van geïnduceerde loopsheid is lager als de eerste behandeling plaatsvindt in metoestrus (32%) dan in anoestrus (84%).
Om die reden dient de eerste behandeling bij voorkeur plaats te vinden in metoestrus.
De incidentie van geïnduceerde loopsheid na een herhaalde behandeling van teven die niet de tekenen van oestrus vertonen na een eerdere behandeling met het product is laag (geschat op 8%).
Het risico op inductie van een vruchtbare loopsheid is laag in metoestrus (5%).
Toediening van Gonazon in andere stadia van de cyclus kan een vruchtbare loopsheid induceren.
Als een teef drachtig wordt na een geïnduceerde loopsheid kan resorptie van het embryo of abortus voorkomen.
Daarom dient, als loopsheid waargenomen wordt, contact met reuen voorkomen te worden totdat alle symptomen van loopsheid (zwelling van de vulva, bloeden en aantrekkelijkheid voor reuen) verdwenen zijn.
Geïnduceerde loopsheid wordt niet waargenomen als de behandeling gestart wordt voor de puberteit.
Tevens is de frequentie van geïnduceerde loopsheid lager in jonge teven dan in oude teven.
Een deel van de teven die geïnduceerde loopsheid vertonen kunnen hierna schijndracht ontwikkelen.
Echter, gebaseerd op gegevens uit veldstudies zal de incidentie van schijndracht in behandelde teven niet groter zijn dan in controle (onbehandelde) teven.
10.
WACHTTIJD
Niet van toepassing.
33/35 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Beneden 25°C bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Uit veldstudies is gebleken dat het implantaat in een deel (1,2%) van de honden niet op de plaats blijft zitten.
Als het implantaat niet voelbaar is in de maand volgend op de toediening wordt de eigenaar aangeraden om advies van een dierenarts in te winnen omdat de werkzaamheid in dergelijke gevallen niet gegarandeerd kan worden.
Aan het eind van een eenjarige behandeling kan het in ongeveer 10% van de gevallen niet mogelijk zijn om het implantaat te lokaliseren en te verwijderen.
Dit probleem kan tot een minimum beperkt worden door zorgvuldig het implantaat toe te dienen door middel van subcutane injectie, in het bijzonder in honden met duidelijke depots van onderhuids vet.
Als het niet mogelijk is om Gonazon te lokaliseren en te verwijderen zullen geen ernstige effecten optreden op de algemene gezondheid van de hond.
Echter, de timing van de loopsheid kan niet voorspeld worden.
Na een enkele toediening kan het optreden van ovariële activiteit na verwijdering van het implantaat langer duren in teven die behandeld zijn voor de pubertijd (gemiddeld 255 dagen, range 36-429 dagen) dan in volwassen teven (gemiddel 68 dagen, range 12 tot 264 dagen).
Een groot deel (68%) van de eerste loopsheid na een enkele behandeling van volwassen teven was zonder ovulatie.
Tevens kan bij een herhaalde toediening de timing van de loopsheid niet nauwkeurig voorspeld worden.
Er zijn geen gegevens beschikbaar over herhaalde toediening in prepuberale teven.
Als de hond het implantaat per ongeluk opeet zal de gezondheid niet beïnvloed worden omdat de orale biobeschikbaarheid van GnRH agonisten erg laag is.
Het gebruik van het product wordt niet aanbevolen gedurende dracht en lactatie.
Laboratorium studies hebben aangetoond dat het onwaarschijnlijk is dat toediening van het product gedurende de vroege dracht effect heeft op die dracht (dus de dracht zal volledig zijn gevolgd door de geboorte van levensvatbare puppies).
Beschermende kleding, bestaande uit handschoenen, dient gedragen te worden bij het hanteren van het diergeneesmiddel.
Voorkom zelf-injectie.
Laat de bijsluiter of het etiket aan de arts zien.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13.06.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
34/35 15.
OVERIGE INFORMATIE
Een individuele kartonnen doos bevat een enkelvoudge wegwerp injectieapparaat, voorgevuld in een hypodermale naald bedekt met een beschermkap.
35/35
European Medicines Agency Veterinary Medicines
EMEA/V/C/040
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
HALOCUR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Halocur?
Halocur bevat de werkzame stof halofuginone lactaat, dat wordt gebruikt tegen parasitaire ziekten veroorzaakt door protozoa.
Halocur is verkrijgbaar als een heldere, gele oplossing voor inname via de mond.
Wanneer wordt Halocur voorgeschreven?
Halocur wordt voorgeschreven voor pasgeboren kalveren om diarree te voorkomen of te verminderen die wordt veroorzaakt door het organisme Cryptosporidium parvum.
Dat is een parasiet die behoort tot de familie van de ‘ protozoa’, die in het spijsverteringsstelsel binnendringt en diarree veroorzaakt.
Halocur kan worden voorgeschreven: • ter voorkoming van diarree op bedrijven met een voorgeschiedenis van cryptosporidiose (infectie met Cryptosporidium), als het wordt toegediend aan pasgeboren kalveren binnen 24 tot 48 uur na de geboorte, • ter vermindering van diarree, als het wordt toegediend binnen 24 uur na het ontstaan ervan.
Halocur wordt steeds aan het kalf toegediend via de mond na de voeding, niet op een lege maag, eenmaal per dag gedurende zeven opeenvolgende dagen.
Hoe werkt Halocur?
De werkzame stof in Halocur, halofuginone lactaat, voorkomt de groei van Cryptosporidium parvum.
Het voorkomt tevens de vorming van oöcysten, die in een bepaald stadium van de levenscyclus van de parasiet worden gevormd en worden uitgescheiden in de mest.
Op die manier gaat de ziekte over op andere dieren.
De klinische symptomen van een infectie met Cryptosporidium parvum uiten zich voornamelijk in de vorm van diarree.
De manier waarop halofuginone precies werkt, is onbekend.
Hoe is Halocur onderzocht?
Er werd een aantal praktijkonderzoeken verricht op kalveren van verschillende bedrijven.
In één onderzoek werden kalveren van 40 bedrijven onderzocht.
Een behandeling waarbij de aanbevolen dosis Halocur gedurende zeven opeenvolgende dagen oraal werd toegediend aan kalveren van 4 tot 10 dagen oud leidde tot een vermindering van diarree, vergeleken met placebo.
Een ander onderzoek op kalveren van 24 tot 48 uur oud toonde aan dat Halocur, vergeleken met placebo, preventief werkt tegen diarree veroorzaakt door Cryptosporidium parvum.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek Halocur tijdens de studies te hebben?
Een behandeling met Halocur bleek de uitscheiding van Cryptosporidium parvum bij kalveren te verminderen en bleek tevens diarree te verminderen.
Er werd ook aangetoond dat Halocur na een behandeling van 11 dagen preventief werkt tegen diarree.
In deze onderzoeken werd een behandeling met Halocur vergeleken met placebo.
Een vroegtijdige behandeling in de eerste 24 tot 48 uur na de geboorte bleek de meeste voordelen te hebben.
Welke risico’ s houdt het gebruik van Halocur in?
Er kunnen symptomen van toxiciteit optreden wanneer de aanbevolen dosis Halocur wordt verdubbeld.
Dergelijke symptomen kunnen diarree, aanwezigheid van zichtbaar bloed in de mest, een gedaalde melkopname, dehydratatie, apathie (gebrek aan respons), zwakte en uitputting omvatten.
Halocur mag niet worden toegediend aan kalveren met diarree die reeds langer dan 24 uur aanhoudt en aan verzwakte dieren.
Halocur moet na de voeding worden toegediend.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Personen die Halocur herhaaldelijk toedienen, kunnen huidallergieën ontwikkelen.
Bij contact met de huid en/of de ogen, dient de contactplaats grondig te worden gewassen met zuiver water.
Bij aanhoudende oogirritatie moet een arts worden geraadpleegd.
Na gebruik moeten de handen worden gewassen.
Halocur mag niet in waterlopen terechtkomen aangezien dit gevaarlijk kan zijn voor vissen en andere waterorganismen.
Ongebruikt product of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Hoe lang moet worden gewacht voordat het dier mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
13 dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Niet van toepassing aangezien het product enkel wordt toegediend aan pasgeboren kalveren.
Waarom is Halocur goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Halocur groter zijn dan de risico's ervan voor het voorkomen en verminderen van diarree veroorzaakt door Cryptosporidium parvum bij pasgeboren kalveren.
Het heeft geadviseerd om een vergunning voor het in de handel brengen van Halocur te verlenen.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Halocur:
De Europese Commissie heeft op 29 oktober 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Halocur verleend aan Intervet International B.V.
De handelsvergunning werd hernieuwd op 29 oktober 2004.
Op het etiket op de fles staat of het product al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
2/2
EU-nummer
Handelsnaam Sterkte
Farmaceutische vorm Bestemd voor Toedieningsweg
Verpakking
Inhoud Verpakkingsgrootten Wachttijd
EU/2/99/013/001 Halocur
0,5 mg/ml Orale oplossing
Pasgeboren kalveren
Orale toediening
Hoge dichtheid polyethyleen fles
490 ml
500 ml fles
Slacht:
13 dagen
EU/2/99/013/002 Halocur
Pasgeboren kalveren
Orale toediening
Hoge dichtheid polyethyleen fles
980 ml
1000 ml fles
Slacht:
13 dagen
1/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/12 1.
NAAM VAN HET DIERGENEESMIDDEL
HALOCUR 0,5 mg/ml orale oplossing voor kalveren
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel
Halofuginone base (als lactaat zout)
0,50 mg/ml
Hulpstoffen
Benzoëzuur (E210) Tartrazine (E102)
1,00 mg/ml 0,03 mg/ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Orale oplossing
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Pasgeboren kalveren.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Bij pasgeboren kalveren:
• Preventie van diarree met als diagnose Cryptosporidium parvum op bedrijven met een voorgeschiedenis van cryptosporidiose.
De toediening dient te starten binnen 24 tot 48 uur na de geboorte. • Reductie van diarree met als diagnose Cryptosporidium parvum.
De toediening dient te starten binnen 24 uur na het ontstaan van de diarree.
In beide gevallen werd een vermindering van de oöcysten uitscheiding aangetoond.
4.3 Contra-indicaties
Niet gebruiken op een lege maag.
Niet gebruiken bij gevallen van diarree die reeds langer dan 24 uur aan de gang zijn en bij verzwakte dieren.
4.4 Speciale waarschuwingen
Geen.
2/12 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Toedienen na de opname van colostrum, melk of enkel melkvervangers, door middel van ofwel een spuit ofwel een geschikt apparaat voor orale toediening.
Niet gebruiken op een lege maag.
Voor de behandeling van anorectische dieren moet het product worden toegediend in een halve liter electrolytoplossing.
De dieren moeten, naar goede opfok gewoonten, voldoende colostrum krijgen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker: • Herhaald contact met het product kan aanleiding geven tot huidallergieën. • Vermijd contact met de huid en de ogen.
Bij contact met de huid en/of de ogen de contactplaatsen grondig wassen met schoon water.
Bij aanhoudende oogirritatie moet medisch advies gezocht worden. • Draag beschermende handschoenen tijdens het gebruik. • Handen wassen na gebruik.
4.6 Bijwerkingen (frequentie en ernst)
Geen, indien strikt gebruikt zoals aangegeven.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet van toepassing.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Geen bekend.
4.9 Dosering en toedieningsweg
Voor orale toediening aan kalveren na de voeding.
De dosis bedraagt:
100 µg halofuginone base / kg lichaamsgewicht / eenmaal per dag gedurende 7 opeenvolgende dagen, dit betekent 2 ml HALOCUR / 10 kg lichaamsgewicht / eenmaal per dag gedurende 7 opeenvolgende dagen.
Om de behandeling met HALOCUR gemakkelijker te maken wordt het volgende vereenvoudigde doseringsschema voorgesteld:
• 35 kg < kalveren ≤ 45 kg:
8 ml HALOCUR eenmaal per dag gedurende 7 opeenvolgende dagen • 45 kg < kalveren < 60 kg:
12 ml HALOCUR eenmaal per dag gedurende 7 opeenvolgende dagen
Voor kleinere of grotere gewichten dient een exacte berekening te worden uitgevoerd (2 ml/10 kg).
Om een correcte dosering te verzekeren moet gebruik worden gemaakt van ofwel een spuit ofwel een geschikt apparaat voor orale toediening.
De opeenvolgende behandelingen moeten op hetzelfde tijdstip van de dag gebeuren.
Als eenmaal een eerste kalf is behandeld, moeten systematisch alle nieuw geboren kalveren behandeld worden zolang het risico van diarree veroorzaakt door C. parvum aanwezig is.
3/12 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Aangezien symptomen van toxiciteit reeds kunnen optreden bij een dubbele dosering dient de aanbevolen dosis strikt te worden aangehouden.
Symptomen van intoxicatie omvatten diarree, zichtbaar bloed in de mest, gedaalde melkopname, dehydratatie, apathie en uitputting.
Indien symptomen van overdosering optreden moet de behandeling direct worden gestopt en moet niet- gemedicineerde melk of melkvervanger verstrekt worden.
Rehydratatie kan noodzakelijk zijn.
4.11 Wachttijd
Slacht:
13 dagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: quinazolinone derivaten, ATCvet-code:
QP51AX08
5.1 Farmacodynamische eigenschappen
Het werkzame bestanddeel, halofuginone, is een antiprotozoaire stof behorend tot de groep van de quinazolinone derivaten (stikstofhoudende polyheterocycli).
Halofuginone lactaat (RU 38788) is een zout waarvan de antiprotozoaire eigenschappen en de werkzaamheid tegen Cryptosporidium parvum zijn aangetoond zowel in vitro als tijdens artificiële en natuurlijke infecties.
Het product heeft een cryptosporidiostatisch effect op Cryptosporidium parvum.
Het is voornamelijk werkzaam tegen de vrijlevende stadia van de parasiet (sporozoïeten, merozoïeten).
De concentratie nodig om 50% en 90% van de parasieten te inhiberen in een in vitro test systeem bedraagt respectievelijk IC50 < 0,1 µg/ml en IC90 4,5 µg/ml.
5.2 Farmacokinetische eigenschappen
De biologische beschikbaarheid van het medicament na een eenmalige orale toediening bij het kalf bedraagt ongeveer 80%.
De tijd nodig om de maximale concentratie Tmax te bereiken is 11 uur.
De maximale concentratie Cmax in plasma bedraagt 4 ng/ml.
Het schijnbaar distributievolume is 10 l/kg.
De plasmaconcentraties van halofuginone na herhaalde orale toedieningen zijn vergelijkbaar met het farmacokinetisch patroon na een eenmalige orale behandeling.
Onveranderd halofuginone is de belangrijkste component in de weefsels.
De hoogste waarden worden gevonden in de lever en de nieren.
Het product wordt in hoofdzaak uitgescheiden via de urine.
De terminale eliminatie halfwaardetijd bedraagt 11,7 uur na I.V. toediening en 30,84 uur na een eenmalige orale toediening.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzoëzuur (E210) Tartrazine (E102)
6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar.
Houdbaarheid na eerste opening van de container:
6 maanden.
4/12 6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
6.5 Aard en samenstelling van de primaire verpakking
Draagbare hoge dichtheid polyethyleen fles van 500 ml met 490 ml van de orale oplossing.
Draagbare hoge dichtheid polyethyleen fles van 1000 ml met 980 ml van de orale oplossing.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
HALOCUR mag niet in waterlopen terechtkomen aangezien dit gevaarlijk kan zijn voor vissen en andere waterorganismen.
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/99/013/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
29-OKT-04
10.
DATUM VAN HERZIENING VAN DE TEKST
06/2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/12 BIJLAGE II
A.
BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/12 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Rue de Lyons F-27460 Igoville Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad, als gewijzigd, en overeenkomstig artikel 34.4b, van Verordening (EG) nr.
726/2004 van de Raad van 31 maart 2004.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie(s)
Indicator- residu
Dier- soort
Te onderzoeken weefsels
30 µg/kg
Lever
Halofuginone
Halofuginone
30 µg/kg 10 µg/kg 25 µg/kg
Nier Spier Vet
7/12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/12 A.
ETIKETTERING
9/12 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
500 ml fles/1000 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
HALOCUR 0,5 mg/ml orale oplossing voor kalveren
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Halofuginone base (als lactaat zout) Benzoëzuur (E210) Tartrazine (E102)
0,50 mg/ml 1,00 mg/ml 0,03 mg/ml
3.
FARMACEUTISCHE VORM
Orale oplossing
4.
VERPAKKINGSGROOTTE
500 ml flessen met 490 ml van de orale oplossing / 1000 ml flessen met 980 ml van de orale oplossing
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Pasgeboren kalveren
6.
INDICATIE(S)
Bij pasgeboren kalveren:
• Preventie van diarree met als diagnose Cryptosporidium parvum op bedrijven met een voorgeschiedenis van cryptosporidiose.
De toediening dient te starten binnen 24 tot 48 uur na de geboorte. • Reductie van diarree met als diagnose Cryptosporidium parvum.
De toediening dient te starten binnen 24 uur na het ontstaan van de diarree.
In beide gevallen werd een vermindering van de oöcysten uitscheiding aangetoond.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor orale toediening aan kalveren na de voeding:
• 35 kg < kalveren ≤ 45 kg:
8 ml HALOCUR eenmaal per dag gedurende 7 opeenvolgende dagen • 45 kg < kalveren < 60 kg:
12 ml HALOCUR eenmaal per dag gedurende 7 opeenvolgende dagen
10/12 Voor kleinere of grotere gewichten dient een exacte berekening te worden uitgevoerd (2 ml/10 kg).
Om een correcte dosering te verzekeren moet gebruik worden gemaakt van ofwel een spuit ofwel een geschikt apparaat voor orale toediening.
De opeenvolgende behandelingen moeten op hetzelfde tijdstip van de dag gebeuren.
Als eenmaal een eerste kalf is behandeld, moeten systematisch alle nieuw geboren kalveren behandeld worden zolang het risico van diarree veroorzaakt door C. parvum aanwezig is.
8.
WACHTTIJD
Slacht:
13 dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken op een lege maag.
Niet gebruiken bij gevallen van diarree die langer dan 24 uur aan de gang zijn en bij verzwakte dieren.
Voor de behandeling van anorectische kalveren moet het product worden toegediend in een halve liter electrolytoplossing.
De dieren moeten, naar goede opfok gewoonten, voldoende colostrum krijgen.
Overdosering:
Aangezien symptomen van toxiciteit reeds kunnen optreden bij een dubbele dosering dient de aanbevolen dosis strikt te worden gerespecteerd.
Symptomen van intoxicatie omvatten diarree, aanwezigheid van zichtbaar bloed in de mest, gedaalde melkopname, dehydratatie, apathie en uitputting.
Indien symptomen van overdosering optreden moet de behandeling direct worden gestopt en moet niet-gemedicineerde melk of melkvervanger verstrekt worden.
Rehydratatie kan noodzakelijk zijn.
Speciale voorzorgsmaatregelen, te nemen door degene die het diergeneesmiddel aan de dieren toedient: • Herhaald contact met het product kan aanleiding geven tot huidallergieën. • Vermijd contact met de huid en de ogen.
Bij contact met de huid en/of de ogen de contactplaatsen grondig wassen met schoon water.
Bij aanhoudende oogirritatie moet medisch advies gezocht worden. • Draag beschermende handschoenen tijdens het gebruik. • Handen wassen na gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar Na opening binnen 6 maanden gebruiken
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring.
11/12 12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET-GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
HALOCUR mag niet in waterlopen terechtkomen aangezien dit gevaarlijk kan zijn voor vissen en andere waterorganismen.
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/013/001-002
17.
PARTIJNUMMER FABRIKANT
< Batch > < Lot > {nummer}
12/12
European Medicines Agency Veterinary Medicines
EMEA/V/C/052
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IBAFLIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op de geleverde documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Ibaflin?
Ibaflin bevat ibafloxacine, dat behoort tot een groep antibiotica.
Ibaflin is verkrijgbaar in de vorm van tabletten (30, 150, 300 en 900 mg) en als een gel voor oraal gebruik (3 en 7,5%).
Wanneer wordt Ibaflin voorgeschreven?
Ibaflin wordt gebruikt voor de behandeling van infecties bij honden en katten: • huidinfecties, inclusief oppervlakkige en diepe ‘ pyodermie’ (huidaandoening waarbij etter wordt gevormd), geïnfecteerde wonden en abcessen veroorzaakt door stammen van stafylokokken, E. coli, Proteus en Pasteurella, • infecties van de bovenste luchtwegen veroorzaakt door stammen van stafylokokken, E. coli en Klebsiella.
Het wordt bij honden ook gebruikt voor de behandeling van acute (kortdurende), ongecompliceerde infecties van de urinewegen veroorzaakt door stammen van stafylokken, Proteus, Enterobacter, E. coli en Klebsiella.
Ibaflin wordt toegediend via de bek van het dier.
In dat geval kan naast de tabletten ook de gel voor oraal gebruik in beide sterktes worden gebruikt.
Katten worden behandeld met de orale gel (3%).
De dosis en de duur van de behandeling zijn afhankelijk van de diersoort, de aard en de ernst van de infectie bij het te behandelen dier, en van de respons van het dier op de behandeling.
De standaarddosis bedraagt 15 mg per kilogram lichaamsgewicht eenmaal daags.
Zie de bijsluiter voor meer informatie.
Hoe werkt Ibaflin?
Ibafloxacine is een antibioticum dat behoort tot de groep van ‘ fluoroquinolonen’.
De werking ervan berust op de remming van ‘ DNA gyrase’, een enzym dat bacteriën nodig hebben om kopieën van hun DNA te kunnen maken.
Dit enzym wordt alleen gevonden in bacteriële cellen en heeft in diercellen geen identieke functie.
Ibafloxacine blokkeert het DNA gyrase en voorkomt zo dat de bacteriën DNA aanmaken; het zorgt ervoor dat de bacteriën geen eiwitten meer kunnen produceren en dat ze niet langer kunnen groeien, waardoor ze uiteindelijk afsterven.
Het gebruik van ibafloxacine kan ertoe 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 46 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged leiden dat resistente stammen bij de te behandelen diersoorten vaker zullen voorkomen, hoewel dit risico waarschijnlijk niet zo groot is, omdat individuele dieren met dit middel worden behandeld.
Hoe is Ibaflin onderzocht?
Gekeken werd naar de werkzaamheid van Ibaflin bij de behandeling van huid-, urineweg- en luchtweginfecties.
Hierbij werd nagegaan hoe werkzaam het middel was bij de behandeling van huid-, luchtweg- en urineweginfecties.
vergeleken met die van andere antibiotica amoxicilline/clavulaanzuur).
In twee verschillende klinische studies kon een vergelijkbare werkzaamheid worden aangetoond voor Ibaflin in gelvorm en een positief controlemiddel, om de claims te ondersteunen voor huidinfecties (infecties van zacht weefsel – wonden, abcessen) en bovenste luchtweginfecties bij katten voor de gelpreparaten voor oraal gebruik.
De indicatie voor behandeling van urineweginfecties bij katten werd niet geaccepteerd.
Ibaflin gel voor oraal gebruik is geïndiceerd bij honden voor de behandeling van huidinfecties (pyodermie – oppervlakkig en diep, wonden, abcessen).
Voor honden werd in een klinische studie een vergelijkbare werkzaamheid van de gel- en de tabletformulering aangetoond.
Welke voordelen bleek Ibaflin tijdens de studies te hebben?
Ibaflin-tabletten waren minstens even werkzaam als het antibioticum waarmee ze werden vergeleken bij de behandeling van huid-, urineweg- en bovenste luchtweginfecties bij honden.
De werkzaamheid van de tabletten en de gel voor oraal gebruik bij de behandeling van huidinfecties bij honden was vergelijkbaar.
Bij de behandeling van huid- en bovenste luchtweginfecties bij katten was de gel voor oraal gebruik ook minstens even werkzaam als het antibioticum waarmee hij werd vergeleken (amoxicilline/clavulaanzuur).
Er waren echter onvoldoende resultaten om het gebruik van Ibaflin bij de behandeling van urineweginfecties bij katten te ondersteunen.
Welke bijwerkingen heeft Ibaflin?
Diarree, zachte stoelgang, braken, lethargie (lusteloosheid) en anorexie (verlies van eetlust) komen soms voor bij honden en katten die Ibaflin krijgen toegediend.
Bij gebruik van de orale gel kan ook speekselvloed optreden.
Deze bijwerkingen zijn licht en van voorbijgaande aard.
Welke voorzorgsmaatregelen moet de persoon die het geneesmiddel toedient of in contact komt met het dier, nemen?
Mensen die overgevoelig (allergisch) zijn voor quinolonen moeten elk contact met Ibaflin vermijden.
Als de tabletten per ongeluk worden ingeslikt, vooral als het een kind betreft, moet onmiddellijk een arts worden geraadpleegd.
Waarom is Ibaflin goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Ibaflin groter zijn dan de risico’ s ervan voor de behandeling van huidinfecties en luchtweginfecties (bovenste luchtwegen) bij honden en katten en acute, ongecompliceerde urineweginfecties bij honden en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Ibaflin.
Zie voor de baten/risicoanalyse module 6 van dit EPAR.
Overige informatie over Ibaflin:
©EMEA 2007
2/3
De Europese Commissie heeft op 13 juni 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ibaflin verleend aan Intervet International B.V.
De vergunning voor het in de handel brengen werd hernieuwd op 13 juni 2005.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op medisch voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in september 2007.
©EMEA 2007
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/47 1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 30 mg Tabletten voor honden Ibaflin 150 mg Tabletten voor honden Ibaflin 300 mg Tabletten voor honden Ibaflin 900 mg Tabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet Ibaflin bevat:
Werkzaam bestanddeel Ibafloxacine 30 mg Ibafloxacine 150 mg Ibafloxacine 300 mg Ibafloxacine 900 mg
3.
FARMACEUTISCHE VORM
Tablet
4.
FARMACOLOGISCHE EIGENSCHAPPEN
4.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antibacteriële quinolone ATCvet code:
QJ 01 MA Ibaflin bevat ibafloxacine als werkzame stof.
Ibafloxacine is een synthetische antimicrobiële stof behorend tot de fluoroquinolonen klasse.
Ibafloxacine is een breed-spectrum, bactericide antibioticum.
De werking berust op de remming van het bacteriële DNA gyrase.
De meest voorkomende metaboliet is 8-hydroxy-ibafloxacine, die eveneens microbiologisch werkzaam is.
Ibafloxacine en 8-hydroxy-ibafloxacine werken synergistisch.
Voor ibafloxacine (moederstof) zijn MIC waarden variërend van 0,032 – 0,5 µg/ml waargenomen in hondenisolaten van Escherichia coli, Staphylococcus spp., Proteus mirabilis, stammen van Pasteurella spp. en Salmonella spp.
Een stam die resistent is voor een fluoroquinolone zal ook resistent zijn tegen andere leden van de fluoroquinolonen groep.
De voorkeur gaat echter uit naar toediening van de tablet tijdens het eten om verzekerd te zijn van maximale biologische beschikbaarheid.
Na meervoudige orale toediening wordt een steady state bereikt na de eerste of tweede dosering en er treedt geen accumulatie of inductie van biotransformatie-enzymen op.
2/47 5.
KLINISCHE GEGEVENS
5.1 Doeldier
Hond
5.2 Indicaties voor gebruik
Ibaflin is geïndiceerd voor de behandeling van de volgende aandoeningen bij honden:
Huidinfecties (pyodermie – oppervlakkig en diep, wonden, abcessen) veroorzaakt door gevoelige stammen van stafylokokken, E. coli en Proteus mirabilis.
Acute, ongecompliceerde urineweginfecties, veroorzaakt door gevoelige stammen van stafylokokken, Proteus spp., Enterobacter spp., E. coli en Klebsiella spp.
Luchtweginfecties (voorste luchtwegen) veroorzaakt door gevoelige stammen van stafylokokken, E. coli en Klebsiella spp.
5.3 Contra-indicaties
Niet gebruiken bij honden gedurende de groeiperiode omdat het gewrichtskraakbeen aangetast kan worden.
Deze periode hangt af van het ras.
Voor de meeste rassen is het gebruik van ibafloxacine gecontraïndiceerd in honden jonger dan 8 maanden en in grote rassen jonger dan 18 maanden.
Niet gebruiken in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
5.4 Bijwerkingen (frequentie en ernst)
Diarree, zachte faeces, braken, sufheid en gebrek aan eetlust worden in een lage frequentie waargenomen.
Deze effecten zijn mild en voorbijgaand.
5.5 Speciale voorzorgsmaatregelen bij gebruik
Veelvuldig gebruik van een enkele klasse van antibiotica kan resulteren in resistentie-inductie in een bacteriële populatie.
Het is verstandig de fluoroquinolonen te reserveren voor de behandeling van klinische aandoeningen die slecht reageren of waarvan verwacht wordt dat ze slecht zullen reageren op andere klassen van antibiotica.
Ibaflin dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden met een bekende overgevoeligheid voor quinolonen.
Pyodermie is meestal secundair aan een onderliggende oorzaak.
Het wordt aanbevolen om de onderliggende oorzaak vast te stellen en het dier daarvoor te behandelen.
5.6 Gebruik tijdens dracht en lactatie
Kan tijdens de dracht gebruikt worden.
De veiligheid van het diergeneesmiddel tijdens de lactatie is niet vastgesteld.
De invloed op de vruchtbaarheid in reuen is niet onderzocht.
5.7 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Fluoroquinolonen dienen niet gebruikt te worden in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
Antacida kunnen interfereren met gastro- intestinale opname van quinolonen.
Antagonisme met nitrofurantoïne kan waargenomen worden.
3/47 5.8 Dosering en toedieningsweg
Orale toediening, eenmaal daags 15 mg ibafloxacine/kg.
De duur van de behandeling hangt af van de aard en ernst van de infectie en van de respons.
In de meeste gevallen zal een 10-daagse behandeling voldoende zijn.
Indien noodzakelijk en afhankelijk van de klinische reactie kan de behandeling voortgezet worden totdat de respons voldoende is.
De behandeling dient heroverwogen te worden als na 5 dagen geen verbetering in de klinische situatie wordt waargenomen.
Als in gevallen van diepe pyodermie na een behandeling van 21 dagen geen afdoende verbetering is waargenomen wordt een heroverweging van de behandeling aanbevolen.
Om een juiste dosering te garanderen dient het lichaamsgewicht zo nauwkeurig mogelijk vastgesteld te worden om onderdosering te vermijden.
Het volgende doseringsschema wordt voorgesteld:
Lichaams gewicht (kg)
Dosering (aantal tabletten)
mg toegediend
1 2 3 4 5 6-10 11-15 16-20 21-30 31-40 41-60
Ibaflin Ibaflin 30 mg 150 mg 0,5 1 1,5 2 0,5 1 1,5
Ibaflin 300 mg 1 2
Ibaflin 900 mg 0,5 1
15 30 45 60 75 150 225 300 450 600 900
5.9 Overdosering (symptomen, procedures in noodgevallen, antidota)
Veiligheidsstudies in honden van 8 maanden oud hebben aangetoond dat, na orale toediening van 45 mg/kg per dag (drie keer de aanbevolen dosis) gedurende een periode van 90 dagen, ibafloxacine geen waarneembare bijwerkingen veroorzaakte.
Aangezien er geen specifieke antidota voor ibafloxacine (of andere quinolonen) bekend zijn dient in geval van overdosering symptomatische behandeling plaats te vinden.
5.10 Speciale waarschuwingen voor elk dier waarvoor het diergeneesmiddel bestemd is
Zie sectie 5.5 Zie sectie 5.6
5.11 Wachttijd
Niet van toepassing.
5.12 Speciale voorzorgsmaatregelen, te nemen door degene die het diergeneesmiddel aan de dieren toedient
Personen met bekende overgevoeligheid voor quinolonen dienen contact met het product te vermijden.
Medisch advies dient ingewonnen te worden in geval van accidentele inname, in het bijzonder door een kind.
4/47 6.
FARMACEUTISCHE GEGEVENS
6.1 Belangrijke onverenigbaarheden
Niet van toepassing.
6.2 Houdbaarheidstermijn
150 mg en 300 mg tabletten:
4 jaar 30 mg en 900 mg tabletten:
3 jaar
6.3 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.4 Aard en inhoud van de verpakking
- Kartonnen doos met 20 of 100 tabletten in PVC/aluminium doordrukstrips
- Kartonnen doos met 10, 20 of 100 tabletten in PVC/aluminium doordrukstrips
300 mg tabletten:
- Kartonnen doos met 8, 16 of 80 tabletten in PVC/aluminium doordrukstrips
- Kartonnen doos met 5, 25 of 50 tabletten in PVC/aluminium doordrukstrips
6.5 Speciale voorzorgsmaatregelen voor de verwijdering van ongebruikte geneesmiddel of eventuele restanten hiervan
Ongebruikte diergeneesmiddelen of restanten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM EN OF BEDRIJFSNAAM EN ADRES OF OFFICIËLE PLAATS VAN VESTIGING VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Verbodsmaatregelen ten aanzien van de verkoop, de levering en/of het gebruik
Niet van toepassing.
5/47 Nummer(s) van de vergunning(en) voor het in de handel brengen
EU/2/00/022/01-8 EU/2/00/022/13-17
Datum eerste vergunningverlening/verlenging van de vergunning 13.06.00
Datum van herziening van de tekst
6/47 1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 3% Orale Gel voor hond en kat Ibaflin 7,5% Orale Gel voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elk (voorgevulde spuit met) Ibaflin Orale Gel bevat:
Werkzaam bestanddeel
Ibaflin 3% Orale Gel:
30 mg ibafloxacine per g gel (equivalent aan 30,9 mg/ml); Ibaflin 7,5% Orale Gel:
75 mg ibafloxacine per g gel (equivalent aan 78,8 mg/ml)
Hulpstoffen
Methyl parahydroxybenzoaat (0,125%)
3.
FARMACEUTISCHE VORM
Orale gel
4.
FARMACOLOGISCHE EIGENSCHAPPEN
Ibaflin bevat ibafloxacine als werkzame stof.
Ibafloxacine is een synthetische antimicrobiële stof behorend tot de fluoroquinolonen klasse.
4.1 Farmacodynamische eigenschappen
Farmacotherapeutische groep: antibacteriële quinolone ATCvet code:
De werking berust op de remming van het bacteriële DNA gyrase.
De meest voorkomende metaboliet is 8-hydroxy-ibafloxacine, die eveneens microbiologisch werkzaam is.
Ibafloxacine en 8-hydroxy-ibafloxacine werken synergistisch.
Voor ibafloxacine (moederstof), MIC waarden variërend van 0,032 – 0,5 µg/ml waargenomen in hondenisolaten van Escherichia coli, Staphylococcus spp. en Proteus mirabilis.
In katten zijn de belangrijke gevoelige micro-organismen E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. en Klebsiella spp.
(MIC ≤ 0,5 µg ibafloxacine/ml).
4.2 Farmacokinetische eigenschappen
Na orale toediening aan katten wordt ibafloxacine snel opgenomen met maximale plasma concentraties 1 uur na toediening zonder voer en 2 uur na toediening met voer.
In honden werden de maximum plasma concentraties waargenomen 2 uur na toediening met of zonder voer.
De uiteindelijke plasma halfwaardetijd is ongeveer 3-5 uur.
De absorptie was in zowel honden als katten hoger na toediening met het voer.
De belangrijkste uitscheidingsroute is via de urine en faeces.
Na meervoudige orale toediening wordt een steady state bereikt na de eerste dosering en er treedt geen ophoping op in de hond terwijl geringe ophoping waargenomen wordt in de kat.
7/47 5.
KLINISCHE GEGEVENS
5.1 Doeldieren
Hond en kat.
5.2 Indicaties voor gebruik
Ibaflin gel is geïndiceerd voor de behandeling van de volgende aandoeningen bij honden:
gevoelige pathogenen zoals Staphylococcus spp., E. coli en Proteus mirabilis.
Ibaflin gel is geïndiceerd voor behandeling van de volgende aandoeningen bij katten:
- Dermale infecties (zacht weefselinfecties – wonden, abcessen) veroorzaakt door gevoelige
pathogenen zoals Staphylococcus spp., E. coli, Proteus spp. en Pasteurella spp.
coli, Klebsiella spp. en Pasteurella spp.
5.3 Contra-indicaties
Er is geen informatie beschikbaar over de invloed van ibafloxacine op ontwikkelend kraakbeen bij katten gedurende de groeiperiode.
Om deze reden dient ibafloxacine niet gebruikt te worden in katten jonger dan 8 maanden oud.
In honden hangt deze periode af van het ras.
Voor de meerderheid van rassen is het gebruik van ibafloxacine gecontraïndiceerd in honden jonger dan 8 maanden en in grote rassen jonger dan 18 maanden oud.
Ibaflin 7,5% Orale Gel dient niet gebruikt te worden in katten.
5.4 Bijwerkingen (frequentie en ernst)
Diarree, zachte faeces, braken, sufheid, gebrek aan eetlust en speekselen worden in een lage frequentie waargenomen.
Deze effecten zijn mild en voorbijgaand.
5.5 Speciale voorzorgsmaatregelen bij gebruik
Veelvuldig gebruik van een enkele klasse van antibiotica kan resulteren in resistentie-inductie in een bacteriële populatie.
Het is verstandig de fluoroquinolonen te reserveren voor de behandeling van klinische aandoeningen die slecht reageren of waarvan verwacht wordt dat ze slecht zullen reageren op andere klassen van antibiotica.
Ibaflin gel dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden en katten met een bekende overgevoeligheid voor quinolonen.
Om kruisbesmetting te voorkomen dient de spuit niet gebruikt te worden voor verschillende dieren.
Als een spuit eenmaal geopend is dient het alleen gebruikt te worden om de behandelingsperiode in hetzelfde dier voort te zetten.
5.6 Gebruik tijdens dracht en lactatie
Kan tijdens de dracht gebruikt worden in honden.
De veiligheid van het diergeneesmiddel is niet onderzocht in drachtige katten en in lacterende honden en katten.
8/47 5.7 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Fluoroquinolonen dienen niet gebruikt te worden in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
Antacida kunnen interfereren met gastro- intestinale opname van quinolonen.
Antagonisme met nitrofurantoïne kan waargenomen worden.
5.8 Dosering en toedieningsweg
Orale toediening, eenmaal daags 15 mg ibafloxacine/kg lichaamsgewicht.
Kat en hond Hond
Ibaflin 3% Orale Gel Ibaflin 7,5% Orale Gel
0,5 ml gel per kg lichaamsgewicht 1 ml gel per 5 kg lichaamsgewicht
De spuit dient ingesteld te worden op de berekende dosering door de ring op de juiste plaats op de plunjer te draaien (stappen van 0,5 ml voor de 15 ml spuit en 1,0 ml voor de 30 ml spuit).
De gel dient toegediend te worden op het moment van voeren.
De duur van de behandeling hangt af van de aard en ernst van de infectie en van de respons.
In de meeste gevallen zal een 10-daagse behandeling voldoende zijn.
Indien noodzakelijk en afhankelijk van de klinische reactie kan de behandeling voortgezet worden totdat de respons voldoende is.
De behandeling dient heroverwogen te worden als na 5 dagen geen verbetering in de klinische situatie wordt waargenomen.
Als in gevallen van diepe pyodermie na een behandelingsduur van 21 dagen geen afdoende verbetering is waargenomen wordt een heroverweging van de behandeling aanbevolen.
5.9 Overdosering (symptomen, procedures in noodgevallen, antidota)
Orale toediening van ibafloxacine aan honden in doseringen van 75 mg/kg per dag (vijf keer de aanbevolen dosering) gedurende een periode van 90 dagen werd goed getolereerd.
Na toediening van Ibaflin Orale Gel aan gezonde katten in doseringen van 15 tot 75 mg/kg per dag gedurende een periode van 30 dagen resulteerde in braken en speekselvorming.
5.10 Speciale waarschuwingen voor elk dier waarvoor het diergeneesmiddel bestemd is
Pyodermie is meestal secundair aan een onderliggende ziekte.
Het wordt aanbevolen de onderliggende oorzaak te achterhalen en het dier hiervoor te behandelen.
De invloed op de vruchtbaarheid in reuen is niet onderzocht.
5.11 Wachttijd
Niet van toepassing.
5.12 Speciale voorzorgsmaatregelen, te nemen door degene die het diergeneesmiddel aan de dieren toedient
Personen met bekende overgevoeligheid voor quinolonen dienen contact met het product te vermijden.
6.
FARMACEUTISCHE GEGEVENS
6.1 Belangrijke onverenigbaarheden
Niet van toepassing.
9/47 6.2 Houdbaarheidstermijn
3 jaar Houdbaarheid na eerste opening:
8 weken
6.3 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
Spuiten met ongebruikt product dient verwijderd te worden zodra de behandeling afgerond is.
6.4 Aard en inhoud van de verpakking
Witte instelbare multidosis voorgevulde spuiten van hoge dichtheid polyethyleen (HDPE, houder, plunjer en ring) en lage dichtheid polyethyleen (LDPE, cap en afsluiting).
- Kartonnen doos met 1 x 30 ml (1 ml stappen) voorgevulde spuit (Ibaflin 7,5% Orale Gel)
6.5 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte geneesmiddel of eventuele restanten hiervan
Ongebruikte diergeneesmiddelen of restanten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM OF BEDRIJFSNAAM EN ADRES OF OFFICIËLE PLAATS VAN VESTIGING VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Verbodsmaatregelen ten aanzien van de verkoop, de levering en/of het gebruik
Niet van toepassing.
Naam en adres van de registratiehouder
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Nummer(s) van de vergunning(en) voor het in de handel brengen
EU/2/00/022/09-12
Datum eerste vergunningverlening/verlenging van de vergunning
Datum van herziening van de tekst
10/47 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, LEVERING EN/OF HET GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
FABRIKANT VERANTWOORDELIJK VOOR PARTIJ VRIJGIFTE
Tabletten Intervet GesmbH Siemensstrasse 107 A-1210 Wien Oostenrijk
Orale Gel Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet Productions S.A.
Rue de Lyons 27460 Igoville France
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch recept onderworpen diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
12/47 BIJLAGE III
ETIKETTERING EN BIJSLUITER
13/47 A.
ETIKETTERING
14/47 GEGEVENS DIE TEN MINSTE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 30 mg Tabletten voor honden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibafloxacine 30 mg
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
20 tabletten / 100 tabletten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Pyodermie (oppervlakkig en diep), wonden, abcessen, acute ongecompliceerde urineweginfecties en voorste luchtweginfecties.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oraal toedienen, eenmaal daags 15 mg per kg lichaamsgewicht.
Lees voor gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken tijdens de groeiperiode of in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
Ibaflin dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden met een bekende overgevoeligheid voor quinolonen.
Lees voor gebruik de bijsluiter.
15/47 10.
UITERSTE GEBRUIKSDATUM
(Maand/jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK "
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING "BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet GesmbH Siemensstrasse 107 A-1210 Wenen Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/022/13-14
16/47 17.
PARTIJNUMMER FABRIKANT
18.
VOORWAARDEN OF INPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
17/47 GEGEVENS DIE TEN MINSTE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 150 mg Tabletten voor honden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibafloxacine 150 mg
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
10 tabletten / 20 tabletten / 100 tabletten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Pyodermie (oppervlakkig en diep), wonden, abcessen, acute ongecompliceerde urineweginfecties en voorste luchtweginfecties.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening, dagelijks 15 mg per kg lichaamsgewicht.
Lees voor gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken tijdens de groeiperiode of in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
Niet gebruiken in honden lichter dan 3 kg.
Ibaflin dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden met een bekende overgevoeligheid voor quinolonen.
Lees voor gebruik de bijsluiter.
18/47 10.
UITERSTE GEBRUIKSDATUM
(Maand/jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK "
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING "BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet GesmbH Siemensstrasse 107 A-1210 Wenen Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/022/05-6 / EU/2/00/022/01a – b / EU/2/00/022/02a-b
19/47 17.
PARTIJNUMMER FABRIKANT
18.
VOORWAARDEN OF INPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
20/47 GEGEVENS DIE TEN MINSTE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 300 mg Tabletten voor honden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibafloxacine 300 mg
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
8 tabletten / 16 tabletten / 80 tabletten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Pyodermie, oppervlakkig en diep, wonden, abcessen, acute ongecompliceerde urineweginfecties en voorste luchtweginfecties.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening, eenmaal daags 15 mg per kg lichaamsgewicht.
Lees voor gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken in de groeiperiode of in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
Niet gebruiken in honden lichter dan 3 kg.
Ibaflin dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden met een bekende overgevoeligheid voor quinolonen.
Lees voor gebruik de bijsluiter.
21/47 10.
UITERSTE GEBRUIKSDATUM
(Maand/jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK "
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING "BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR PARTIJ VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet GesmbH Siemensstrasse 107 A-1210 Wenen Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/022/07-8 / EU/2/00/022/03a-b / EU/2/00/022/04a-b
22/47 17.
PARTIJNUMMER FABRIKANT
18.
VOORWAARDEN OF INPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
23/47 GEGEVENS DIE TEN MINSTE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 900 mg Tabletten voor honden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibafloxacine 900 mg
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
5 tabletten / 25 tabletten / 50 tabletten
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Pyodermie (oppervlakkig en diep), wonden, abcessen, acute ongecompliceerde urineweginfecties en voorste luchtweginfecties.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening, eenmaal daags 15 mg per kg lichaamsgewicht.
Lees voor gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken in de groeiperode of in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
Niet gebruiken in honden lichter dan 3 kg.
Ibaflin dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden met een bekende overgevoeligheid voor quinolonen.
Lees voor gebruik de bijsluiter.
24/47 10.
UITERSTE GEBRUIKSDATUM
(Maand/jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK "
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING "BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet GesmbH Siemensstrasse 107 A-1210 Wenen Oostenrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/022/15 / EU/2/00/022/16 / EU/2/00/022/17
25/47 17.
PARTIJNUMMER FABRIKANT
18.
VOORWAARDEN OF INPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
26/47 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 30 mg Tabletten voor honden / Ibaflin 150 mg Tabletten voor honden / Ibaflin 300 mg Tabletten voor honden / Ibaflin 900 mg Tabletten voor honden
Ibafloxacine
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet
3.
UITERSTE GEBRUIKSDATUM
{Maand/jaar}
4.
PARTIJNUMMER
27/47 GEGEVENS DIE TEN MINSTE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR 1 SPUIT IBAFLIN 3% ORALE GEL / KARTONNEN DOOS VOOR 5 SPUITEN IBAFLIN 3% ORALE GEL
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 3% Orale Gel voor honden en kat.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibafloxacine
3.
FARMACEUTISCHE VORM
Orale gel
4.
VERPAKKINGSGROOTTE
1 instelbare voorgevulde meervoudige doseringsspuit, met 15 ml Ibaflin 3% Orale Gel / Kartonnen doos met 5 instelbare voorgevulde meervoudige doseringsspuiten, elk met 15 ml Ibaflin 3% Orale Gel.
5.
DOELDIEREN
Hond en kat.
6.
INDICATIES
Ibaflin Gel is geïndiceerd voor de behandeling van de volgende aandoeningen bij honden:
gevoelige pathogenen zoals Staphylococcus spp., E. coli en Proteus mirabilis.
Ibaflin gel is geïndiceerd voor behandeling van de volgende aandoeningen bij katten:
- Dermale infecties (zacht weefselinfecties – wonden, abcessen) veroorzaakt door gevoelige
pathogenen zoals Staphylococcus spp., E. coli, Proteus spp. en Pasteurella spp.
coli, Klebsiella spp. en Pasteurella spp.
28/47 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik, eenmaal daags 15 mg per kg lichaamsgewicht.
15 mg per kg lichaamsgewicht = 0,5 ml gel per kg lichaamsgewicht Lees voor gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken gedurende de groeiperiode.
Ibaflin gel dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden en katten met een bekende overgevoeligheid voor quinolonen.
Lees voor gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
(Maand/jaar) Na openen binnen 8 weken gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK "
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING "BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten het bereik en zicht van kinderen bewaren.
29/47 15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet Productions S.A.
Rue de Lyons 27460 Igoville France
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/022/09 EU/2/00/022/10
17.
PARTIJNUMMER FABRIKANT
18.
VOORWAARDEN OF INPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
30/47 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
IBAFLIN 3% ORALE GEL INSTELBARE MULTIDOSERINGSSPUIT
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 3% Orale Gel voor hond en kat
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
30 mg ibafloxacine per ml gel
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
15 ml
4.
TOEDIENINGSWEG
Oraal gebruik, eenmaal daags 15 mg per kg lichaamsgewicht (0,5 ml gel per kg lichaamsgewicht).
Lees voor gebruik de bijsluiter.
5.
PARTIJNUMMER
Partij
6.
UITERSTE GEBRUIKSDATUM
EXP {Maand/jaar} > Na openen binnen 8 weken gebruiken.
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK "
Uitsluitend voor diergeneeskundig gebruik.
31/47 GEGEVENS DIE TEN MINSTE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS VOOR 1 SPUIT IBAFLIN 7,5% ORALE GEL / KARTONNEN DOOS VOOR 5 SPUITEN IBAFLIN 7,5% ORALE GEL
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 7,5% Orale Gel voor honden.
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibafloxacine
3.
FARMACEUTISCHE VORM
Orale gel
4.
VERPAKKINGSGROOTTE
Kartonnen doos met 1 instelbare voorgevulde meervoudige doseringsspuit, met 30 ml Ibaflin 7,5% Orale Gel / Kartonnen doos met 5 instelbare voorgevulde meervoudige doseringsspuiten, met 30 ml Ibaflin 7,5% Orale Gel.
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
6.
INDICATIES
Ibaflin Gel is geïndiceerd voor de behandeling van de volgende aandoeningen bij honden:
- Dermale infecties (pyodermie – oppervlakkig en diep, wonden, abcessen) veroorzaakt door
gevoelige pathogenen zoals Staphylococcus spp., E. coli en Proteus mirabilis.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening, eenmaal daags 15 mg per kg lichaamsgewicht.
15 mg per kg lichaamsgewicht = 1 ml gel per 5 kg lichaamsgewicht Lees voor gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
32/47 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken in katten.
Niet gebruiken gedurende de groeiperiode.
Ibaflin gel dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden en katten met een bekende overgevoeligheid voor quinolonen.
Lees voor gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
(Maand/jaar) Na openen binnen 8 weken gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
13.
VERMELDING "UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK"
Uitsluitend voor diergeneeskundig gebruik.
14.
DE WOORDEN "BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN"
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR PARTIJ VRIJGIFTE, IN DE EER INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet Productions S.A.
Rue de Lyons 27460 Igoville France
16.
HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/022/11 EU/2/00/022/12
17.
PARTIJNUMMER FABRIKANT
18.
VOORWAARDEN OF BEPERKINGEN AAN LEVERING EN GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
34/47 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
IBAFLIN 7,5% ORALE GEL INSTELBARE MULTIDOSERINGSSPUIT
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 7,5% Orale Gel voor honden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
75 mg ibafloxacine per ml gel
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
30 ml
4.
TOEDIENINGSWEG
Orale toediening, eenmaal daags 15 mg per kg lichaamsgewicht (1 ml gel per 5 kg lichaamsgewicht).
Lees voor gebruik de bijsluiter.
5.
PARTIJNUMMER
Partij
6.
UITERSTE GEBRUIKSDATUM
EXP {Maand/jaar} > Na openen binnen 8 weken gebruiken.
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK "
Uitsluitend voor diergeneeskundig gebruik.
35/47 B.
BIJSLUITER
36/47 BIJSLUITER
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 30 mg Tabletten voor honden Ibaflin 150 mg Tabletten voor honden Ibaflin 300 mg Tabletten voor honden Ibaflin 900 mg Tabletten voor honden
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibaflin 30 mg: ibafloxacine 30 mg Ibaflin 150 mg: ibafloxacine 150 mg Ibaflin 300 mg: ibafloxacine 300 mg Ibaflin 900 mg: ibafloxacine 900 mg
3.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR PARTIJ VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet GesmbH Siemensstrasse 107 A-1210 Wenen Oostenrijk
4.
DIER WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
5.
INDICATIES
Ibaflin is geïndiceerd voor de behandeling van de volgende aandoeningen bij honden:
Huidinfecties (pyodermie – oppervlakkig en diep, wonden, abcessen) veroorzaakt door gevoelige stammen van stafylokokken, E. coli en Proteus mirabilis.
Acute, ongecompliceerde urineweginfecties, veroorzaakt door gevoelige stammen van stafylokokken, Proteus spp., Enterobacter spp., E. coli en Klebsiella spp.
Luchtweginfecties (voorste luchtwegen) veroorzaakt door gevoelige stammen van stafylokokken, E. coli en Klebsiella spp.
37/47 6.
DOSERING VOOR ELK DOELDIER
Orale toediening, 15 mg ibafloxacine/kg eenmaal daags.
De duur van de behandeling hangt af van de aard en ernst van de infectie en van de respons.
In de meeste gevallen zal een 10-daagse behandeling voldoende zijn.
Indien noodzakelijk en afhankelijk van de klinische reactie kan de behandeling voortgezet worden totdat de respons voldoende is.
De behandeling dient heroverwogen te worden als na 5 dagen geen verbetering in de klinische situatie wordt waargenomen.
Als in gevallen van diepe pyodermie na een behandelingsduur van 21 dagen geen afdoende verbetering is waargenomen wordt een heroverweging van de behandeling aanbevolen.
Om een juiste dosering te garanderen dient het lichaamsgewicht zo nauwkeurig mogelijk vastgesteld te worden om onderdosering te vermijden.
Het volgende doseringsschema wordt voorgesteld:
Lichaams gewicht (kg)
Dosering (aantal tabletten)
mg toegediend
1 2 3 4 5 6-10 11-15 16-20 21-30 31-40 41-60
Ibaflin Ibaflin 30 mg 150 mg 0,5 1 1,5 2 0,5 1 1,5
Ibaflin 300 mg 1 2
Ibaflin 900 mg 0,5 1
15 30 45 60 75 150 225 300 450 600 900
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Orale toediening.
8.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Ibaflin kan op elk moment van de dag toegediend worden zonder effecten op de werkzaamheid.
De voorkeur gaat echter uit naar toediening van de tablet tijdens het eten om verzekerd te zijn van maximale biologische beschikbaarheid.
9.
CONTRA-INDICATIES
Niet gebruiken bij honden gedurende de groeiperiode omdat het gewrichtskraakbeen aangetast kan worden.
Deze periode hangt af van het ras.
Voor de meeste rassen is het gebruik van ibafloxacine gecontraïndiceerd in honden jonger dan 8 maanden en in grote rassen jonger dan 18 maanden.
Niet gebruiken in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
38/47 10.
BIJWERKINGEN
Diarree, zachte faeces, braken, sufheid en gebrek aan eetlust worden in een lage frequentie waargenomen.
Deze effecten zijn mild en voorbijgaand.
Indien u andere bijwerkingen waarneemt graag uw dierenarts informeren.
11.
WACHTTIJD
Niet van toepassing
12.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
Buiten het bereik en zicht van kinderen bewaren.
13.
SPECIALE WAARSCHUWINGEN
Personen met bekende overgevoeligheid voor quinolonen dienen contact met het product te vermijden.
De invloed op de vruchtbaarheid in reuen is niet onderzocht.
Veelvuldig gebruik van een enkele klasse van antibiotica kan resulteren in resistentie-inductie in een bacteriële populatie.
Het is verstandig de fluoroquinolonen te reserveren voor de behandeling van klinische aandoeningen die slecht reageren of waarvan verwacht wordt dat ze slecht zullen reageren op andere klassen van antibiotica.
Ibaflin dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Niet gebruiken in honden met een bekende overgevoeligheid voor quinolonen.
Pyodermie is meestal secundair aan een onderliggende oorzaak.
Het wordt aanbevolen om de onderliggende oorzaak vast te stellen en het dier daarvoor te behandelen.
Antacida kunnen interfereren met gastro-intestinale opname van quinolonen.
Antagonisme met nitrofurantoïne kan waargenomen worden.
De veiligheid van het diergeneesmiddel tijdens de lactatie is niet vastgesteld.
Kan tijdens de dracht gebruikt worden.
14.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
15.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
02.12.2004
39/47 16.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
Medisch advies dient ingewonnen te worden in geval van accidentele inname, in het bijzonder door een kind.
Ibafloxacine is een breed-spectrum, bactericide antibioticum, behorend tot de quinolonen klasse.
De werking berust op de remming van het bacteriële DNA gyrase.
Na orale toediening aan honden wordt ibafloxacine snel opgenomen met 1-2 uur na toediening maximale plasma concentraties van microbiologisch werkzame stoffen.
De uiteindelijke plasma halfwaardetijd is ongeveer 4-5 uur.
De belangrijkste uitscheidingsroute is via de urine en de faeces.
Na meervoudige orale toediening wordt een steady state bereikt na de eerste of tweede dosering en er treedt geen accumulatie of inductie van biotransformatie-enzymen op.
Veiligheidsstudies in honden van 8 maanden oud hebben aangetoond dat, na orale toediening van 45 mg/kg per dag (drie keer de aanbevolen dosis) gedurende een periode van 90 dagen, ibafloxacine geen waarneembare bijwerkingen veroorzaakte.
40/47 BIJSLUITER VOOR DE 3% ORALE GEL SPUIT VERPAKKINGEN
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 3% Orale Gel
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibaflin 3% Orale Gel:
30 mg ibafloxacine per g gel (equivalent aan 30,9 mg/ml)
Hulpstoffen
Methyl parahydroxybenzoaat (0,125%)
3.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE REGISTRATIEHOUDER VERANTWOORDELIJK VOOR PARTIJ VRIJGIFTE, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet Productions S.A.
Rue de Lyons 27460 Igoville France
4.
DIER WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond en kat
5.
INDICATIES
Ibaflin gel is geïndiceerd voor de behandeling van de volgende aandoeningen bij honden:
gevoelige pathogenen zoals Staphylococcus spp., E. coli en Proteus mirabilis.
41/47 Ibaflin gel is geïndiceerd voor behandeling van de volgende aandoeningen bij katten:
- Dermale infecties (zacht weefselinfecties – wonden, abcessen) veroorzaakt door gevoelige
pathogenen zoals Staphylococcus spp., E. coli, Proteus spp. en Pasteurella spp.
coli, Klebsiella spp. en Pasteurella spp.
6.
DOSERING VOOR ELK DOELDIER
Oraal gebruik, eenmaal daags 15 mg ibafloxacine/kg.
15 mg per kg lichaamsgewicht = 0,5 ml gel per kg lichaamsgewicht
De spuit dient ingesteld te worden op de berekende dosering door de ring op de juiste plaats op de plunjer te draaien (stappen van 0,5 ml voor de 15 ml spuit).
De duur van de behandeling hangt af van de aard en ernst van de infectie en van de respons.
In de meeste gevallen zal een 10-daagse behandeling voldoende zijn.
Indien noodzakelijk en afhankelijk van de klinische reactie kan de behandeling voortgezet worden totdat de respons voldoende is.
De behandeling dient heroverwogen te worden als na 5 dagen geen verbetering in de klinische situatie wordt waargenomen.
Als in gevallen van diepe pyodermie na een behandelingsduur van 21 dagen geen afdoende verbetering is waargenomen wordt een heroverweging van de behandeling aanbevolen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Orale toediening.
Het wordt aanbevolen de gel toe te dienen tijdens het eten.
Om kruisbesmetting te voorkomen dient de spuit niet gebruikt te worden voor verschillende dieren.
Als een spuit eenmaal geopend is dient het alleen gebruikt te worden om de behandelingsperiode in hetzelfde dier voort te zetten.
8.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Pyodermie is meestal secundair aan een onderliggende ziekte.
Het wordt aanbevolen de de onderliggende oorzaak te achterhalen en het dier hiervoor te behandelen.
Fluoroquinolonen dienen niet gebruikt te worden in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epiliepsie.
Antacida kunnen interfereren met gastro- intestinale opname van quinolonen.
Antagonisme met nitrofurantoïne kan waargenomen worden.
Kan tijdens de dracht gebruikt worden in honden.
De veiligeid van het diergeneesmiddel is niet onderzocht in drachtige katten en in lacterende honden en katten.
De invloed op de vruchtbaarheid in mannelijke dieren is niet onderzocht.
9.
CONTRA-INDICATIES
Om deze reden dient ibafloxacine niet gebruikt te worden in katten jonger dan 8 maanden oud.
In honden hangt deze periode af van het ras.
Voor de meerderheid van rassen is het gebruik van ibafloxacine gecontraïndiceerd in honden jonger dan 8 maanden en in grote rassen jonger dan 18 maanden oud.
42/47 10.
BIJWERKINGEN
Diarree, zachte faeces, braken, sufheid, gebrek aan eetlust en speekselen worden in een lage frequentie waargenomen.
Deze effecten zijn mild en voorbijgaand.
Indien u ander bijwerkingen waarneemt graag uw dierenarts informeren.
11.
WACHTTIJD
Niet van toepassing
12.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Niet gebruiken na de houdbaarheid vermeld op het etiket.
Spuiten met ongebruikt product dienen verwijderd te worden zodra de behandeling afgerond is.
13.
SPECIALE WAARSCHUWINGEN
Veelvuldig gebruik van een enkele klasse van antibiotica kan resulteren in resistentie-inductie in een bacteriële populatie.
Het is verstandig de fluoroquinolonen te reserveren voor de behandeling van klinische aandoeningen die slecht reageren of waarvan verwacht wordt dat ze slecht zullen reageren op andere klassen van antibiotica.
Ibaflin gel dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Personen met bekende overgevoeligheid voor quinolonen dienen contact met het product te vermijden.
14.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afvalmateriaal afkomstig van diergeneesmiddelen dienen verwijderd te worden in overeenstemming met de nationale eisen.
15.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
04.02.2005
43/47 16.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
Ibafloxacine is een synthetische antimicrobiële stof behorend tot de fluoroquinolonen groep.
De werking berust op de remming van het bacteriële DNA gyrase.
De meest voorkomende metaboliet is 8-hydroxy-ibafloxacine, die eveneens microbiologisch werkzaam is.
Ibafloxacine en 8-hydroxy-ibafloxacine werken synergistisch.
Voor ibafloxacine (moederstof) zijn MIC waarden variërend van 0,032 – 0,5 µg/ml waargenomen in hondenisolaten van Escherichia coli, Staphylococcus spp. en Proteus mirabilis.
In katten zijn de belangrijke gevoelige micro-organismen E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. en Klebsiella spp.
(MIC ≤ 0,5 µg ibafloxacine/ml).
Na orale toediening aan katten wordt ibafloxacine snel opgenomen met maximale plasma concentraties 1 uur na toediening zonder voer en 2 uur na toediening met voer.
In honden werden de maximum plasma concentraties waargenomen 2 uur na toediening met of zonder voer.
De uiteindelijke plasma halfwaardetijd is ongeveer 3-5 uur.
De absorptie was in zowel honden als katten hoger na toediening met het voer.
De gel dient daarom toegediend te worden met het voer om maximale biobeschikbaarheid te garanderen.
De belangrijkste uitscheidingsroute is via de urine en faeces.
Na meervoudige orale toediening wordt een steady state bereikt na de eerste dosering en er treedt geen ophoping op in de hond terwijl geringe ophoping waargenomen wordt in de kat.
Orale toediening van ibafloxacine aan honden in doseringen van 75 mg/kg per dag (vijf keer de aanbevolen dosering) gedurende een periode van 90 dagen werd goed getolereerd.
Na toediening van Ibaflin Orale Gel aan gezonde katten in doseringen van 15 tot 75 mg/kg per dag gedurende een periode van 30 dagen resulteerde in braken en speekselvorming.
44/47 BIJSLUITER VOOR DE 7,5% ORALE GEL SPUIT VERPAKKINGEN
1.
NAAM VAN HET DIERGENEESMIDDEL
Ibaflin 7,5% Orale Gel
2.
GEHALTE AAN WERKZAAM BESTANDDEEL EN OVERIGE BESTANDDELEN
Ibaflin 7,5% Orale Gel:
75 mg ibafloxacine per g gel (equivalent aan 78,8 mg/ml)
Hulpstoffen
Methyl parahydroxybenzoaat (0,125%)
3.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE REGISTRATIEHOUDER VERANTWOORDELIJK VOOR PARTIJ VRIJGIFTE, INDIEN VERSCHILLEND
Naam en adres van de Registratiehouder Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de Fabrikant verantwoordelijk voor de partij vrijgifte Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet Productions S.A.
Rue de Lyons 27460 Igoville France
4.
DIER WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
5.
INDICATIES
Ibaflin gel is geïndiceerd voor de behandeling van de volgende aandoeningen bij honden:
gevoelige pathogenen zoals Staphylococcus spp., E. coli en Proteus mirabilis.
45/47 6.
DOSERING VOOR ELK DOELDIER
Oraal gebruik, eenmaal daags 15 mg ibafloxacine/kg.
15 mg per kg lichaamsgewicht = 1 ml gel per 5 kg lichaamsgewicht
De spuit dient ingesteld te worden op de berekende dosering door de ring op de juiste plaats op de plunjer te draaien (stappen van 1 ml voor de 30 ml spuit).
De duur van de behandeling hangt af van de aard en ernst van de infectie en van de respons.
In de meeste gevallen zal een 10-daagse behandeling voldoende zijn.
Indien noodzakelijk en afhankelijk van de klinische reactie kan de behandeling voortgezet worden totdat de respons voldoende is.
De behandeling dient heroverwogen te worden als na 5 dagen geen verbetering in de klinische situatie wordt waargenomen.
Als in gevallen van diepe pyodermie na een behandelingsduur van 21 dagen geen afdoende verbetering is waargenomen wordt een heroverweging van de behandeling aanbevolen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Orale toediening.
Het wordt aanbevolen de gel toe te dienen tijdens het eten.
Om kruisbesmetting te voorkomen dient de spuit niet gebruikt te worden voor verschillende dieren.
Als een spuit eenmaal geopend is dient het alleen gebruikt te worden om de behandelingsperiode in hetzelfde dier voort te zetten.
8.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Pyodermie is meestal secundair aan een onderliggende ziekte.
Het wordt aanbevolen de onderliggende oorzaak te achterhalen en het dier hiervoor te behandelen.
Fluoroquinolonen dienen niet gebruikt te worden in combinatie met non-steroïdale ontstekingsremmers (NSAIDs) in honden met een geschiedenis van epilepsie.
Antacida kunnen interfereren met gastro- intestinale opname van quinolonen.
Antagonisme met nitrofurantoïne kan waargenomen worden.
Kan tijdens de dracht gebruikt worden in honden.
De veiligheid van het diergeneesmiddel is niet onderzocht in in lacterende honden.
De invloed op de vruchtbaarheid in reuen is niet onderzocht.
9.
CONTRA-INDICATIES
Ibaflin 7,5% Orale Gel dient niet gebruikt te worden in katten.
Niet gebruiken in honden gedurende de groeiperiode omdat de ontwikkeling van kraakbeen beïnvloed kan worden.
De periode hangt af van het ras.
Voor de meerderheid van rassen is het gebruik van ibafloxacine gecontraïndiceerd in honden jonger dan 8 maanden en in grote rassen jonger dan 18 maanden oud.
10.
BIJWERKINGEN
Diarree, zachte faeces, braken, sufheid, gebrek aan eetlust en speekselen worden in een lage frequentie waargenomen.
Deze effecten zijn mild en voorbijgaand.
Indien u andere bijwerkingen waarneemt graag uw dierenarts informeren.
46/47 11.
WACHTTIJD
Niet van toepassing
12.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Niet gebruiken na de houdbaarheid vermeld op het etiket.
Spuiten met ongebruikt product dient verwijderd te worden zodra de behandeling afgerond is.
13.
SPECIALE WAARSCHUWINGEN
Veelvuldig gebruik van een enkele klasse van antibiotica kan resulteren in resistentie-inductie in een bacteriële populatie.
Het is verstandig de fluoroquinolonen te reserveren voor de behandeling van klinische aandoeningen die slecht reageren of waarvan verwacht wordt dat ze slecht zullen reageren op andere klassen van antibiotica.
Ibaflin gel dient alleen gebruikt te worden op grond van gevoeligheidstesten.
Personen met bekende overgevoeligheid voor quinolonen dienen contact met het product te vermijden.
14.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of afval afkomstig van diergeneesmiddelen dient verwijderd te worden overeenkomstig nationale vereisten.
15.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
04.02.2005
16.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
Ibafloxacine is een synthetische antimicrobiële stof behorend tot de fluoroquinolonen groep.
Ibafloxacine is een breed-spectrum, bactericide antibioticum.
De werking berust op de remming van het bacteriële DNA gyrase.
Ibafloxacine en 8-hydroxy-ibafloxacine werken synergistisch.
Voor ibafloxacine (moederstof) zijn MIC waarden variërend van 0,032 – 0,5 µg/ml waargenomen in hondenisolaten van Escherichia coli, Staphylococcus spp. en Proteus mirabilis.
In honden werden de maximum plasma concentraties waargenomen 2 uur na toediening met of zonder voer.
De gel dient daarom toegediend te worden met het voer om maximale biobeschikbaarheid te garanderen.
De belangrijkste uitscheidingsroute is via de urine en faeces.
Na meervoudige orale toediening wordt een steady state bereikt na de eerste dosering en er treedt geen ophoping op in de hond.
Orale toediening van ibafloxacine aan honden in doseringen van 75 mg/kg per dag (vijf keer de aanbevolen dosering) gedurende een periode van 90 dagen werd goed getolereerd.
47/47
European Medicines Agency
EMEA/V/C/051
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
IBRAXION
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op de verstrekte documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP)heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Als u meer informatie nodig hebt over de aandoening of de behandeling van uw dier, neem dan contact op met uw dierenarts.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Ibraxion?
Ibraxion is een emulsie voor injectie.
Ibraxion bevat per dosis van 2 ml het gen-gedeleteerd geïnactiveerd IBR-virus (IBR -infectieuze boviene rhinotracheïtis) als werkzame stof.
Zo kan de ziekte beter beheerd worden.
Wanneer wordt Ibraxion voorgeschreven?
Ibraxion wordt gebruikt om vee te immuniseren (immuun te maken) om de klinische symptomen van IBR en veldvirus-excretie te verminderen (het virus komt via de ontlasting mee naar buiten).
Ibraxion wordt vóór gebruik geschud en onderhuids ingespoten in de nek aan de voorzijde van de schouder.
Met een tussentijd van 21 dagen worden twee inspuitingen gegeven aan dieren vanaf het ogenblik dat ze twee weken oud zijn en wanneer er geen antilichamen tegen het IBR-virus van de moeder zijn.
Als er toch antilichamen aanwezig zijn, moet het vaccin gegeven worden vanaf de leeftijd van 3 maanden.
Voor hervaccinatie moet een herhalingsinjectie gegeven worden met een tussenperiode van 6 maanden.
De immuniteit begint na 14 dagen en houdt 6 maanden aan.
Hoe werkt Ibraxion?
Ibraxion bevat een geïnactiveerd, gen-gedeleteerd IBR-virus.
Wanneer het ingespoten wordt, kan het afweersysteem van het kalf het IBR-virus beter herkennen en bestrijden.
Als het dier later in zijn leven wordt blootgesteld aan het IBR-virus, zal het kalf ofwel niet besmet worden ofwel veel minder ernstig.
Het is ook de bedoeling dat Ibraxion de verspreiding van het IBR-virus terugdringt, en wel door de hoeveelheid van het virus dat door de dieren uitgescheiden wordt, te verminderen.
Hoe werd de werkzaamheid van Ibraxion onderzocht?
Ibraxion werd onderzocht in de aanbevolen dosering bij dieren uit alle categorieën en leeftijdsgroepen.
Ook het effect van antilichamen die doorgegeven werden door de moeder werd onderzocht.
De bescherming die Ibraxion biedt, werd gemeten aan de hand van de afname van de klinische symptomen van IBR na inspuiting van het virus bij het vee.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek Ibraxion tijdens de studies te hebben?
Uit de resultaten van de experimenten bleek dat vaccinatie van kalveren van minstens 3 tot 4 maanden oud met Ibraxion (als ze antilichamen hebben tegen IBR die doorgegeven werden door de moeder) of van 2 weken oud (als ze geen antilichamen van de moeder hebben) gedurende zes maanden bescherming bood tegen IBR.
De studies bevestigden ook het effect van een herhalingsinjectie 15 maanden na de eerste vaccinatie (men raadt aan om de herhalingsinjectie voor Ibraxion om de zes maanden toe te dienen).
Ten slotte bleek dat vaccinatie met Ibraxion geen aanleiding gaf tot de productie van antilichamen tegen gE, zodat er een onderscheid kan worden gemaakt tussen de gevaccineerde dieren en de dieren die met IBR besmet zijn.
Wat zijn de bijwerkingen van Ibraxion?
De injectie met Ibraxion kan een tijdelijke weefselreactie veroorzaken op de plaats van de inspuiting, die drie weken en in zeldzame gevallen vijf weken kan aanhouden.
1°C) gedurende 48 uur na de inspuiting.
Dit beïnvloedt de gezondheid of de prestaties van het dier niet.
In zeldzame gevallen kan een overgevoeligheidsreactie (allergie) optreden, die moet behandeld worden.
Welke voorzorgsmaatregelen moet de persoon die het geneesmiddel toedient of in contact komt met het dier, nemen?
Ibraxion bevat minerale olie.
Onbedoelde inspuiting kan ernstige pijn en zwelling veroorzaken, vooral wanneer het middel ingespoten wordt in een gewricht of vinger; in zeldzame gevallen moet de vinger geamputeerd worden.
Als iemand per ongeluk ingespoten wordt met dit middel, moet hij/zij onmiddellijk een arts raadplegen, zelfs wanneer er slechts een kleine hoeveelheid ingespoten werd.
De persoon in kwestie moet de bijsluiter meenemen naar de arts.
Als de pijn langer dan 12 uur na het medisch onderzoek aanhoudt, moet men opnieuw contact opnemen met de arts.
Waarom is Ibraxion goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) was van oordeel dat de voordelen van Ibraxion opwegen tegen de eventuele risico’ s om vee te immuniseren om de klinische symptomen van IBR en de veldvirus-excretie te verminderen.
Het CVMP adviseert een vergunning voor het in de handel brengen van Ibraxion te verlenen.
Zie voor het overzicht van de voordelen en de risico’ s deel 6 van dit EPAR.
Overige informatie over Ibraxion:
De Europese Commissie heeft op 9 maart 2000 aan Merial een in de volledige Europese Unie geldige vergunning voor het in de handel brengen van Ibraxion verleend.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
©EMEA 2007
2/2
European Medicines Agency Veterinary Medicines
EMEA/V/C/047
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INCURIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op overgelegde documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Incurin?
Incurin is een tablet met het natuurlijk hormoon oestriol als werkzame stof.
Wanneer wordt Incurin voorgeschreven?
Incurin wordt gebruikt voor de behandeling van hormoonafhankelijke urine-incontinentie als gevolg van een stoornis in de werking van het afsluitmechanisme van de urinebuis bij teven (wijfjeshonden) bij wie de eierstokken en de baarmoeder chirurgisch zijn verwijderd.
Omdat incontinente honden verschillend reageren op oestriol, moet de dosis op individuele basis worden bepaald.
Zie de bijsluiter voor advies over de dosering.
Hoe werkt Incurin?
Het in Incurin aanwezige oestriol is een kortwerkend natuurlijk oestrogeen dat zich aan de oestrogeenreceptor bindt.
De term urine-incontinentie wordt gebruikt om het onvrijwillig vrijkomen van urine aan te duiden.
Het is een bekend fenomeen bij teven en komt het meest voor wanneer de eierstokken zijn verwijderd.
De aandoening gaat gepaard met een verminderde aanmaak van lichaamseigen oestrogeen.
Op basis van wetenschappelijk onderzoek wordt sterk vermoed dat er een verband bestaat tussen urine-incontinentie en de daling van het oestrogeengehalte.
Omdat in de afsluitspier van de urinebuis oestrogeenreceptoren voorkomen, kunnen oestrogenen er een volledige reactie teweegbrengen en op die manier de urinebuisafsluiting en de urineopslag in de blaas verbeteren.
Hoe is Incurin onderzocht?
Incurin is onderzocht bij teven via drie grootschalige studies in het veld.
Tijdens de studies bleek een herhaalde toediening van maximaal 2 mg oestriol per hond een positief effect te hebben op teven met onvrijwillig urineverlies.
Daarom moet de dosering op individuele basis worden bepaald.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek Incurin tijdens de studies te hebben?
De meeste teven die bij de studies betrokken waren, reageerden positief: ze konden opnieuw hun urine ophouden en dit effect hield aan op lange termijn.
Uit de resultaten bleek dat Incurin efficiënt is en veilig kan worden gebruikt voor de behandeling van urine-incontinentie als gevolg van een stoornis in de werking van het afsluitmechanisme van de urinebuis bij honden bij wie de eierstokken en de baarmoeder zijn verwijderd.
Welke risico’ s houdt het gebruik van Incurin in?
Incurin mag niet worden gebruikt bij niet-geopereerde teven, aangezien de werkzaamheid alleen is aangetoond bij teven bij wie de eierstokken en de baarmoeder zijn verwijderd.
Ook dieren met polyurie-polydipsie (overmatig drinken en plassen) mogen niet met Incurin worden behandeld.
Bij toediening van de hoogste aanbevolen dosis van 2 mg per hond werden typische oestrogene effecten waargenomen zoals een gezwollen vulva, gezwollen melkklieren en/of aantrekkelijkheid voor reuen en braken.
De incidentie bedraagt ongeveer 5 tot 9%.
Deze effecten kunnen ongedaan worden gemaakt door de dosis te verlagen.
In zeldzame gevallen traden vaginale bloedingen op.
In zeer zeldzame gevallen is ook alopecia (haarverlies) waargenomen.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Er zijn geen speciale voorzorgsmaatregelen nodig voor de toediening van Incurin.
Waarom is Incurin goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Incurin.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Incurin:
Deze vergunning werd in 2005 verlengd.
Op het etiket en de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
2/2 ©EMEA 2008
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/16 1.
NAAM VAN HET DIERGENEESMIDDEL
Incurin 1 mg tablet
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Ronde tabletten met breuklijn.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Hond (teef).
4.2 Indicaties voor gebruik met specificatie van het doeldier
De behandeling van hormoon-afhankelijke urine incontinentie als gevolg van sfincter mechanisme incompetentie in geovariohysterectomieerde teven.
4.3 Contra-indicaties
Niet gebruiken bij intacte teven, aangezien de werkzaamheid alleen aangetoond is in geovariohysterectomiseerde teven.
Dieren met polyurie-polydipsie dienen niet behandeld te worden met Incurin.
Het gebruik van Incurin is gecontra-indiceerd gedurende dracht en in dieren jonger dan 1 jaar
4.4 Speciale waarschuwingen voor elke doeldiersoort
Hoge doses oestrogeen kunnen een tumorbevorderend effect hebben in doelorganen met oestrogeen receptoren (melkklieren).
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren In geval van oestrogene effecten dient de dosis verlaagd te worden.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Geen.
4.6 Bijwerkingen (frequentie en ernst)
Milde oestrogene effecten, zoals een gezwollen vulva, gezwollen melkklieren en/of aantrekkelijkheid voor reuen, en braken zijn waargenomen bij de hoogste aanbevolen dosis van 2 mg per hond.
De incidentie is ongeveer 5-9%.
Deze effecten zijn omkeerbaar na verlaging van de dosis.
In zeldzame gevallen traden vaginale bloedingen op.
2/16 In zeer zeldzame gevallen is de vorming van kale plekken waargenomen.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet van toepassing.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Geen bekend.
4.9 Dosering en toedieningsweg
Voor orale toediening.
Een relatie tussen de uiteindelijke effectieve dosis en het lichaamsgewicht is niet vastgesteld en daarom moet de dosis vastgesteld worden voor elke hond op een individuele basis.
Het volgende doseringsschema wordt geadviseerd: start de behandeling met dagelijks 1 tablet (1 mg oestriol).
Als de behandeling succesvol is, de dosis verlagen tot een halve tablet per dag.
Als de behandeling niet succesvol is, de dosis verhogen tot 2 tabletten in 1 dosis per dag.
Sommige honden hebben geen dagelijkse behandeling nodig; behandeling om de dag kan geprobeerd worden zodra de effectieve dagelijkse dosis is vastgesteld.
De minimale dosis die toegediend wordt mag niet lager zijn dan 0,5 mg per hond per dag.
Zorg ervoor dat de dosis die gebruikt wordt om het therapeutische effect te bereiken zo laag mogelijk is.
Gebruik niet meer dan 2 tabletten per hond per dag.
Als er geen respons op de behandeling optreedt, dient de diagnose heroverwogen te worden om andere oorzaken voor incontinentie te onderzoeken, zoals neurologische afwijkingen, blaasneoplasie, etc.
De dieren dienen gedurende de behandeling elke 6 maanden opnieuw onderzocht te worden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering kunnen typische oestrogene effecten optreden.
Deze effecten zijn omkeerbaar na verlaging van de dosis.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: oestrogenen ATCvet-code:
QG03CA04
5.1 Farmacodynamische eigenschappen
Oestriol is een kortwerkend natuurlijk oestrogeen.
In de doeldierveiligheidsstudie en in de klinische proeven, inclusief langdurige behandeling, werden geen tekenen van beenmergsuppressie waargenomen.
Dit is waarschijnlijk het gevolg van het kortwerkende oestrogene karakter van oestriol.
5.2 Farmacokinetische eigenschappen
Na orale toediening van meerdere doses vindt geen stapeling plaats.
3/16 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Amylopectine Aardappelzetmeel Magnesiumstearaat Lactose
6.2 Belangrijke onverenigbaarheden
Geen.
6.3 Houdbaarheidstermijn
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30 ° C.
6.5 Aard en samenstelling van de primaire verpakking
Blisterverpakking van doorzichtig PVC met aan de achterkant aluminiumfolie met coating (vinyl copolymeer) aan de zijde die in contact komt met de tabletten.
Een blister bevat 30 tabletten.
Verpakkingsgrootte: kartonnen doos met 1 blister.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte geneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5830 AA Boxmeer Nederland
8.
NUMMER(S) IN HET COMMUNAUTAIRE REGISTER VAN GENEESMIDDELEN
EU/2/00/018/001
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunningverlening:
Verlenging van de vergunning:
maart 2000 februari 2005
4/16 VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
10.
DATUM VAN HERZIENING VAN DE TEKST
03-2005
5/16 BIJLAGE II
A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
6/16 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
N.V.
Organon Kloosterstraat 6 5349 AB Oss Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
N.V.
Organon Kloosterstraat 6 5349 AB Oss Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
Geen.
7/16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/16 A.
ETIKETTERING
9/16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Incurin 1 mg tablet
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Oestriol
1 mg/tablet
3.
FARMACEUTISCHE VORM
Tablet.
4.
VERPAKKINGSGROOTTE
Kartonnen doos met 1 blister.
Elke blister bevat 30 tabletten.
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
6.
INDICATIE(S)
Niet van toepassing
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor orale toediening.
Dosering en toediening: zie ingesloten bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet van toepassing
10/16 10.
UITERSTE GEBRUIKSDATUM
(maand / jaar)
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Postbus 31 5830 AA Boxmeer Nederland
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
REG NL 09806
17.
PARTIJNUMMER FABRIKANT
Lot
11/16 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister met 30 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Incurin 1 mg tablet
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
3.
UITERSTE GEBRUIKSDATUM
(maand / jaar)
4.
PARTIJNUMMER
Lot
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
13/16 BIJSLUITER Incurin 1 mg tablet
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen
Intervet International B.V.
Wim de Körverstraat 35 5830 AA Boxmeer Nederland
Fabrikant verantwoordelijk voor vrijgifte
N.V.
Organon Kloosterstraat 6 5349 AB Oss Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Incurin 1 mg tablet
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
1 mg/tablet
4.
INDICATIES
De behandeling van hormoon-afhankelijke urine incontinentie als gevolg van sfincter mechanisme incompetentie in geovariohysterectomieerde teven.
5.
CONTRA-INDICATIES
Niet gebruiken bij intacte teven, aangezien de werkzaamheid alleen aangetoond is in geovariohysterectomiseerde teven.
Dieren met polyurie-polydipsie dienen niet behandeld te worden met Incurin.
Het gebruik van Incurin is gecontra-indiceerd gedurende dracht en in dieren jonger dan 1 jaar
6.
BIJWERKINGEN
Milde oestrogene effecten, zoals een gezwollen vulva, gezwollen melkklieren en/of aantrekkelijkheid voor reuen, en braken zijn waargenomen bij de hoogste aanbevolen dosis van 2 mg per hond.
Deze effecten zijn omkeerbaar na verlaging van de dosis.
Verder werden in sommige honden symptomen van misselijkheid waargenomen.
In zeldzame gevallen traden vaginale bloedingen op.
In zeer zeldzame gevallen is de vorming van kale plekken waargenomen.
14/16 Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN EN TOEDIENINGSWEG
Incurin is bedoeld voor orale toediening eenmaal daags.
Omdat er geen relatie bestaat tussen de uiteindelijke effectieve dosis en het lichaamsgewicht is een vaste dosis per kg lichaamsgewicht niet haalbaar.
De dosis moet voor elke hond op een individuele basis vastgesteld worden.
Het volgende doseringsschema wordt geadviseerd: start de behandeling met dagelijks 1 tablet.
Als de behandeling succesvol is, de dosis verlagen tot een halve tablet per dag.
Als de behandeling niet succesvol is, de dosis verhogen tot 2 tabletten per dag.
Sommige honden hebben geen dagelijkse behandeling nodig; behandeling om de dag kan geprobeerd worden zodra de effectieve dagelijkse dosis is vastgesteld.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Niet van toepassing.
10.
WACHTTIJD
Niet van toepassing.
11 SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
Buiten het bereik en zicht van kinderen bewaren.
12.
SPECIALE WAARSCHUWINGEN
Hoge doses oestrogeen kunnen een tumorbevorderend effect hebben in doelorganen met oestrogeen receptoren (melkklieren).
In geval van overdosering kunnen typische oestrogene effecten optreden.
Deze effecten zijn omkeerbaar na verlaging van de dosis.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
15/16 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
03/2008
15.
OVERIGE INFORMATIE
Een blister bevat 30 tabletten.
Oestriol is een kortwerkend natuurlijk oestrogeen.
Bij de incontinente teef heeft het een positief effect op de urine incontinentie.
Na de tweede orale toediening wordt een evenwicht bereikt en na toediening van meerdere doses vindt geen stapeling plaats.
Als gevolg van de kortwerkende activiteit induceert oestriol geen beenmergsuppressie in de hond.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
16/16
European Medicines Agency Veterinary Medicines
EMEA/V/C/126
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
INGELVAC CIRCOFLEX
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de ziekte of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Ingelvac CircoFLEX?
Ingelvac CircoFLEX is een vaccin voor varkens, dat verkrijgbaar is in de vorm van een suspensie voor injectie.
Het bevat een eiwit (antigen) van het porcine circovirus type 2 (PCV2).
Het vaccin bevat geen levend PCV2 en het antigen kan zich niet in het dier vermenigvuldigen.
Wanneer wordt Ingelvac CircoFLEX voorgeschreven?
Ingelvac CircoFLEX wordt gebruikt voor de vaccinatie van varkens van twee weken en ouder tegen PCV2-infectie.
Dit helpt om de sterfte, de symptomen zoals gewichtsverlies en de beschadigingen in het lymfeweefsel die met deze infectie samenhangen, te verminderen.
Ook kan het de uitscheiding van het virus via de neus, de hoeveelheid virus in het bloed en in het lymfeweefsel, en de duur van de infectie van het bloed met het virus (viremie) beperken.
Het vaccin wordt toegediend via een injectie in een spier.
De bescherming tegen PCV2 begint al vanaf twee weken na de injectie en duurt ten minste zeventien weken.
Hoe werkt Ingelvac CircoFLEX?
Van het porcine circovirus type 2 (PCV2) is bekend dat het een reeks klinische symptomen en syndromen bij varkens kan veroorzaken, waarvan sommige kunnen worden veroorzaakt door PCV2 in combinatie met andere agentia (stoffen die een reactie kunnen opwekken).
Met PCV2 geassocieerde infecties kunnen leiden tot symptomen als gewichtsverlies of groeistilstand, vergrote lymfeklieren, ademhalingsproblemen, diarree, bleke huid en geelzucht (gele huidskleur).
Ingelvac CircoFLEX is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) te ‘ leren’ zich tegen ziekten te verdedigen.
Ingelvac CircoFLEX bevat kleine hoeveelheden van een eiwit van PCV2.
Wanneer het vaccin aan een varken wordt toegediend, herkent het immuunsysteem het eiwit als ‘ vreemd’ en reageert het door een actieve immuunrespons (afweerreactie) op te bouwen Na de vaccinatie is het immuunsysteem in staat sneller te reageren wanneer het aan het virus wordt blootgesteld.
Deze actieve immuunrespons helpt het varken te beschermen tegen de ziekte die door dit virus wordt veroorzaakt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe is Ingelvac CircoFLEX onderzocht?
Ingelvac CircoFLEX is onderzocht in een aantal onderzoeken bij varkens van verschillende rassen.
Deze onderzoeken zijn zowel onder laboratoriumomstandigheden uitgevoerd als onder praktijkomstandigheden die kenmerkend zijn voor Europese boerderijen.
De voornaamste graadmeter voor de werkzaamheid was de snelheid van de gewichtstoename bij gevaccineerde varkens, maar ook andere parameters zoals symptomen, de hoeveelheid PCV2 in het bloed en het aantal achterblijvers werden in de onderzoeken in aanmerking genomen.
Welke voordelen bleek Ingelvac CircoFLEX tijdens de studies te hebben?
De onderzoeken wezen uit dat de vaccinatie van varkens met Ingelvac CircoFLEX het gewichtsverlies bij de biggen verminderde.
Ook verminderde het de hoeveelheden PCV2 in het bloed, de symptomen van PCV2-infectie, het aantal achterblijvers en de sterftecijfers.
Welke risico’ s houdt het gebruik van Ingelvac CircoFLEX in?
Ingelvac CircoFLEX kan lichte, tijdelijke verhoging van de lichaamstemperatuur veroorzaken, meestal op de dag van vaccinatie.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het middel toedient of met het dier in contact komt?
Er hoeven geen voorzorgsmaatregelen te worden genomen door degene die Ingelvac CircoFLEX toedient of met het dier in contact komt.
Hoe lang moet worden gewacht voordat het dier mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Waarom is Ingelvac CircoFLEX goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Ingelvac CircoFLEX.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Ingelvac CircoFLEX:
De Europese Commissie heeft op 13 februari 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Ingelvac CircoFLEX verleend aan de firma Boehringer Ingelheim Vetmedica GmbH.
Op de buitenverpakking staat of dit product al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 13-02-2008.
©EMEA 2008
2/2
EU - nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedieningsweg
Verpakking
Inhoud
Verpakkin gsgrootte
Wachttijd
EU/2/07/079/001
Ingelvac CircoFLEX
Porcine circovirus type 2 ORF2 eiwit Minimum RP 1,0, Maximum RP 3,75
Suspensie voor injectie
Varkens
Intramusculair gebruik
Flacons (HDPE)
10 ml
1 flacon
nul dagen
Ingelvac CircoFLEX
Porcine circovirus type 2 ORF2 eiwit Minimum RP 1,0, Maximum RP 3,75
Suspensie voor injectie
Varkens
Intramusculair gebruik
Flacons (HDPE)
50 ml
1 flacon
nul dagen
Ingelvac CircoFLEX
Porcine circovirus type 2 ORF2 eiwit Minimum RP 1,0, Maximum RP 3,75
Suspensie voor injectie
Varkens
Intramusculair gebruik
Flacons (HDPE)
100 ml
1 flacon
nul dagen
Ingelvac CircoFLEX
Porcine circovirus type 2 ORF2 eiwit Minimum RP 1,0, Maximum RP 3,75
Suspensie voor injectie
Varkens
Intramusculair gebruik
Flacons (HDPE)
250 ml
1 flacon
nul dagen
1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Ingelvac CircoFLEX suspensie voor injectie voor varkens
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dosis van 1 ml geïnactiveerd vaccin bevat:
Werkzaam bestanddeel:
Porcine Circovirus type 2 ORF2 eiwit: minimum RP * 1,0 maximum RP * 3,75 * Relatieve Potentie (ELISA-test) in vergelijking met een referentievaccin
Adjuvans:
carbomeer
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Varkens (vanaf 2 weken oud)
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor actieve immunisatie van varkens vanaf de leeftijd van 2 weken tegen Porcine Circovirus Type 2 (PCV2) om de sterfte, klinische verschijnselen – inclusief gewichtsverlies - en letsels in lymfatisch weefsel geassocieerd met PCV2 gerelateerde aandoeningen (PCVD) te verminderen.
Tevens is bewezen dat vaccinatie de nasale verspreiding van Porcine Circovirus type 2 (PCV2), de virus load in het bloed en lymfatisch weefsel, en de duur van de viremie vermindert.
Bescherming begint al vanaf 2 weken na vaccinatie en houdt minstens 17 weken aan.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vermijd introductie van kruiscontaminatie tijdens gebruik.
Alleen gezonde dieren dienen te worden gevaccineerd.
2 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Geen.
4.6 Bijwerkingen (frequentie en ernst)
Een voorbijgaande en milde hyperthermie op de dag van vaccinatie treedt erg vaak op.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken tijdens de dracht en lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over het combineren van dit vaccin met een ander middel.
Daarom is de veiligheid en effectiviteit van het gelijktijdige gebruik van dit product met enig ander vaccin (zowel bij gebruik op dezelfde dag als op een ander tijdstip) niet vastgesteld.
4.9 Dosering en toedieningsweg
Goed schudden voor gebruik.
Enkelvoudige intramusculaire injectie van één dosis (1 ml), ongeacht het lichaamsgewicht.
Gebruik instrumenten voor vaccinatie volgens voorschrift van de fabrikant.
Vermijd meerdere malen aanprikken.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na het toedienen van een viervoudige overdosering van het vaccin, zijn geen bijwerkingen, anders dan die vermeld in rubriek 4.6. waargenomen.
4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
ATC vet-code:
Geïnactiveerd Porcine Circovirus vaccin QI09AA07
Dit vaccin is ontwikkeld om een actieve immuunreactie op Porcine Circovirus type 2 te stimuleren.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumchloride Water voor injectie
3 6.2 Onverenigbaarheden
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
15 maanden.
Na aanbreken direct gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen.
Bescherm tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Hoge dichtheid polyethyleen flacons van 10 ml, 50 ml, 100 ml of 250 ml met een chloorbutyl stop en een gelakte aluminium sluiting.
Iedere flacon is verpakt in een aparte kartonnen doos.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/07/079/001 10 ml EU/2/07/079/002 50 ml EU/2/07/079/003 100 ml EU/2/07/079/004 250 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
13.02.2008
4 10.
DATUM VAN HERZIENING VAN DE TEKST
13.02.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Ingelvac CircoFLEX is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Ingelvac CircoFLEX te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
5 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en) Boehringer Ingelheim Vetmedica Inc.
2621 North Belt Highway, St.
Joseph, Missouri, 64506 U.S.A.
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van de vergunning voor het in de handel brengen moet de Europese Commissie informeren over de marketing plannen van het geneesmiddel dat werd toegelaten door dit besluit.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Natrium chloride is opgenomen in bijlage II van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch
Dier-
Overige
werkzame substantie(s)
Natrium chloride
Alle voedsel producerende dieren
Carbomeer wordt beschouwd niet binnen het bereik van Verordering (EEG) nr.
2377/90 van de Raad te vallen.
7 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8 A.
ETIKETTERING
9 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{10 ml, 50 ml, 100 ml, 250 ml kartonnen doos}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Ingelvac CircoFLEX suspensie voor injectie voor varkens
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke dosis geïnactiveerd vaccin bevat:
Porcine Circovirus type 2 ORF2 eiwit Carbomeer
3.
FARMACEUTISCHE VORM
Suspensie voor injectie
4.
VERPAKKINGSGROOTTE
10 ml (10 doses) 50 ml (50 doses) 100 ml (100 doses) 250 ml (250 doses)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (vanaf 2 weken oud)
6.
INDICATIE(S)
Voor actieve immunisatie van varkens vanaf de leeftijd van 2 weken tegen Porcine Circovirus Type 2 (PCV2).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Enkelvoudige intramusculaire injectie van één dosis (1 ml).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen.
10 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken direct gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren (2 ° C - 8 ° C).
Niet invriezen.
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH D-55216 Ingelheim/Rhein
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/079/001 10 ml EU/2/07/079/002 50 ml EU/2/07/079/003 100 ml EU/2/07/079/004 250 ml
11 17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
12 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{100 ml, 250 ml flacon}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Ingelvac CircoFLEX suspensie voor injectie voor varkens
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke dosis geïnactiveerd vaccin bevat:
Porcine Circovirus type 2 ORF2 eiwit Carbomeer
3.
FARMACEUTISCHE VORM
Suspensie voor injectie
4.
VERPAKKINGSGROOTTE
100 ml (100 doses) 250 ml (250 doses)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (vanaf 2 weken oud)
6.
INDICATIE(S)
Voor actieve immunisatie van varkens vanaf de leeftijd van 2 weken tegen Porcine Circovirus Type 2 (PCV2).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkelvoudige intramusculaire injectie van één dosis (1 ml).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter
13 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken direct gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren (2 ° C - 8 ° C).
Lees vóór gebruik de bijsluiter.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH Duitsland
14.
PARTIJNUMMER FABRIKANT
Lot {nummer}
14 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{10 ml, 50 ml flacon}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Ingelvac CircoFLEX suspensie voor injectie voor varkens
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Elke dosis geïnactiveerd vaccin bevat:
Porcine Circovirus type 2 ORF2 eiwit Carbomeer
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml (10 doses) 50 ml (50 doses)
4.
TOEDIENINGSWEG(EN):
IM
5.
WACHTTIJD
Wachttijd: nul dagen.
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken direct gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
16 BIJSLUITER Ingelvac CircoFLEX suspensie voor injectie voor varkens
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Ingelvac CircoFLEX suspensie voor injectie voor varkens
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Elke dosis van 1 ml geïnactiveerd vaccin bevat:
Porcine Circovirus type 2 ORF2 eiwit: minimum RP * 1,0, maximum RP * 3,75 * Relatieve Potentie (ELISA-test) in vergelijking met een referentievaccin Adjuvans: carbomeer
4.
INDICATIE(S)
Voor actieve immunisatie van varkens vanaf de leeftijd van 2 weken tegen Porcine Circovirus Type 2 (PCV2) om de sterfte, klinische verschijnselen – inclusief gewichtsverlies - en letsels in lymfatisch weefsel geassocieerd met PCV2 gerelateerde aandoeningen (PCVD) te verminderen.
Tevens is bewezen dat vaccinatie de nasale verspreiding van Porcine Circovirus type 2 (PCV2), de virus load in bloed en lymfatisch weefsel, en de duur van de viremie vermindert.
Start van de bescherming:
Duur van de bescherming:
al vanaf 2 weken na vaccinatie tenminste 17 weken.
5.
CONTRA-INDICATIE(S)
Geen.
6.
BIJWERKINGEN
Een milde en voorbijgaande hyperthermie op de dag van vaccinatie treedt erg vaak op.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (vanaf 2 weken oud)
17 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkelvoudige intramusculaire (IM) injectie van één dosis (1 ml) bij varkens, ongeacht het lichaamsgewicht.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Goed schudden voor gebruik.
Gebruik instrumenten voor vaccinatie volgens voorschrift van de fabrikant.
Vermijd meerdere malen aanprikken.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Gekoeld bewaren en transporteren (2°C - 8°C).
Niet invriezen.
Bescherm tegen licht.
Niet te gebruiken na de vervaldatum die is vermeld op de doos en de flacon na(EXP).
Na aanbreken direct gebruiken.
12.
SPECIALE WAARSCHUWING(EN)
Speciale voorzorgsmaatregelen voor gebruik bij dieren Vermijd introductie van kruiscontaminatie tijdens gebruik.
Alleen gezonde dieren dienen te worden gevaccineerd.
Gebruik tijdens dracht en lactatie Niet gebruiken tijdens de dracht en lactatie.
Er is geen informatie van veiligheid en effectiviteit beschikbaar over het combineren van dit vaccin met enig ander vaccin.
Het wordt daarom aangeraden geen ander vaccin toe te dienen op dezelfde dag of op een ander tijdstip.
Niet mengen met andere vaccins of immunologische middelen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Deze maatregelen dienen tevens ter bescherming van het milieu.
18 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13.02.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
15.
OVERIGE INFORMATIE
Dit vaccin is ontwikkeld om een actieve immuunreactie op Porcine Circovirus type 2 te stimuleren.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
19
European Medicines Agency Veterinary Medicines
EMEA/V/C/041
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LOCATIM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Locatim?
Het middel wordt gegeven aan kalveren in hun eerste 12 levensuren.
Het bevat als werkzame stof specifieke immunoglobulines G (een type antilichaam) tegen Escherichia coli F5 adhesiefactor.
Deze immunoglobulines beschermen kalveren tegen ziekten die door bacteriën worden veroorzaakt.
Locatim is verkrijgbaar in de vorm van glazen flacons van 60 ml.
Wanneer wordt Locatim voorgeschreven?
Locatim wordt gebruikt om de sterfte onder pasgeboren kalveren gedurende hun eerste levensdagen als gevolg van enterotoxicosis veroorzaakt door de bacterie E. coli, te verminderen.
Enterotoxicosis is een ziekte die wordt veroorzaakt door de afgifte van toxinen (gifstoffen) in het lichaam met als belangrijkste symptoom diarree.
Locatim wordt toegediend aan klaveren die jonger zijn dan 12 uur, bij voorkeur binnen de eerste vier uren na de geboorte, als aanvulling op het normale colostrum (allereerste melk) dat de kalveren van hun moeder krijgen.
De dosis van 60 ml (één flacon) kan onverdund of verdund in melk of een melkvervangend product worden toegediend.
Hoe werkt Locatim?
Locatim vormt een aanvulling op de beschermende eigenschappen van normaal colostrum, de allereerste melk die koeien aanmaken nadat zij hebben gekalfd en die hun kalveren in de eerste uren van hun leven drinken.
Colostrum bevat antilichamen die helpen de kalveren tegen bepaalde infecties te beschermen.
Locatim wordt vervaardigd uit het colostrum van koeien die zijn geïmmuniseerd (onvatbaar gemaakt) tegen E. coli en die dus antilichamen in hun colostrum hebben.
Het colostrum wordt verzameld en gefilterd en het lactoserum (de wei, het vloeibare deel van de melk) wordt geconcentreerd voor de productie van Locatim.
Kalveren die Locatim krijgen toegediend, beschikken over aanvullende antilichamen tegen E. coli en bouwen zo een extra bescherming op tegen deze bacterie.
De natuurlijke opname van colostrum gedurende de eerste levensuren zorgt voor een passieve immunisatie.
Locatim biedt daarom een aanvullende bescherming tegen sterfte door enterotoxicosis veroorzaakt door E. coli.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Locatim onderzocht?
De resultaten van de veldonderzoeken naar diarree bij pasgeboren kalveren zijn moeilijk te interpreteren, omdat de oorzaken voor diarree veelsoortig zijn en de ernst van de ziekte afhankelijk is van een aantal factoren waaronder, maar niet beperkt tot, de aard en de virulentie (kwaadaardigheid) van het/de organisme(n) waaraan de kalveren worden blootgesteld en de algemene standaarden op het gebied van hygiëne en veehouderij op de betreffende boerderij.
Welke voordelen bleek Locatim tijdens de studies te hebben?
In de laboratoriumonderzoeken traden bij kalveren die met Locatim waren behandeld, minder ernstige klinische symptomen van diarree op en was er sprake van een hogere overlevingskans dan bij de dieren die niet met het geneesmiddel waren behandeld.
Deze resultaten werden door een veldonderzoek bevestigd.
Welke risico’ s houdt het gebruik van Locatim in?
Voor Locatim zijn geen ernstige bijwerkingen bekend.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Voor Locatim zijn er geen speciale voorzorgsmaatregelen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Waarom is Locatim goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Locatim groter zijn dan de risico’ s ervan voor de behandeling van pasgeboren kalveren jonger dan 12 uur ter vermindering van sterfte door enterotoxicosis veroorzaakt door adhesiefactor F5 (K99) bevattende E. coli gedurende de eerste levensdagen, als een aanvulling op het colostrum van het moederdier, en heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Locatim.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Locatim:
De Europese Commissie heeft op 29 maart 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Serinucoli verleend aan de firma Biokema Anstalt.
De naam van het geneesmiddel werd op 14 september 1999 veranderd in Locatim.
De handelsvergunning werd hernieuwd op 29 maart 2004.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 09-2007.
©EMEA 2007
2/2
EU-nummers
Fantasienaam
Sterkte
Farmaceutische Bestemd voor vorm
Toedieningsweg Verpakking Inhoud
Verpakkings- grootte
Wachttijd
EU/2/99/011/001
Locatim
> 2.8log10 / ml
Orale oplossing Pasgeboren
Orale toediening Flacon type
60 ml
1 fles
III glas
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
Locatim oplossing voor orale toediening aan kalveren binnen 12 uren na geboorte.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkza(a)m(e) bestandde(e)l(en)
Geconcentreerd runderlactoserum bevattende specifieke immunoglobulines G tegen Escherichia coli F5 (K99) adhesiefactor > 2.8 * log10/ml. * Microagglutinatie methode
Hulpstoff(en)
Methyl parahydroxybenzoate ≤ 0.8 mg/ml Propyl parahydroxybenzoate ≤ 0.2 mg/ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Vloeistof voor orale toediening.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Pasgeboren kalveren jonger dan 12 uren.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Vermindering van sterfte door enterotoxicosis, veroorzaakt door adhesiefactor F5 (K99) bevattende E.coli, gedurende de eerste levensdagen als een aanvulling op het colostrum van het moederdier.
4.3 Contra-indicaties
Geen
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Het middel wordt vervaardigd van colostrum van koeien welke onder praktijkomstandigheden worden gehouden.
Derhalve bevat het, naast antistoffen tegen E.coli F5 (K99) adhesiefactor, ook antistoffen tegen andere organismen en/of virussen als gevolg van vaccinatie en/of natuurlijke infectie van de donorkoeien.
Hiermee dient rekening te worden gehouden bij voorgenomen vaccinatie van kalveren welke met dit middel zijn behandeld.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Dit middel kan antistoffen tegen bovine virusdiarree virus bevatten.
2/17 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Niet van toepassing.
4.6 Bijwerkingen (frequentie en ernst)
Niet bekend.
4.7 Gebruik tijdens dracht en lactatie
Het middel is niet bedoeld voor gebruik tijdens dracht en lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de onschadelijkheid en werkzaamheid van dit product bij gebruik met een ander diergeneesmiddel.
De beslissing om dit product te gebruiken met een ander diergeneesmiddel op de zelfde dag of op andere tijdstippen moet daarom van geval tot geval genomen worden.
4.9 Dosering en toedieningsweg
Orale toediening van 60 ml, zo spoedig mogelijk na de geboorte, bij voorkeur binnen de eerste 4 uren, maar niet later dan 12 uren.
Het middel dient, onverdund of verdund in melk of een melkvervangend product, te worden verstrekt zodra het kalf wil drinken.
Als het kalf het middel niet wil opnemen, kan het met behulp van een normale injectiespuit in de bek worden toegediend.
In aanvulling op het middel moet normaal ander colostrum aan het kalf worden versterkt.
Aangezien er geen specifieke gegevens beschikbaar zijn over de onschadelijkheid van een meer dan tweemalige toediening van het middel, wordt slechts een éénmalige behandeling aanbevolen.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosering is een tijdelijke verhoging van de lichaamstemperatuur en ademhalingsfrequentie waargenomen.
4.11 Wachttijd(en)
0 dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Het middel vult de beschermende eigenschappen aan van normaal colostrum met betrekking tot E. coli adhesie factor F5 (K99).
ATC vet code QI02AT01
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Methyl parahydroxybenzoate Propyl parahydroxybenzoate
3/17 6.2 Onverenigbaarheden
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, moet het middel niet met andere diergeneesmiddelen worden vermengd.
6.3 Houdbaarheidstermijn
30 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar flacon in de buitenverpakking.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos met een 60 ml flacon, gemaakt van type III glas, afgesloten met een polypropyleen dop voorzien van een polyethyleen verzegeling met een afscheurbare afsluit ring.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Niet-gebruikte diergeneesmiddelen of eventuele restanten moeten worden verwijderd in overeenstemming met de daarvoor geldende regels.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Vorstendom Liechtenstein
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/99/011/001
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
29.03.1999 / 05.12.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
01.2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
4/17 VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Locatim is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Locatim te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
5/17 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/17 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Biokema SA Chemin de la Chatanérie 2 1023 Crissier-Lausanne Zwitserland
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Werkzaam bestanddeel specifieke immunoglobulines: niet van toepassing.
2377/90 van de Raad overeenkomstig onderstaande tabel
7/17 Farmacologisch werkzame substantie Calciumchloride1
Diersoorten Alle voedselproducerende diersoorten
Natriumchloride 2
Alle voedselproducerende diersoorten
Melkzuur3
1 PB. nr.
L 110 van 17.5.1995 2 PB. nr.
L 272 van 25.10.1996 3 PB. nr.
L 108 van 29.4.1994 4 PB. nr.
L 272 van 25.10.1996 5 PB. nr.
L 272 van 25.10.199 6 6 PB. nr.
L 272 van 25.10.1996 7 PB. nr.
L 272 van 25.10.1996 8 PB. nr.
L 272 van 25.10.1996
8/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/17 A.
ETIKETTERING
10/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
DOOS
1.
BENAMING VAN HET DIERGENEESMIDDEL
Locatim oplossing voor orale toediening aan kalveren binnen 12 uren na geboorte.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Geconcentreerd runderlactoserum bevattende specifieke immunoglobulines G tegen Escherichia coli F5 (K99) adhesie factor > 2.8 log10/ml.
Methyl parahydroxybenzoate ≤ 0.8 mg/ml Propyl parahydroxybenzoate ≤ 0.2 mg/ml
3.
FARMACEUTISCHE VORM
Vloeistof voor orale toediening.
4.
VERPAKKINGSGROOTTE
60 ml.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Pasgeboren kalveren jonger dan 12 uren.
6.
INDICATIE(S)
Vermindering van sterfte door enterotoxicosis, veroorzaakt door adhesiefactor F5 (K99) bevattende E.coli, gedurende de eerste levensdagen als een aanvulling op het colostrum van het moederdier.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
0 dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
11/17 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar flacon in de buitenverpakking.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De import, verkoop, levering en/of het gebruik van dit diergeneesmiddel is of kan worden verboden in het gehele of een deel van het gebied van bepaalde lidstaten; voor meer informatie, zie de bijsluiter.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Vorstendom Liechtenstein.
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/011/001
17.
PARTIJNUMMER FABRIKANT
Chargenr.
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
ETIKET
1.
BENAMING VAN HET DIERGENEESMIDDEL
Locatim oplossing voor orale toediening aan kalveren binnen 12 uren na geboorte.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Geconcentreerd runderlactoserum bevattende specifieke immunoglobulines G tegen Escherichia coli F5 (K99) adhesie factor > 2.8 log10/ml.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
60 ml.
4.
TOEDIENINGSWEG(EN)
Orale toediening van 60 ml zo spoedig mogelijk na de geboorte, bij voorkeur binnen de eerste 4 levensuren maar niet later dan 12 uur na de geboorte.
5.
WACHTTIJD
Wachttijd:
0 dagen.
6.
PARTIJNUMMER
Chargenr.
7.
UITERSTE GEBRUIKSDATUM
EXP{maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/17 B.
BIJSLUITER
14/17 BIJSLUITER
Locatim oplossing voor orale toediening aan kalveren binnen 12 uren na geboorte.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Vorstendom Liechtenstein.
Fabrikant verantwoordelijk voor vrijgifte Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Locatim oplossing voor orale toediening aan kalveren binnen 12 uren na geboorte.
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Geconcentreerd runderlactoserum bevattende specifieke immunoglobulines G tegen Escherichia coli F5 (K99) adhesiefactor > 2.8 * log10/ml. * Microagglutinatie methode
Methyl parahydroxybenzoate ≤ 0.8 mg/ml Propyl parahydroxybenzoate ≤ 0.2 mg/ml
4.
INDICATIE(S)
Vermindering van sterfte door enterotoxicosis, veroorzaakt door adhesiefactor F5 (K99) bevattende E.coli, gedurende de eerste levensdagen als een aanvulling op het colostrum van het moederdier.
5.
CONTRA-INDICATIE(S)
Geen.
6.
BIJWERKINGEN
Er zijn geen bijwerkingen bekend.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Pasgeboren kalveren jonger dan 12 uren.
15/17 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening van 60 ml zo spoedig mogelijk na de geboorte, bij voorkeur binnen de eerste 4 levensuren maar niet later dan 12 uur na de geboorte.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Het middel dient, onverdund of verdund in melk of een melkvervangend product, te worden verstrekt zodra het kalf wil drinken.
Als het kalf het middel niet wil opnemen, kan het met behulp van een normale injectiespuit in de bek worden toegediend.
In aanvulling op het middel moet normaal ander colostrum aan het kalf worden versterkt.
Aangezien er geen specifieke gegevens beschikbaar zijn over de onschadelijkheid van een meer dan tweemalige toediening van het middel, wordt slechts een éénmalige behandeling aanbevolen.
10.
WACHTTIJD
0 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren in een koelkast (2 C – 8 ° C).
Bewaar flacon in de buitenverpakking.
Niet in de vriezer bewaren.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWING(EN)
Dit middel kan antistoffen tegen bovine virusdiarree virus bevatten Het middel is niet bedoeld voor gebruik tijdens dracht en lactatie.
Het middel wordt vervaardigd van colostrum van koeien welke onder praktijkomstandigheden worden gehouden.
Derhalve bevat het, naast antistoffen tegen E.coli F5 (K99) adhesiefactor, ook antistoffen tegen andere organismen en/of virussen als gevolg van vaccinatie en/of natuurlijke infectie van de donorkoeien.
Hiermee dient rekening te worden gehouden bij voorgenomen vaccinatie van kalveren welke met dit middel zijn behandeld.
Na toediening van een dubbele dosering is een tijdelijke verhoging van de lichaamstemperatuur en ademhalings frequentie waargenomen.
Er is geen informatie beschikbaar over de onschadelijkheid en werkzaamheid van dit product bij gebruik met een ander diergeneesmiddel.
De beslissing om dit product te gebruiken met een ander diergeneesmiddel op de zelfde dag of op andere tijdstippen moet daarom van geval tot geval genomen worden.
De import, verkoop, levering en/of het gebruik van Locatim is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Locatim te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
16/17 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
01.2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Het middel vult de beschermende eigenschappen aan van normaal colostrum met betrekking tot E. coli adhesie factor F5 (K99).
Flacon.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
17/17
European Medicines Agency Veterinary Medicines
EMEA/V/C/141
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
LOXICOM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Loxicom?
Loxicom is beschikbaar in de vorm van een lichtgele suspensie voor oraal gebruik die gemengd met voedsel of rechtstreeks in de bek van de hond moet worden toegediend, of als een lichtgele oplossing voor injectie bij honden of katten.
Loxicom bevat de werkzame stof meloxicam in de sterkte van 0,5 mg/ml of 1,5 mg/ml voor de orale suspensie en de sterkte van 5 mg/ml voor de oplossing voor injectie.
Loxicom is een generiek geneesmiddel, dit houdt in dat het soortgelijk is aan een ‘ referentiegeneesmiddel voor diergeneeskundig gebruik’ dat al in de EU is goedgekeurd (Metacam 1,5 mg/ml suspensie voor oraal gebruik).
Uit studies blijkt dat Loxicom ‘ bio-equivalent’ is aan het referentie-diergeneesmiddel, dat wil zeggen dat Loxicom op dezelfde wijze als Metacam 1,5 mg/ml suspensie door het dier wordt opgenomen en verwerkt.
Wanneer wordt Loxicom voorgeschreven?
Loxicom wordt toegepast bij honden ter verlichting van ontsteking en pijn bij aandoeningen van het bewegingsapparaat.
Het kan worden voorgeschreven voor zowel acute aandoeningen, zoals waargenomen na letsel, als chronische (langdurige) aandoeningen.
De oplossing voor injectie wordt ook gebruikt voor honden om postoperatieve pijn en ontstekingen te verminderen na orthopedische operaties en chirurgische ingrepen in de zachte weefsels van honden, alsook bij het verminderen van postoperatieve pijn na ovariohysterectomie en kleine chirurgische ingrepen in de zachte weefsels van katten.
Hoe werkt Loxicom?
Loxicom bevat meloxicam, dat tot de klasse niet-steroïde ontstekingsremmers (NSAID’ s) behoort.
Meloxicam remt de prostaglandinesynthese.
Aangezien prostaglandinen stoffen zijn die ontsteking, pijn, vochtafscheiding en koorts veroorzaken, vermindert meloxicam deze reacties.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Hoe is Loxicom onderzocht?
In een onderzoek is onderzocht hoe Loxicom werd opgenomen en welke werking het had in het dier in vergelijking met Metacam 1,5 mg/ml suspensie voor oraal gebruik.
Welke bijwerkingen heeft Loxicom?
Incidentele bijwerkingen van Loxicom zijn dezelfde die ook bij andere NSAID’ s worden waargenomen, zoals verminderde eetlust, braken, diarree, bloed in de ontlasting, nierinsufficiëntie en lusteloosheid (apathie).
Ze zijn gewoonlijk van tijdelijke aard en verdwijnen zodra de behandeling wordt gestopt.
In zeer zeldzame gevallen kunnen ze ernstig of fataal zijn.
Bij de oplossing voor injectie is er in uitzonderlijke gevallen sprake van overgevoeligheidsreacties, die symptomatisch behandeld moeten worden.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen die overgevoelig (allergisch) zijn voor NSAID’ s, moeten contact met Loxicom vermijden.
Als het product per ongeluk wordt ingeslikt, moet onmiddellijk een arts worden geraadpleegd.
In geval van onbedoelde inname of zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; hem moet de bijsluiter of het etiket worden getoond.
Waarom is Loxicom goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat is aangetoond dat Loxicom, in overeenstemming met de voorschriften van de Europese Unie, bio- equivalent is aan Metacam 1,5 mg/ml suspensie voor oraal gebruik.
Daarom waren volgens het CVMP de voordelen van Loxicom, net als voor Metacam 1,5 mg/ml suspensie voor oraal gebruik, groter dan de risico’ s ervan voor de behandeling van ontsteking of pijn in spieren of gewrichten bij honden en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Loxicom.
Loxicom oplossing voor injectie is zodanig bereid dat het in essentie dezelfde eigenschappen heeft als Metacam oplossing voor injectie.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Loxicom:
De Europese Commissie heeft op 10 / 02 / 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Loxicom verleend aan Norbrook Laboratories Limited.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
2/2 ©EMEA 2009
EU-nummer
Fantasienaam Sterkte
Farmaceutische Doeldiersoort Toedieningsweg Verpakking vorm
Inhoud
Verpakkin- Wachttijd gsgrootte
EU/2/08/090/001 Loxicom
0,5 mg/ml Orale suspensie Honden
Oraal gebruik
Fles in polyethyleenterpthalaat, HDPE/LDPE dop, maatspuit in polypropyleen- / polyethyleen
15 ml
1 fles met maatspuit
Niet van toepassing
EU/2/08/090/002 Loxicom
0,5 mg/ml Orale suspensie Honden
Oraal gebruik
Fles in polyethyleenterpthalaat, HDPE/LDPE dop, maatspuit in polypropyleen- / polyethyleen
30 ml
1 fles met maatspuit
Niet van toepassing
EU/2/08/090/003 Loxicom
1,5 mg/ml Orale suspensie Honden
Oraal gebruik
Fles in polyethyleenterpthalaat, HDPE/LDPE dop, maatspuit in polypropyleen- / polyethyleen
10 ml
1 fles met maatspuit
Niet van toepassing
EU/2/08/090/004 Loxicom
1,5 mg/ml Orale suspensie Honden
Oraal gebruik
Fles in polyethyleenterpthalaat, HDPE/LDPE dop, maatspuit in polypropyleen- / polyethyleen
32 ml
1 fles met maatspuit
Niet van toepassing
EU/2/08/090/005 Loxicom
1,5 mg/ml Orale suspensie Honden
Oraal gebruik
Fles in polyethyleenterpthalaat, HDPE/LDPE dop, maatspuit in polypropyleen- / polyethyleen
100 ml
1 fles met maatspuit
Niet van toepassing
EU/2/08/090/006 Loxicom
5 mg/ml Oplossing voor injectie
Honden en katten
Intraveneuze of Glazen flacon met subcutane rubberstop en injectie gebruik aluminiumdop
10 ml
1 glazen flacon
Niet van toepassing
EU/2/08/090/007 Loxicom
5 mg/ml Oplossing voor injectie
Honden en katten
Intraveneuze of Glazen flacon met subcutane gesloten rubberstop en injectie gebruik aluminiumdop
20 ml
1 glazen flacon
Niet van toepassing
EU/2/08/090/008 Loxicom
5 mg/ml Oplossing voor injectie
Honden en katten
Intraveneus of Glazen flacon met subcutaan gesloten rubberstop en gebruik aluminiumdop
100 ml
1 glazen flacon
Niet van toepassing
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/49 1.
NAAM VAN HET DIERGENEESMIDDEL
Loxicom 0,5 mg/ml orale suspensie voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat:
Werkzame bestanddelen:
Meloxicam
0,5 mg
Hulpstoff(en):
Natriumbenzoaat
1,5 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lichtgele orale suspensie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen bij honden.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of zogende dieren.
Niet gebruiken bij dieren met gastro-intestinale aandoeningen zoals irritatie en bloeding, lever-, hart- of nierinsufficiëntie en bloedingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien bijwerkingen optreden, moet de behandeling gestopt worden en een dierenarts geraadpleegd worden.
Vermijd gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren, omwille van een potentieel risico van niertoxiciteit.
2/49 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor niet-steroïdale anti-inflammatoire middelen (NSAID’ s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID’ s zoals verminderde eetlust, braken, diarree, fecaal occult bloed, apathie en nierfalen werden nu en dan gemeld.
Deze bijwerkingen treden gewoonlijk op tijdens de eerste behandelingsweek en zijn meestal van voorbijgaande aard en verdwijnen na beëindiging van de behandeling maar kunnen in heel zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens de dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID’ s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een sterke eiwitbinding kunnen concurreren voor binding en bijgevolg leiden tot toxische effecten.
Loxicom mag niet samen met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Voorbehandeling met onstekingsremmende stoffen kan resulteren in bijkomende of versterkte bijwerkingen en bijgevolg moet met dergelijke diergeneesmiddelen vóór de start van de behandeling een behandelingsvrije periode van minstens 24 uur in acht worden genomen.
De behandelingsvrije periode dient evenwel rekening te houden met de pharmacokinetische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
Oraal gebruik.
Toe te dienen met voedsel of rechtstreeks in de muil.
Goed schudden voor gebruik.
4 ml/10 kg lichaamsgewicht) de eerste dag.
2 ml/10 kg lichaamsgewicht).
Voor een behandeling op langere termijn kan, zodra een klinische respons waargenomen wordt (na ≥ 4 dagen), de dosis bijgesteld worden naar de laagste doeltreffende individuele dosis rekening houdend met het feit dat de ernst van de pijn en ontsteking geassocieerd met chronische skeletspieraandoeningen na verloop van tijd kan variëren.
Bijzondere aandacht dient besteed te worden aan de nauwkeurigheid van de dosering.
De suspensie kan toegediend worden met één van beide in de verpakking bijgeleverde maatspuiten.
0,1 mg meloxicam/kg lichaamsgewicht).
Bijgevolg is de eerste dag, tweemaal het onderhoudsvolume vereist.
Alternatief kan de behandeling gestart worden met Loxicom 5 mg/ml oplossing voor injectie.
3/49 Klinische respons wordt gewoonlijk waargenomen binnen 3-4 dagen.
Wanneer geen duidelijke klinische verbetering waargenomen wordt, dient te behandeling na ten laatste 10 dagen gestopt te worden.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij overdosering moet een symptomatische behandeling ingesteld worden.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Anti-inflammatoire en anti-reumatische middelen, niet-steroïde (oxicamen).
ATCvet code:
QM01AC06
5.1 Pharmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir middel (NSAID) uit de klasse van de oxicamen, die de prostaglandinesynthese remt en hierdoor ontstekingsremmende, pijnstillende, anti-exudatieve en antipyretische effecten uitoefent.
Het vermindert de leukocyteninfiltratie in het ontstoken weefsel.
Het remt ook in mindere mate de collageengeïnduceerde trombocytenaggregatie.
In vitro en in vivo studies toonden aan dat meloxicam cyclo-oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
5.2 Pharmacokinetische eigenschappen:
Absorptie Meloxicam wordt volledige geabsorbeerd na orale toediening en de maximale plasmaconcentraties worden na ongeveer 4,5 uur bereikt.
Wanneer het product gebruikt wordt volgens het aanbevolen doseringsschema, worden de tweede dag van de behandeling de steady-state meloxicamplasmaconcentraties bereikt.
Distributie Er is een lineair verband tussen de toegediende dosis en de plasmaconcentratie waargenomen in het therapeutische dosisbereik.
Ongeveer 97% van meloxicam bindt aan plasma-eiwitten.
Het distributievolume bedraagt 0,3 l/kg.
Metabolisme Meloxicam wordt hoofdzakelijk teruggevonden in het plasma en is ook een belangrijk uitscheidingsproduct van de gal terwijl de urine slechts sporen van de moedermolecule bevat.
Meloxicam wordt gemetaboliseerd in een alcohol, een zuurderivaat en verschillende polaire metabolieten.
Alle belangrijke metabolieten blijken farmacologisch inactief te zijn.
Eliminatie Meloxicam wordt geëlimineerd met een halveringstijd van 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces en de rest via de urine.
4/49 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumbenzoaat Glycerol Povidon K30 Xanthaangom Dinatriumfosfaatdihydraat Natriumdiwaterstoffosfaatdihydraat Watervrij citroenzuur Simethiconemulsie Gezuiverd water
6.2 Onverenigbaarheden
Bij gebrek aan compatibiliteitsstudies mag dit diergeneesmiddel niet gemengd worden met andere diergeneesmiddelen.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
Houdbaarheid na eerste opening van de container:
6 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Het diergeneesmiddel wordt aangeboden in polyethyleen flessen van 15 ml en 30 ml met een HDPE/LDPE kindveilige schroefdop.
Twee maatspuiten in polyethyleen/polypropyleen, één 1 ml en één 5 ml spuit, worden bij elke fles geleverd om een nauwkeurige dosering voor grote en kleine honden te garanderen.
Elke spuit is gegradeerd volgens lichaamsgewicht, de 1 ml spuit is gegradeerd van 0,25 kg tot 5,0 kg en de 5 ml spuit van 1 kg tot 25 kg.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
5/49 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/090/001 EU/2/08/090/002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10/02/2009
10.
DATUM VAN HERZIENING VAN DE TEKST
10/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/49 1.
NAAM VAN HET DIERGENEESMIDDEL
Loxicom 1,5 mg/ml orale suspensie voor honden.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat:
Werkzame bestanddelen:
Meloxicam
1,5 mg
Hulpstoff(en):
Natriumbenzoaat
1,5 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lichtgele orale suspensie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen bij honden.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of zogende dieren.
Niet gebruiken bij dieren met gastro-intestinale aandoeningen zoals irritatie en bloeding, lever-, hart- of nierinsufficiëntie en bloedingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien bijwerkingen optreden, moet de behandeling gestopt worden en een dierenarts geraadpleegd worden.
Vermijd gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren, omwille van een potentieel risico van niertoxiciteit.
7/49 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor niet-steroïdale anti-inflammatoire middelen (NSAID’ s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID’ s zoals verminderde eetlust, braken, diarree, fecaal occult bloed, apathie en nierfalen werden nu en dan gemeld.
Deze bijwerkingen treden gewoonlijk op tijdens de eerste behandelingsweek en zijn meestal van voorbijgaande aard en verdwijnen na beëindiging van de behandeling maar kunnen in heel zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens de dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID’ s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een sterke eiwitbinding kunnen concurreren voor binding en bijgevolg leiden tot toxische effecten.
Loxicom mag niet samen met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Voorbehandeling met onstekingsremmende stoffen kan resulteren in bijkomende of versterkte bijwerkingen en bijgevolg moet met dergelijke diergeneesmiddelen voor de start van de behandeling een behandelingsvrije periode van minstens 24 uur in acht worden genomen.
De behandelingsvrije periode dient evenwel rekening te houden met de pharmacokinetische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
Oraal gebruik.
Toe te dienen met voedsel of rechtstreeks in de muil.
Goed schudden voor gebruik.
1,33 ml/10 kg lichaamsgewicht) de eerste dag.
0,667 ml/10 kg lichaamsgewicht).
Voor een behandeling op langere termijn kan, zodra een klinische respons waargenomen wordt (na ≥ 4 dagen), de dosis bijgesteld worden naar de laagste doeltreffende individuele dosis rekening houdend met het feit dat, de ernst van de pijn en ontsteking geassocieerd met chronische skeletspieraandoeningen na verloop van tijd kan variëren.
Bijzondere aandacht dient besteed te worden aan de nauwkeurigheid van de dosering.
De suspensie kan toegediend worden met één van beide in de verpakking bijgeleverde maatspuiten (afhankelijk van het gewicht van de hond).
0,1 mg meloxicam/kg lichaamsgewicht).
Bijgevolg is de eerste dag, tweemaal het onderhoudsvolume vereist.
Alternatief kan de behandeling gestart worden met Loxicom 5 mg/ml oplossing voor injectie.
8/49 Klinische respons wordt gewoonlijk waargenomen binnen 3-4 dagen.
Wanneer geen duidelijke klinische verbetering waargenomen wordt, dient te behandeling na ten laatste 10 dagen gestopt te worden.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij overdosering moet een symptomatische behandeling ingesteld worden.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Anti-inflammatoire en anti-reumatische middelen, niet-steroïde (oxicamen).
ATCvet code:
QM01AC06
5.1 Pharmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir middel (NSAID) uit de klasse van de oxicamen, die de prostaglandinesynthese remt en hierdoor ontstekingsremmende, pijnstillende, anti-exudatieve en antipyretische effecten uitoefent.
Het vermindert de leukocyteninfiltratie in het ontstoken weefsel.
Het remt ook in mindere mate de collageengeïnduceerde trombocytenaggregatie.
In vitro en in vivo studies toonden aan dat meloxicam cyclo-oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
5.2 Pharmacokinetische eigenschappen:
Absorptie Meloxicam wordt volledige geabsorbeerd na orale toediening en de maximale plasmaconcentraties worden na ongeveer 4,5 uur bereikt.
Wanneer het product gebruikt wordt volgens het aanbevolen doseringsschema, worden de tweede dag van de behandeling de steady-state meloxicamplasmaconcentraties bereikt.
Distributie Er is een lineair verband tussen de toegediende dosis en de plasmaconcentratie waargenomen in het therapeutische dosisbereik bij honden.
Ongeveer 97% van meloxicam bindt aan plasma-eiwitten.
Het distributievolume bedraagt 0,3 l/kg.
Metabolisme Meloxicam wordt hoofdzakelijk teruggevonden in het plasma en is ook een belangrijk uitscheidingsproduct van de gal terwijl de urine slechts sporen van de moedermolecule bevat.
Meloxicam wordt gemetaboliseerd in een alcohol, een zuurderivaat en verschillende polaire metabolieten.
Alle belangrijke metabolieten blijken farmacologisch inactief te zijn.
Eliminatie Meloxicam wordt geëlimineerd met een halveringstijd van 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces en de rest via de urine.
9/49 6.
6.1 Lijst van hulpstoffen
Natriumbenzoaat Glycerol Povidon K30 Xanthaangom Dinatriumfosfaatdihydraat Natriumdiwaterstoffosfaatdihydraat Watervrij citroenzuur Simethiconemulsie Gezuiverd water
6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
Houdbaarheid na eerste opening van de container:
6 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Het diergeneesmiddel wordt aangeboden in polyethyleen flessen van 10 ml en 32 ml en 100 ml met een HDPE/LDPE kindveilige schroefdop.
Twee maatspuiten in polyethyleen/polypropyleen, één 1 ml en één 5 ml spuit, worden bij elke fles geleverd om een nauwkeurige dosering voor grote en kleine honden te garanderen.
Elke spuit is gegradeerd volgens lichaamsgewicht, de 1 ml spuit is gegradeerd van 0,5 kg tot 15 kg en de 5 ml spuit van 2,5 kg tot 75 kg.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co Down, BT35 6JP Noord-Ierland
10/49 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/090/003 EU/2/08/090/004 EU/2/08/090/005
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10/02/2009
10.
DATUM VAN HERZIENING VAN DE TEKST
10/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing
11/49 1.
NAAM VAN HET DIERGENEESMIDDEL
Loxicom 5 mg/ml oplossing voor injectie voor honden en katten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat:
Werkzame bestanddelen:
Meloxicam
5 mg
Hulpstoff(en):
Watervrij ethanol
150 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lichtgele oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden en katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Honden:
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen.
Vermindering van postoperatieve pijn en ontsteking na orthopedische chirugie en chirurgie van de weke delen.
Katten:
Vermindering van postoperatieve pijn na ovariohysterectomie en lichte ingrepen van de weke delen.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of zogende dieren.
Niet gebruiken bij dieren met gastro-intestinale aandoeningen zoals irritatie en bloeding, lever-, hart- of nierinsufficiëntie en bloedingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Niet gebruiken bij dieren jonger dan 6 weken of katten van minder dan 2 kg.
4.4 Speciale waarschuwingen
Voor postoperatieve pijnverlichting bij katten werd de veiligheid alleen gedocumenteerd na anesthesie met thiopental/halothaan.
12/49 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien bijwerkingen optreden, moet de behandeling gestopt worden en een dierenarts geraadpleegd worden.
Vermijd gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren, omwille van een potentieel risico van niertoxiciteit.
Gebruik bij katten geen nabehandeling die meloxicam of andere niet-steroïdale anti-inflammatoire middelen (NSAID’ s) bevat, omdat geen veilige dosering voor herhaalde orale toediening vastgesteld is.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Accidentele zelfinjectie kan pijn veroorzaken.
Personen met een bekende overgevoeligheid voor NSAID’ s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID’ s zoals verminderde eetlust, braken, diarree, fecaal occult bloed, apathie en nierfalen werden nu en dan gemeld.
Bij honden treden deze bijwerkingen gewoonlijk op tijdens de eerste behandelingsweek en zijn meestal van voorbijgaande aard en verdwijnen na beëindiging van de behandeling maar kunnen in heel zeldzame gevallen ernstig of fataal zijn.
In heel zeldzame gevallen kunnen anafylactoïde reacties optreden en moeten deze symptomatisch behandeld worden.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens de dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID’ s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een sterke eiwitbinding kunnen concurreren voor binding en bijgevolg leiden tot toxische effecten.
Loxicom mag niet samen met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen moet vermeden worden.
Bij dieren met een anesthetisch risico (bv. oude dieren) moet een intraveneuze of subcutane vloeistoftherapie gedurende anesthesie overwogen worden.
Wanneer anesthesie en NSAID gelijktijdig toegediend worden kan een risico voor de nierfunctie niet uitgesloten worden.
Voorbehandeling met onstekingsremmende stoffen kan resulteren in bijkomende of versterkte bijwerkingen en bijgevolg moet met dergelijke diergeneesmiddelen voor de start van de behandeling een behandelingsvrije periode van minstens 24 uur in acht worden genomen.
De behandelingsvrije periode dient evenwel rekening te houden met de pharmacokinetische eigenschappen van de eerder gebruikte producten.
13/49 4.9 Dosering en toedieningsweg
Honden:
0,4 ml/10 kg lichaamsgewicht).
Loxicom 1,5 mg/ml orale suspensie en Loxicom 0,5 mg/ml orale suspensie kunnen gebruikt worden voor voortzetting van de behandeling in een dosering van 0,1 mg meloxicam/kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermindering van postoperatieve pijn (over een periode van 24 uur):
0,4 ml/10 kg lichaamsgewicht) vóór chirurgie, bijvoorbeeld bij het begin van de anesthesie.
Katten:
Een eenmalige subcutane injectie in een dosering van 0,3 mg meloxicam/kg lichaamsgewicht (d.w.z.
0,06 ml/kg lichaamsgewicht) vóór chirurgie, bijvoorbeeld bij het begin van de anesthesie.
Bijzondere aandacht dient besteed te worden aan de nauwkeurigheid van de dosering.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij overdosering moet een symptomatische behandeling ingesteld worden.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Anti-inflammatoire en anti-reumatische middelen, niet-steroïde (oxicamen).
ATCvet code:
QM01AC06
5.1 Pharmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir middel (NSAID) uit de klasse van de oxicamen, die de prostaglandinesynthese remt en hierdoor ontstekingsremmende, pijnstillende, anti-exudatieve en antipyretische effecten uitoefent.
Het vermindert de leukocyteninfiltratie in het ontstoken weefsel.
Het remt ook in mindere mate de collageengeïnduceerde trombocytenaggregatie.
In vitro en in vivo studies toonden aan dat meloxicam cyclo-oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
5.2 Pharmacokinetische eigenschappen:
Absorptie Na subcutane toediening, is meloxicam volledig biologisch beschikbaar en de maximale gemiddelde plasmaconcentraties van 0,73 µg/ml bij honden en 1,1 µg/ml bij katten werden respectievelijk bereikt ongeveer 2,3 uur en 1,5 uur na toediening.
14/49 Distributie Er is een lineair verband tussen de toegediende dosis en de plasmaconcentratie waargenomen in het therapeutische dosisbereik bij honden.
Meer dan 97% van meloxicam bindt aan plasma-eiwitten.
Het distributievolume bedraagt 0,3 l/kg bij honden en 0,09 l/kg bij katten.
Metabolisme Bij honden wordt meloxicam hoofdzakelijk teruggevonden in het plasma en is ook een belangrijk uitscheidingsproduct van de gal terwijl de urine slechts sporen van de moedermolecule bevat.
Meloxicam wordt gemetaboliseerd in een alcohol, een zuurderivaat en verschillende polaire metabolieten.
Alle belangrijke metabolieten blijken farmacologisch inactief te zijn.
Eliminatie Meloxicam wordt geëlimineerd met een halveringstijd van 24 uur bij honden en 15 uur bij katten.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces en de rest via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Meglumine Glycine Ethanol (watervrij) Poloxameer 188 Natriumchloride Glycofurol Natriumhydroxide (voor pH-bijstelling) Zoutzuur (voor pH-bijstelling) Water voor injectie
6.2 Onverenigbaarheden
Bij gebrek aan compatibiliteitsstudies mag dit diergeneesmiddel niet gemengd worden met andere diergeneesmiddelen.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
18 maanden.
Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Injectieflacon in kleurloos glas van 10, 20 of 100 ml, afgesloten met bromobutylstop en verzegeld met een aluminiumdop.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
15/49 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co Down, BT35 6JP Noord-Ierland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/090/006 EU/2/08/090/007 EU/2/08/090/008
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10/02/2009
10.
DATUM VAN HERZIENING VAN DE TEKST
10/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
16/49 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
17/49 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte:
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
18/49 BIJLAGE III
ETIKETTERING EN BIJSLUITER
19/49 A.
ETIKETTERING
20/49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos met 15 en 30 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 0,5 mg/ml orale suspensie voor honden
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam Natriumbenzoaat
0,5 mg 1,5 mg
3.
FARMACEUTISCHE VORM
Orale suspensie
4.
VERPAKKINGSGROOTTE
15 ml 30 ml
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIES
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Goed schudden voor gebruik.
Toe te dienen met voedsel of rechtstreeks in de muil.
Vermijd contaminatie tijdens gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
21/49 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of zogende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP:
Na openen binnen 6 maanden gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalstoffen verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/090/001 [15 ml] EU/2/08/090/002 [30 ml]
22/ 49 17.
PARTIJNUMMER FABRIKANT
Lot
23/ 49 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
15 en 30 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 0,5 mg/ ml orale suspensie voor honden
2.
GEHALTE AAN WERKZA (A)M(E) BESTANDDE(E)L(EN)
Meloxicam
0,5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
15 ml 30 ml
4.
TOEDIENINGSWEG(EN):
Oraal gebruik.
Goed schudden voor gebruik.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP:
Na openen binnen 6 maanden gebruiken
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
24/ 49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos met 10, 32 en 100 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 1,5 mg/ ml orale suspensie voor honden.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam Natriumbenzoaat
1,5 mg 1,5 mg
3.
FARMACEUTISCHE VORM
Orale suspensie.
4.
VERPAKKINGSGROOTTE
10 ml 32 ml 100 ml
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIES
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen bij honden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Goed schudden voor gebruik.
Toe te dienen met voedsel of rechtstreeks in de muil.
Vermijd contaminatie tijdens gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
25/ 49 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of zogende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP:
Na openen binnen 6 maanden gebruiken.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalstoffen verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 08/ 090/ 003 [10 ml] EU/ 2/ 08/ 090/ 004 [32 ml] EU/ 2/ 08/ 090/ 005 [100 ml]
26/ 49 17.
PARTIJNUMMER FABRIKANT
Lot
27/ 49 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
100 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 1,5 mg/ ml orale suspensie voor honden.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam Natriumbenzoaat
1,5 mg 1,5 mg
3.
FARMACEUTISCHE VORM
Orale suspensie.
4.
VERPAKKINGSGROOTTE
100 ml.
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIES
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen bij honden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Goed schudden voor gebruik.
Toe te dienen met voedsel of rechtstreeks in de muil.
Vermijd contaminatie tijdens gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
28/ 49 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of zogende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP:
Na openen binnen 6 maanden gebruiken.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalstoffen verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 08/ 090/ 005 [100 ml]
17.
PARTIJNUMMER FABRIKANT
Lot
29/ 49 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
10 en 32 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 1,5 mg/ ml orale suspensie voor honden.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml 32 ml
4.
TOEDIENINGSWEG(EN):
Oraal gebruik.
Goed schudden voor gebruik.
Vermijd contaminatie tijdens gebruik.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP:
Na openen binnen 6 maanden gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
30/ 49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos met 10 ml, 20 ml en 100 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 5 mg/ ml oplossing voor injectie voor honden en katten.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam
5 mg
Watervrij ethanol
150 mg
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
VERPAKKINGSGROOTTE
10 ml 20 ml.
100 ml
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIES
Honden:
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen.
Vermindering van postoperatieve pijn en ontsteking na orthopedische chirugie en chirurgie van de weke delen.
Katten:
Vermindering van postoperatieve pijn na ovariohysterectomie en lichte ingrepen van de weke delen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Honden:
Skeletspiersaandoeningen: eenmalige subcutane injectie.
Postoperatieve pijn: eenmalige intraveneuze of subcutane injectie.
Katten:
Postoperatieve pijn: eenmalige subcutane injectie.
Vermijd contaminatie tijdens gebruik.
Lees vóór gebruik de bijsluiter.
31/ 49 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Niet gebruiken bij drachtige of zogende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP:
28 dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalstoffen verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
32/ 49 16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 08/ 090/ 006 [10 ml] EU/ 2/ 08/ 090/ 007 [20 ml] EU/ 2/ 08/ 090/ 008 [100 ml]
17.
PARTIJNUMMER FABRIKANT
Lot
33/ 49 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
100 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 5 mg/ ml oplossing voor injectie voor honden en katten.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam
5 mg
Watervrij ethanol
150 mg
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
4.
VERPAKKINGSGROOTTE
100 ml
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIES
Honden:
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen.
Vermindering van postoperatieve pijn en ontsteking na orthopedische chirugie en chirurgie van de weke delen.
Katten:
Vermindering van postoperatieve pijn na ovariohysterectomie en lichte ingrepen van de weke delen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Honden:
Skeletspiersaandoeningen: eenmalige subcutane injectie.
Postoperatieve pijn: eenmalige intraveneuze of subcutane injectie.
Katten:
Postoperatieve pijn: eenmalige subcutane injectie.
Vermijd contaminatie tijdens gebruik.
Lees vóór gebruik de bijsluiter.
34/ 49 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of zogende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP:
28 dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalstoffen verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 08/ 090/ 008 [100 ml]
35/ 49 17.
PARTIJNUMMER FABRIKANT
Lot
36/ 49 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
10 en 20 ml fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 5 mg/ ml oplossing voor injectie voor honden en katten.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam
5 mg/ ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml 20 ml
4.
TOEDIENINGSWEG(EN):
Honden: intraveneus of subcutaan gebruik.
Katten: subcutaan gebruik.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP:
28 dagen
Na openen tot uiterlijk … gebruiken
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
37/ 49 B.
BIJSLUITER
38/ 49 BIJSLUITER
Loxicom 0,5 mg/ ml orale suspensie voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
Fabrikant verantwoordelijk voor vrijgifte Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Noord-Ierland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 0,5 mg/ ml orale suspensie voor honden
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam Natriumbenzoaat
0,5 mg 1,5 mg
INDICATIES
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of zogende dieren.
Niet gebruiken bij dieren met gastro-intestinale aandoeningen zoals irritatie en bloeding, lever-, hart- of nierinsufficiëntie en bloedingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
BIJWERKINGEN
Typische bijwerkingen van niet-steroïde ontstekingsremmers (NSAID’ s) zoals verminderde eetlust, braken, diarree, fecaal occult bloed, apathie en nierfalen werden nu en dan gemeld.
Deze bijwerkingen treden gewoonlijk op tijdens de eerste behandelingsweek en zijn meestal van voorbijgaande aard en verdwijnen na beëindiging van de behandeling maar kunnen in heel zeldzame gevallen ernstig of fataal zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Dosering:
4 ml/ 10 kg lichaamsgewicht) de eerste dag.
2 ml/ 10 kg lichaamsgewicht).
Voor een behandeling op langere termijn kan, zodra een klinische respons waargenomen wordt (na ≥ 4 dagen), de dosis bijgesteld worden naar de laagste doeltreffende individuele dosis rekening houdend met het feit dat de ernst van de pijn en ontsteking geassocieerd met chronische skeletspieraandoeningen na verloop van tijd kan variëren.
Wijze van gebruik en toedieningsweg:
Oraal gebruik.
Toe te dienen met voedsel of rechtstreeks in de muil.
Goed schudden voor gebruik.
De suspensie kan toegediend worden met één van beide in de verpakking bijgeleverde maatspuiten.
0,1 mg meloxicam/ kg lichaamsgewicht).
Bijgevolg is de eerste dag, tweemaal het onderhoudsvolume vereist.
Alternatief kan de behandeling gestart worden met Loxicom 5 mg/ ml oplossing voor injectie.
Klinische respons wordt gewoonlijk waargenomen binnen 3-4 dagen.
Wanneer geen duidelijke klinische verbetering waargenomen wordt, dient te behandeling na ten laatste 10 dagen gestopt te worden.
Vermijd contaminatie tijdens gebruik.
40/ 49 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Bijzondere aandacht dient besteed te worden aan de nauwkeurigheid van de dosering.
Gelieve de instructies van de dierenarts nauwgezet te volgen.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Houdbaarheid na eerste opening van de container:
6 maanden.
Niet te gebruiken na de vervaldatum vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWINGEN
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien bijwerkingen optreden, moet de behandeling gestopt worden en een dierenarts geraadpleegd worden.
Vermijd gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren, omwille van een potentieel risico van niertoxiciteit.
Interacties
Andere NSAID’ s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een sterke eiwitbinding kunnen concurreren voor binding en bijgevolg leiden tot toxische effecten.
Loxicom mag niet samen met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Voorbehandeling met onstekingsremmende stoffen kan resulteren in bijkomende of versterkte bijwerkingen en bijgevolg moet met dergelijke diergeneesmiddelen voor de start van de behandeling een behandelingsvrije periode van minstens 24 uur in acht worden genomen.
De behandelingsvrije periode dient evenwel rekening te houden met de pharmacokinetische eigenschappen van de eerder gebruikte producten.
Overdosering
Bij overdosering moet een symptomatische behandeling ingesteld worden.
Voorzorgsmaatregelen, te nemen door degene die het product toedient
Personen met een bekende overgevoeligheid voor NSAID’ s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
41/ 49 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
10/ 02/ 2009
15.
OVERIGE INFORMATIE
Fles in polyethyleen met een inhoud van 15 of 30 ml met twee maatspuiten in polyethyleen / polypropyleen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht
42/ 49 BIJSLUITER
Loxicom 1,5 mg/ ml orale suspensie voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
Fabrikant verantwoordelijk voor de vrijgifte Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Noord-Ierland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 1,5 mg/ ml orale suspensie voor honden
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam Natriumbenzoaat
1,5 mg 1,5 mg
4.
INDICATIES
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen.
Niet gebruiken bij honden jonger dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van niet-steroïde ontstekingsremmers (NSAID’ s) zoals verminderde eetlust, braken, diarree, fecaal occult bloed, apathie en nierfalen werden nu en dan gemeld.
Deze bijwerkingen treden gewoonlijk op tijdens de eerste behandelingsweek en zijn meestal van voorbijgaande aard en verdwijnen na beëindiging van de behandeling maar kunnen in heel zeldzame gevallen ernstig of fataal zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
43/ 49 7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Dosering:
1,33 ml/ 10 kg lichaamsgewicht) de eerste dag.
0,667 ml/ 10 kg lichaamsgewicht).
Voor een behandeling op langere termijn kan, zodra een klinische respons waargenomen wordt (na ≥ 4 dagen), de dosis bijgesteld worden naar de laagste doeltreffende individuele dosis rekening houdend met het feit dat de ernst van de pijn en ontsteking geassocieerd met chronische skeletspieraandoeningen na verloop van tijd kan variëren.
Wijze van gebruik en toedieningsweg:
Oraal gebruik.
Toe te dienen met voedsel of rechtstreeks in de muil.
Goed schudden voor gebruik.
De suspensie kan toegediend worden met één van beide in de verpakking bijgeleverde maatspuiten.
0,1 mg meloxicam/ kg lichaamsgewicht).
Bijgevolg is de eerste dag, tweemaal het onderhoudsvolume vereist.
Alternatief kan de behandeling gestart worden met Loxicom 5 mg/ ml oplossing voor injectie.
Klinische respons wordt gewoonlijk waargenomen binnen 3-4 dagen.
Wanneer geen duidelijke klinische verbetering waargenomen wordt, dient te behandeling na ten laatste 10 dagen gestopt te worden.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Bijzondere aandacht dient besteed te worden aan de nauwkeurigheid van de dosering.
Gelieve de instructies van de dierenarts nauwgezet te volgen.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Houdbaarheid na eerste opening van de container:
6 maanden.
Niet te gebruiken na de vervaldatum vermeld op de doos en de fles.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
44/ 49 12.
SPECIALE WAARSCHUWINGEN
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien bijwerkingen optreden, moet de behandeling gestopt worden en een dierenarts geraadpleegd worden.
Vermijd gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren, omwille van een potentieel risico van niertoxiciteit.
Interacties
Andere NSAID’ s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een sterke eiwitbinding kunnen concurreren voor binding en bijgevolg leiden tot toxische effecten.
Loxicom mag niet samen met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Voorbehandeling met onstekingsremmende stoffen kan resulteren in bijkomende of versterkte bijwerkingen en bijgevolg moet met dergelijke geneesmiddelen voor diergeneeskundig gebruik voor de start van de behandeling een behandelingsvrije periode van minstens 24 uur in acht worden genomen.
De behandelingsvrije periode dient evenwel rekening te houden met de pharmacokinetische eigenschappen van de eerder gebruikte producten.
Overdosering
Bij overdosering moet een symptomatische behandeling ingesteld worden.
Voorzorgsmaatregelen, te nemen door degene die het product toedient
Personen met een bekende overgevoeligheid voor NSAID’ s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond..
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen dienen niet weggegooid te worden via het afvalwater of het huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
10/ 02/ 2009
15.
OVERIGE INFORMATIE
Fles in polyethyleen met een inhoud van 10, 32 of 100 ml met twee maatspuiten in polyethyleen / polypropyleen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
45/ 49 BIJSLUITER
Loxicom 5 mg/ ml oplossing voor injectie voor honden en katten.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Noord-Ierland
Fabrikant verantwoordelijk voor de vrijgifte Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Noord-Ierland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Loxicom 5 mg/ ml oplossing voor injectie voor honden en katten.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat:
Meloxicam
5 mg
Watervrij ethanol
150 mg
4.
INDICATIES
Honden:
Verlichting van onsteking en pijn bij acute en chronische skeletspieraandoeningen.
Vermindering van postoperatieve pijn en ontsteking na orthopedische chirugie en chirurgie van de weke delen.
Katten:
Vermindering van postoperatieve pijn na ovariohysterectomie en lichte ingrepen van de weke delen.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of zogende dieren.
Niet gebruiken bij dieren met gastro-intestinale aandoeningen zoals irritatie en bloeding, lever-, hart- of nierinsufficiëntie en bloedingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of één van de hulpstoffen.
Niet gebruiken bij dieren jonger dan 6 weken of katten van minder dan 2 kg.
46/ 49 6.
BIJWERKINGEN
Typische bijwerkingen van niet-steroïde ontstekingsremmers NSAID’ s zoals verminderde eetlust, braken, diarree, fecaal occult bloed, apathie en nierfalen werden nu en dan gemeld.
Bij honden treden deze bijwerkingen gewoonlijk op tijdens de eerste behandelingsweek en zijn meestal van voorbijgaande aard en verdwijnen na beëindiging van de behandeling maar kunnen in heel zeldzame gevallen ernstig of fataal zijn.
In heel zeldzame gevallen kunnen anafylactoïde reacties optreden en moeten deze symptomatisch behandeld worden.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Dosering voor elke diersoort
0,4 ml/ 10 kg).
0,06 ml/ kg).
Wijze van gebruik en toedieningsweg:
Honden:
Loxicom 1,5 mg/ ml orale suspensie of Loxicom 0,5 mg/ ml orale suspensie kunnen gebruikt worden voor voortzetting van de behandeling in een dosering van 0,1 mg meloxicam/ kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermindering van postoperatieve pijn (over een periode van 24 uur): eenmalige intraveneuze of subcutane injectie vóór chirurgie, bijvoorbeeld bij het begin van de anesthesie.
Katten:
Vermindering van postoperatieve pijn na ovariohysterectomie en lichte ingrepen van de weke delen: eenmalige subcutane injectie vóór chirurgie, bijvoorbeeld bij het begin van de anesthesie.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Bijzondere aandacht dient besteed te worden aan de nauwkeurigheid van de dosering.
10.
WACHTTIJD
Niet van toepassing.
47/ 49 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Houdbaarheid na eerste opening van de container:
28 dagen.
Niet te gebruiken na de vervaldatum vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWINGEN
Voor postoperatieve pijnverlichting bij katten werd de veiligheid alleen gedocumenteerd na anesthesie met thiopental/ halothaan.
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien bijwerkingen optreden, moet de behandeling gestopt worden en een dierenarts geraadpleegd worden.
Vermijd gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren, omwille van een potentieel risico van verhoogde niertoxiciteit.
Gebruik bij katten geen nabehandling die meloxicam of andere NSAID bevat, omdat geen veilige dosering voor herhaalde orale toediening vastgesteld is.
Interacties
Andere NSAID’ s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een sterke eiwitbinding kunnen concurreren voor binding en bijgevolg leiden tot toxische effecten.
Loxicom mag niet samen met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen moet vermeden worden.
Bij dieren met een anesthetisch risico (bv. oude dieren) moet een intraveneuze of subcutane vloeistoftherapie gedurende anesthesie overwogen worden.
Wanneer anesthesie en NSAID gelijktijdig toegediend worden kan een risico voor de nierfunctie niet uitgesloten worden.
Voorbehandeling met onstekingsremmende stoffen kan resulteren in bijkomende of versterkte bijwerkingen en bijgevolg moet met dergelijke geneesmiddelen voor diergeneeskundig gebruik voor de start van de behandeling een behandelingsvrije periode van minstens 24 uur in acht worden genomen.
De behandelingsvrije periode dient evenwel rekening te houden met de pharmacokinetische eigenschappen van de eerder gebruikte producten.
Overdosering
Bij overdosering moet een symptomatische behandeling ingesteld worden.
Voorzorgsmaatregelen, te nemen door degene die het product toedient
Accidentele zelfinjectie kan pijn veroorzaken.
Personen met een bekende overgevoeligheid voor NSAID’ s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
48/ 49 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
10/ 02/ 2009
15.
OVERIGE INFORMATIE
10 ml, 20 ml of 100 ml injectieflacon.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht
49/ 49
European Medicines Agency Veterinary Medicines
EMEA/V/C/128
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MASIVET
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Masivet?
Masivet bevat masitinib, dat behoort tot een klasse geneesmiddelen tegen kanker.
Het middel is verkrijgbaar in de vorm van ronde, oranje tabletten (50 en 150 mg).
Wanneer wordt Masivet voorgeschreven?
Masivet wordt gebruikt voor de behandeling van honden met mestceltumoren (een bepaald type kanker).
Het wordt toegepast in geval van ernstige tumoren (graad 2 of 3) die niet operatief kunnen worden verwijderd.
Het middel wordt alleen gebruikt als voor aanvang van de behandeling de aanwezigheid van een gemuteerde vorm van de receptor voor het c-kit- eiwit in de tumoren is bevestigd.
De tabletten worden eenmaal daags via de bek toegediend.
De dosis is afhankelijk van het gewicht van de betreffende hond.
De duur van de behandeling is afhankelijk van de respons op de behandeling bij de hond.
Hoe werkt Masivet?
De werkzame stof in Masivet, masitinib, is een proteïne-tyrosinekinaseremmer.
Dit wil zeggen dat het enkele specifieke enzymen blokkeert die tyrosinekinasen worden genoemd.
Deze enzymen kunnen voorkomen in sommige receptoren op het oppervlak van cellen, inclusief de c-kit-receptor.
Sommige typen mestceltumor hangen samen met een mutatie die een overmatige werking van c-kit veroorzaakt en de mestcellen aanzet tot ongecontroleerde deling.
Door deze receptoren te blokkeren, kan Masivet helpen de celdeling tegen te gaan, waardoor verdere ontwikkeling van de tumoren met deze specifieke mutatie wordt voorkomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Masivet onderzocht?
Er is een aantal onderzoeken met Masivet uitgevoerd bij laboratoriumhonden of bij dieren in diergeneeskundige praktijken in Europa en in de VS.
In het hoofdonderzoek werd de werkzaamheid van Masivet in de aanbevolen dosis van 12,5 mg per kilo lichaamsgewicht eenmaal daags vergeleken met placebo (een schijnbehandeling).
In het onderzoek waren honden van verschillende rassen en beide geslachten opgenomen met mestceltumoren die na chirurgie waren teruggekomen of die niet operatief konden worden verwijderd.
De onderzoekspopulatie omvatte honden met tumoren die gemuteerde of normale (‘ wildtype’) c-kit-receptoren bevatten.
Welke voordelen bleek Masivet tijdens de studies te hebben?
Bij de honden bij wie de tumoren gemuteerde c-kit-receptoren bevatten, duurde het langer voor de tumor verergerde wanneer ze met Masivet werden behandeld (mediaan van 241 dagen) dan met placebo (mediaan van 83 dagen).
Welke risico’ s houdt het gebruik van Masivet in?
De meest voorkomende bijwerkingen van Masivet zijn maag-darmreacties (diarree en braken) en haaruitval.
Deze reacties zijn doorgaans licht tot matig en tijdelijk van aard, en houden tot maximaal vier weken aan.
Honden die worden behandeld met Masivet, moeten regelmatig door de dierenarts worden gecontroleerd op bijwerkingen (minimaal eens per maand).
In geval van bijwerkingen kan de dierenarts besluiten de dosis Masivet te verlagen of de behandeling te staken.
Masivet mag niet worden gebruikt bij honden met bepaalde typen lever- of nieraandoeningen, anemie (lage aantallen rode bloedcellen) of neutropenie (lage aantallen witte bloedcellen).
Het middel mag niet worden gebruikt bij honden die jonger zijn dan zes maanden of minder dan 4 kg wegen, of bij teefjes die zwanger zijn of hun jongen zogen.
Het middel mag niet worden gebruikt bij honden die mogelijk overgevoelig (allergisch) zijn voor masitinib of voor een van de andere bestanddelen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Masivet.
Vier tot zes weken na aanvang van de behandeling met Masivet moet de dierenarts controleren of het waarschijnlijk is dat de behandeling succesvol zal zijn.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
De tabletten moeten in hun geheel worden toegediend en mogen niet worden verdeeld, gebroken of vermalen.
Als gebroken tabletten of het braaksel, de urine of de ontlasting van een behandelde hond in aanraking komt met de huid of ogen, onmiddellijk spoelen met veel water.
Kinderen mogen geen nauw contact hebben met behandelde honden of met hun ontlasting of braaksel.
Toon de bijsluiter of het etiket aan de behandelende arts.
Eet, drink of rook niet tijdens de behandeling van een hond.
Zie de bijsluiter voor meer informatie.
Pagina 2/3 © EMEA 2008 Waarom is Masivet goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Masivet groter zijn dan de risico’ s ervan voor de behandeling van niet operatief te verwijderen mestceltumoren (graad 2 of 3) met bevestigde gemuteerde c-kit-tyrosinekinasereceptor, en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Masivet.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Masivet:
De Europese Commissie heeft op 17 november 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Masivet verleend aan AB Science S.A.
Op het etiket/buitenverpakking staat of dit product al dan niet uitsluitend op recept verkrijgbaar is.
Omdat deze ziekte een levensbedreigende aandoening is en het totale aantal aangedane honden naar verwachting klein is, werden bij de beoordeling van het dossier de CVMP- richtsnoeren inzake “ Minor-Use-Minor-Species, MUMS” (gegevensvereisten kleinere indicatie-kleinere diersoorten) toegepast.
Enkele proefresultaten inzake de tabletkwaliteit worden afgewacht, voordat Masivet op de markt wordt gebracht.
Deze samenvatting is voor het laatst bijgewerkt op 17 november 2008.
Pagina 3/3 © EMEA 2008
EU-nummer
Fantasie- naam
Sterkte
Farmaceu- tische vorm
Dier waarvoor het genees-middel is bestemd
Toedienings- weg
Verpak- king
Inhoud
Verpak- kings- grootte
Wachttijd
EU/2/08/087/001
Masivet
50 mg
Filmomhulde tabletten
Honden
Oraal gebruik
30 tabletten
1 fles
n.v.t.
EU/2/08/087/002
Masivet
150 mg
Filmomhulde tabletten
Honden
Oraal gebruik
30 tabletten
1 fles
n.v.t.
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
MASIVET 150 mg filmomhulde tabletten voor honden.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame stof:
Elke filmomhulde tablet bevat:
Masitinib 150 mg (overeenkomend met masitinib mesylaat 178,9 mg).
Hulpstoffen:
Voor een volledige lijst van hulpstoffen, zie rubriek 6.1.
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten Lichtoranje, ronde, filmomhulde tabletten met het cijfer “ 50” of “ 150” op de ene zijde en het bedrijfslogo op de andere zijde gedrukt.
4.
KLINISCHE GEGEVENS
4.1 Diersoort waarvoor het geneesmiddel bestemd is
Honden.
4.2 Indicaties voor gebruik, met specificatie van de diersoort waarvoor het geneesmiddel bestemd is
Behandeling van inoperabele mestceltumoren bij honden (graad 2 of 3) met bewezen aanwezigheid van gemuteerde c-KIT-tyrosine-kinasereceptor.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of zogende teven (zie rubriek 4.7).
Niet gebruiken bij honden jonger dan 6 maanden of honden die minder dan 4 kg wegen.
Niet gebruiken bij honden die lijden aan leverfunctiestoornissen, gedefinieerd als AST of ALT > 3 x de bovengrens van het normale bereik (ULN).
Niet gebruiken bij honden die lijden aan nierfunctiestoornissen, gedefinieerd als een eiwit- creatinineverhouding in de urine (UPC) van > 2 of albumine < 1 x de ondergrens van het normale bereik (LLN).
Niet gebruiken bij honden met anemie (hemoglobine < 10 g/dl).
Niet gebruiken bij honden met neutropenie, gedefinieerd als een absolute neutrofielentelling < 2.000 / mm3.
Niet gebruiken in geval van overgevoeligheid voor het werkzame bestanddeel of voor een van de hulpstoffen.
2 4.4 Speciale waarschuwingen
Voor mestceltumoren die operatief kunnen worden behandeld, verdient een operatie de voorkeur boven een behandeling met Masitinib.
Een behandeling met Masitinib mag alleen worden gebruikt bij honden met inoperabele mestceltumoren met expressie van de gemuteerde c-KIT-tyrosine- kinasereceptor.
De aanwezigheid van een gemuteerde tyrosine-kinase-c-KIT-receptor moet vóór de behandeling worden onderzocht (zie ook 5.1).
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Honden moeten van nabij worden gevolgd en de behandeling moet eventueel worden aangepast of gestaakt.
Bewaking van de nierfunctie De nierfunctie moet maandelijks nauwkeurig worden gecontroleerd aan de hand van een urinetest met een teststrip.
Eveneens dient een bloedmonster te worden genomen om het creatinine, albumine en ureumgebonden stikstof in het bloed (BUN) te meten.
Als de UPC-verhouding > 2, of creatinine > 1,5 de bovengrens van het normale bereik (ULN) of albumine < 0,75 de ondergrens van het normale bereik (LLN) of het ureumgebonden stikstof in het bloed (BUN) > 1,5 ULN, dient de behandeling te worden gestaakt.
Bewaking van urinair proteïneverliessyndroom Maandelijks moet een urineonderzoek met teststrip worden uitgevoerd.
In geval van een positief semikwantitatief teststripresultaat (proteïne ≥ 30 mg/dl) dient een urineonderzoek te worden verricht om de proteïne-creatinineverhouding in de urine (UPC) te bepalen.
Maandelijks moet de albumineconcentratie in het bloed worden gemeten.
Dan kan de behandeling worden voortgezet in dezelfde dosis.
Als een van deze gebeurtenissen (UPC-verhouding > 2 of albumine < 0,75 LLN) nogmaals optreedt, dient de behandeling definitief te worden gestaakt.
Anemie en/of hemolyse De honden moeten nauwkeurig worden gecontroleerd op tekenen van (hemolytische) anemie.
In geval van klinische tekenen van anemie of hemolyse dienen hemoglobine, vrij bilirubine en haptoglobine te worden gemeten en bloedtellingen te worden uitgevoerd (inclusief reticulocyten).
De behandeling dient te worden gestaakt in geval van:
Hemolytische anemie, gekenmerkt door hemoglobine < 10 g/dl en hemolyse, gekenmerkt door vrij bilirubine > 1,5 ULN en haptoglobine < 0,1 g/dl Anemie als gevolg van een gebrek aan regeneratie, gekenmerkt door hemoglobine < 10 g/dl en reticulocyten < 80.000/mm3.
Levertoxiciteit (verhoging van ALT of AST), neutropenie In geval van een verhoging van ALT of AST > 3 ULN, daling van de neutrofielenconcentratie < 2.000/mm3 of andere ernstige, nadelige medische voorvallen dient de behandeling als volgt te worden gewijzigd:
De behandeling dient volledig te worden gestaakt indien ernstige bijwerkingen blijven optreden bij de dosis van 6 mg/kg/dag.
Andere voorzorgsmaatregelen De behandeling dient definitief te worden gestaakt in geval ook na dosisverlaging nog niertoxiciteit, immuun-gemedieerde hemolytische anemie (IMHA) en/of anemie als gevolg van een gebrek aan regeneratie, ernstige neutropenie en/of ernstige diarree en/of ernstig braken blijven optreden.
Met de honden mag niet gefokt worden zolang ze worden behandeld.
Overzicht van de drempelwaarden voor laboratoriumevaluaties die aanleiding geven tot contra- indicatie of wijziging van de behandeling (tijdelijk staken van de behandeling, dosisverlaging of definitieve stopzetting van de behandeling)
LEVERTOXICITEIT (ALT of AST)
Contra-indicatie > 3 ULN
Onderbreking > 3ULN
Dosisverlaging > 3 ULN
Definitieve stopzetting > 3ULN
(1ste maal)
(2de / 3de maal)
(4de maal)
NEUTROPENIE (neutrofielentelling)
Contra-indicatie < 2.000 / mm3
Onderbreking < 2.000 / mm3
Dosisverlaging < 2.000 / mm3
Definitieve stopzetting < 2.000 / mm3
(1ste maal)
(2de / 3de maal)
(4de maal)
PROTEÏNEVERLIESSYNDROOM
(albuminemie en/of UPC)
Contra-indicatie
Onderbreking Albumine < 0,75 LLN
Dosisverlaging
Definitieve stopzetting Albumine < 0,75 LLN
Albumine < 1 LLN
of UPC > 2
of UPC > 2
of UPC > 2
(1ste maal)
(2de maal)
HEMOLYTISCHE EN AREGENERATIEVE ANEMIE (hemoglobine, bilirubine, haptoglobine, reticulocyten)
Contra-indicatie
Onderbreking
Dosisverlaging
Definitieve stopzetting Hemoglobine < 10 g/dl en ofwel
Hemoglobine < 10g/ dl
Niet van toepassing Niet van toepassing
vrij bilirubine > 1,5 ULN en haptoglobine < 0,1g/dl ofwel reticulocyten < 80.000/mm3
4 Speciale voorzorgsmaatregelen die moeten worden genomen door degene die het geneesmiddel aan de dieren toedient
Herhaaldelijk contact van de huid met Masitinib kan de vruchtbaarheid bij vrouwen en de ontwikkeling van de foetus nadelig beïnvloeden.
Het werkzame bestanddeel van Masivet kan sensibilisatie van de huid veroorzaken. • Vermijd contact van de huid met de feces, de urine en het braaksel van behandelde honden. • Draag beschermende handschoenen als u braaksel, urine of feces van behandelde honden verwijdert. • Als gebroken tabletten, braaksel, urine of feces van behandelde honden in contact komen met de huid, onmiddellijk spoelen met veel water.
Het werkzame bestanddeel van Masivet kan ernstige oogirritatie en ernstige schade aan de ogen veroorzaken. • Vermijd contact met de ogen. • Raak uw ogen niet aan voordat u uw handschoenen hebt uitgetrokken en weggegooid en u uw handen grondig hebt gewassen. • Als het product in contact komt met de ogen, onmiddellijk spoelen met veel water.
Mensen van wie bekend is dat zij overgevoelig zijn voor masitinib mogen het product niet hanteren of toedienen.
In geval van onbedoelde inname moet u onmiddellijk een arts raadplegen en hem de bijsluiter of het etiket tonen.
Niet eten, drinken of roken wanneer u de hond behandelt.
Kinderen mogen geen nauw contact hebben met behandelde honden, of met de feces of het braaksel van de behandelde honden.
4.6 Bijwerkingen (frequentie en ernst)
Zeer vaak
Lichte tot matig-ernstige gastro-intestinale reacties (diarree en braken) met een gemiddelde duur van respectievelijk ongeveer 21 en 9 dagen.
Lichte tot matig-ernstige alopecie met een gemiddelde duur van ongeveer 26 dagen.
Vaak
Ernstige niertoxiciteit kan optreden bij honden die lijden aan nierfunctiestoornissen bij aanvang van de behandeling (inclusief hoge creatinineconcentratie in het bloed of proteïnurie).
Matig-ernstige tot ernstige anemie (aplastisch/hemolytisch) met een gemiddelde duur van ongeveer 7 dagen.
Proteïneverliessyndroom (voornamelijk als gevolg van een daling van de albumineconcentratie in het serum).
Lichte of matig-ernstige neutropenie met een gemiddelde duur van ongeveer 24 dagen.
Verhoging van het aminotransferase (ALT of AST) met een gemiddelde duur van ongeveer 29 dagen.
Andere vaak vastgestelde bijwerkingen waren in de meest gevallen licht tot matig-ernstig:
Lethargie en asthenie met een gemiddelde duur van respectievelijk ongeveer 8 en 40 dagen.
Verminderde eetlust of anorexie met een gemiddelde duur van respectievelijk 45 dagen en 18 dagen.
Hoest (gemiddelde duur 23 dagen).
Lymfadenopathie (gemiddelde duur 47 dagen).
Oedeem (gemiddelde duur 7 dagen).
Lipoom (gemiddelde duur 53 dagen).
5 4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of zogende teven (zie rubriek 4.3).
Uit laboratoriumonderzoek bij ratten is gebleken dat het product de vruchtbaarheid van vrouwelijke dieren nadelig beïnvloedt in een dosis van 100 mg/kg/dag; in doses boven 30 mg/kg/dag treden embryotoxiciteit en ontwikkelingstoxiciteit op.
Studies bij konijnen brachten geen embryotoxiciteit of ontwikkelingstoxiciteit aan het licht.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
In vitro-tests met menselijke microsomen tonen aan dat concomitante behandeling met stoffen die worden gemetaboliseerd door CYP450-iso-vormen aanleiding kan geven tot hogere of lagere plasmaconcentraties van zowel masitinib als van deze stoffen.
Voor honden is dergelijke informatie niet beschikbaar.
Voorzichtigheid is dan ook geboden bij gelijktijdig gebruik van masitinib en deze andere stoffen.
Gelijktijdig gebruik van andere stoffen met een hoge graad van eiwitbinding kunnen concurreren met de binding van masitinib en op die manier bijwerkingen veroorzaken.
De werkzaamheid van Masivet kan verminderd zijn bij honden die eerder werden behandeld met chemotherapie en/of bestraling.
Er is geen informatie beschikbaar over potentiële kruisresistentie met andere cytostatische producten.
4.9 Dosering en toedieningsweg
Voor oraal gebruik.
De aanbevolen dosis bedraagt 12,5 mg/kg (met een dosisbereik van 11-14 mg/kg) eenmaal daags, zoals weergegeven in de tabel hieronder.
Bij honden met een lichaamsgewicht van minder dan 15 kg is nauwkeurige dosering niet altijd mogelijk.
Deze honden kunnen worden behandeld met 50, 100 of 150 mg, als het haalbaar is om een gewenste dosis van 11-14 mg/kg lichaamsgewicht te bereiken.
12,5 mg/kg lw Lichaams-
Dosis mg/kg
gewicht van de 50
150 onder
15 18 22 26 30 34 38 42 46 50 54 58 62 66 70 74 78
1 plus 1 2 plus 1 1 plus 2 2 plus 2 1 plus 3 2 plus 3 1 plus 4 2 plus 4 1 plus 5 2 plus 5 1 plus 6 2 plus 6
13.7 13.9 13.6 13.5 13.3 13.2 13.2 13,1 13,0 13,0 13,0 12,9 12,9 12,9 12,9 12,8 12,8
11,1 11,4 11,5 11,7 11,8 11,8 11,9 12,0 12,0 12,0 12,1 12,1 12,1 12,1 12,2 12,2
Als de tablet wordt uitgebraakt binnen 10 minuten na toediening dient de behandeling te worden herhaald.
Als de tablet wordt uitgebraakt langer dan 10 minuten na toediening dient de behandeling niet te worden herhaald.
De behandeling moet na 4 tot 6 weken worden geëvalueerd om de initiële respons te beoordelen.
De duur van de behandeling hangt af van de respons.
De behandeling dient te worden aangehouden in geval van stabiele ziekte, m.a.w. statische, gedeeltelijke of volledige respons van de tumor, op voorwaarde dat het product voldoende goed verdragen wordt.
In geval van progressie van de tumor slaat de behandeling waarschijnlijk niet aan en dient deze te worden herzien.
Dosisverlaging, onderbreking en staking van de behandeling:
De noodzaak van een dosisverlaging in geval van mogelijke significante bijwerkingen dient door een dierenarts te worden beoordeeld (zie rubriek 4.5).
De dosis kan worden verlaagd tot 9 mg/kg lichaamsgewicht (bereik 7,5 – 10,5 mg/kg) of 6 mg/kg lw (bereik 4,5 – 7,5) in overeenstemming met navolgende tabellen.
Dit was voornamelijk te wijten aan een toename van transaminasen.
Dosis van 9 mg per kg lichaamsgewicht, zoals vermeld in onderstaande tabel.
Aantal tabletten per
Lichaams-
dag
Dosis mg/kg
gewicht van de 50
150
onder
boven
hond in kg
mg
1 10,0
7,7
> > >
1 plus 2 2 plus 2
> > >
1 plus 3 2 plus 3
1 plus 4 2 plus 4
Dosis van 6 mg per kg lichaamsgewicht, zoals vermeld in onderstaande tabel.
Aantal tabletten per
Lichaams-
Dosis mg/kg
gewicht van de 50
150 onder
hond in
kg
mg
mg gewicht gewicht
2
6,9 5,3 6,7 5,5 2 6,5 5,5
> > > >
1 plus 2 2 plus 2 1 plus 3
6,5 5,6 6,4 5,6 3 6,4 5,7 6,3
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
De aanbevolen dagelijkse dosis van 12,5 mg/kg lichaamsgewicht komt overeen met de maximaal te verdragen dosis (MTD), die werd afgeleid uit studies naar de toxiciteit bij herhaalde toediening aan gezonde Beagles.
Tekenen van overdosering werden waargenomen in toxiciteitsstudies bij gezonde honden, die gedurende 39 weken werden behandeld met doses die ongeveer tweemaal hoger waren dan de aanbevolen dosis (25 mg masitinib), honden die werden behandeld gedurende 13 weken en gedurende 4 weken met doses die ongeveer drie maal hoger waren dan de aanbevolen dosis (41,7 mg masitinib), en honden die gedurende 4 weken werden behandeld met doses die ongeveer tien maal hoger waren dan de aanbevolen dosis (125 mg masitinib).
De voornaamste aangetaste organen bij honden zijn het spijsverteringskanaal, het hematopoëtisch systeem, de nieren en de lever.
In geval van nadelige medische voorvallen na overdosering dient de behandeling te worden gestaakt tot de toestand van het dier is genormaliseerd en vervolgens te worden hervat in het aanbevolen therapeutische dosisniveau.
4.11 Wachttijd
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: proteïne-tyrosine-kinaseremmer, ATCvet-code:
QL01XE90
5.1 Farmacodynamische eigenschappen
Masitinib is een proteïne-tyrosine-kinaseremmer die, in vitro, de gemuteerde vorm, in de juxtamembraanzone (JM), van de c-Kit-receptor krachtig en selectief remt.
Het remt eveneens de Platelet Derived Growth Factor (PDGF) - receptor en de Fibroblast Growth Factor Receptor (FGFR3).
In de belangrijkste veldstudie werden honden van verschillende rassen, in leeftijd variërend van twee tot zeventien jaar oud, willekeurig behandeld met Masivet in een dosis van 12,5 mg/kg of met een placebo.
Bij honden met inoperabele mestceltumoren van graad 2 of 3 met expressie van een gemuteerde tyrosine-kinase-c-KIT-receptor, bleek de behandeling met Masivet een significant langere tijd-tot-tumorprogressie (TTP) te hebben, met een mediaan van 241 dagen, in vergelijking met 83 dagen voor de placebo.
De respons op de behandeling met masitinib werd uitgedrukt als stabiele ziekte, m.a.w. statische, partiële of volledige respons.
Een behandeling met Masitinib mag alleen worden overwogen bij honden met inoperabele mestceltumoren met expressie van de gemuteerde c-KIT-tyrosine-kinasereceptor.
De aanwezigheid van een gemuteerde tyrosine-kinase-c-KIT-receptor moet vóór de behandeling worden onderzocht.
5.2 Farmacokinetische eigenschappen
Na orale toediening bij honden in een dosis van 11,2 mg per kg lichaamsgewicht wordt masitinib snel geabsorbeerd; de tijd tot maximale concentratie (Tmax) bedraagt ongeveer 2 uur.
De eliminatiehalfwaardetijd (t½) bedraagt ongeveer 3-6 uur.
Masitinib wordt voor ongeveer 93% gebonden aan de plasma-eiwitten.
Masitinib wordt hoofdzakelijk gemetaboliseerd door N-dealkylering.
De excretie vindt plaats in de gal.
8 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Povidon K30 Varkensleverpoeder Crospovidon Magnesiumstearaat
Tabletomhulsel:
Macrogol 3350 Polyvinylalcohol Talk Titaniumdioxide (E171) Zonnegeel (E110) aluminiumlak.
6.2 Gevallen van onverenigbaarheid
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel zoals het voor verkoop is verpakt:
1 jaar.
6.4.
Speciale voorzorgsmaatregelen bij bewaren
Voor dit diergeneesmiddel zijn geen speciale omstandigheden voor bewaring vereist.
6.5 Aard en samenstelling van de verpakking
Een fles van 60 ml met 30 Masivet 150 mg filmomhulde tabletten.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van ongebruikt diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AB Science S.A.
3 avenue George V 75008 Parijs Frankrijk +33 (0)1 47 20 00 14 +33 (0)1 47 20 24 11 MASIVET@ab-science.com
9 8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/087/001 Eu/2/08/087/002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
DD/MM/JJJJ
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
10 BIJLAGE II
A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL's)
11 A.
HOUDERS VAN DE VERGUNNING VOOR DE VERVAARDIGING VERRANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Frankrijk
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN
Niet van toepassing.
12 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
MASIVET 50 mg filmomhulde tabletten voor honden.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDELEN
Masitinib 50 mg Kleurstof (E 171, E 110)
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten
4.
VERPAKKINGSGROOTTE
30 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Behandeling van inoperabele mestceltumoren bij honden (graad 2 of 3) met aangetoonde aanwezigheid van gemuteerde c-KIT-tyrosine-kinasereceptor.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Contact met de ogen of de huid vermijden.
Lees vóór gebruik de bijsluiter.
15 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen gebruiken tot uiterlijk....
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN ERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING "UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK" EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
DE VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AB Science 3 avenue George V FR-75008 Parijs Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/087/001
17.
PARTIJNUMMER FABRIKANT
Partij {nummer}
16 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flesetiket
1.
BENAMING VAN HET DIERGENEESMIDDEL
MASIVET 50 mg filmomhulde tabletten voor honden.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Masitinib 50 mg
3.
SAMENSTELLING PER AANTAL EENHEDEN
30 tabletten
4.
TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
5.
PARTIJNUMMER
Partij {nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
7.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
8.
VERMELDING "UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK" EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
9.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
17 10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AB Science 3 avenue George V FR-75008 Parijs Frankrijk
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
MASIVET 150 mg filmomhulde tabletten voor honden.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDELEN
Masitinib 150 mg Kleurstof (E 171, E 110)
3.
FARMACEUTISCHE VORM
Filmomhulde tabletten
4.
VERPAKKINGSGROOTTE
30 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Behandeling van inoperabele mestceltumoren bij honden (graad 2 of 3) met aangetoonde aanwezigheid van gemuteerde c-KIT-tyrosine-kinasereceptor.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Contact met de ogen of de huid vermijden.
Lees vóór gebruik de bijsluiter.
19 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen gebruiken tot uiterlijk....
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN ERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING "UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK" EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
DE VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AB Science 3 avenue George V FR-75008 Parijs Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/087/002
17.
PARTIJNUMMER FABRIKANT
Partij {nummer}
20 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flesetiket
1.
BENAMING VAN HET DIERGENEESMIDDEL
MASIVET 150 mg filmomhulde tabletten voor honden.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Masitinib 150 mg
3.
SAMENSTELLING PER AANTAL EENHEDEN
30 tabletten
4.
TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
5.
PARTIJNUMMER
Partij {nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
7.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
8.
VERMELDING "UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK" EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
9.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
21 10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
AB Science 3 avenue George V FR-75008 Parijs Frankrijk
BIJSLUITER
MASIVET 150 mg filmomhulde tabletten voor honden.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
AB Science S.A.
3 avenue George V FR-75008 Parijs Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Frankrijk
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
MASIVET 150 mg filmomhulde tabletten voor honden.
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
MASIVET is een lichtoranje, ronde, filmomhulde tablet.
Elke tablet bevat 50mg of 150 mg masitinib, het werkzame bestanddeel.
Elke tablet bevat eveneens zonnegeel FCF (E 110) aluminiumlak en titaniumdioxide (E171) als kleurstof.
Op de tabletten is op de ene zijde “ 50” of “ 150”, en op de andere zijde het bedrijfslogo gedrukt.
4.
INDICATIE(S)
Masivet is bestemd voor de behandeling van inoperabele mestceltumoren bij honden (graad 2 of 3) met aangetoonde aanwezigheid van gemuteerde c-KIT-tyrosine-kinasereceptor.
24 5.
CONTRA-INDICATIES
Uw hond mag geen Masivet toegediend krijgen als: • zij drachtig is of puppies zoogt; • hij/zij jonger dan 6 maanden is of minder dan 4 kg weegt; • een slechte lever- of nierfunctie heeft.; • lijdt aan anemie of een lage concentratie neutrofielen; • allergisch reageert op masitinib, het werkzame bestanddeel van Masivet of een van de hulpstoffen die in dit geneesmiddel worden gebruikt.
6.
BIJWERKINGEN
Moet ik rekening houden met de mogelijkheid dat mijn hond bijwerkingen vertoont wanneer hij wordt behandeld met Masivet?
Zoals elk geneesmiddel kan Masivet bijwerkingen veroorzaken.
Uw dierenarts kan u deze het best beschrijven.
Zeer vaak voorkomende bijwerkingen:
Lichte tot matig-ernstige gastro-intestinale reacties (diarree en braken) met een gemiddelde duur van respectievelijk ongeveer 21 en 9 dagen.
Lichte tot matig-ernstige haaruitval met een gemiddelde duur van ongeveer 26 dagen.
Vaak voorkomende bijwerkingen:
Als volgende bijwerkingen optreden, dient uw dierenarts gepaste maatregelen te nemen (zie rubriek 8): • Ernstige niervergiftiging kan optreden bij honden die lijden aan nierfunctiestoornissen bij aanvang van de behandeling (waaronder hoge creatinineconcentratie in het bloed of proteïnurie). • Matig-ernstige tot ernstige anemie (aplastisch/hemolytisch) met een gemiddelde duur van ongeveer 7 dagen. • Proteïneverliessyndroom (voornamelijk als gevolg van een daling van de albumineconcentratie in het serum). • Lichte of matig-ernstige neutropenie met een gemiddelde duur van ongeveer 24 dagen. • Verhoging van het aminotransferase (ALT of AST) met een gemiddelde duur van ongeveer 29 dagen.
Andere vaak vastgestelde bijwerkingen waren in de meeste gevallen licht tot matig-ernstig: • Lethargie en asthenie met een gemiddelde duur van respectievelijk ongeveer 8 en 40 dagen. • Verminderde eetlust of anorexie met een gemiddelde duur van respectievelijk 45 dagen en 18 dagen. • Hoest (gemiddelde duur 23 dagen). • Lymfadenopathie (gemiddelde duur 47 dagen). • Oedeem (gemiddelde duur 7 dagen). • Lipoom (gemiddelde duur 53 dagen).
Wat moet ik doen als mijn hond bijwerkingen vertoont tijdens de behandeling met Masivet?
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
In geval van bijwerkingen kan uw dierenarts besluiten om de dosis te verlagen of de behandeling te staken.
25 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Masivet is bestemd voor oraal gebruik bij honden en dient te worden toegediend in overeenstemming met de instructies van uw dierenarts.
Uw dierenarts zal u zeggen welke hoeveelheid geschikt is voor uw hond.
De aanbevolen dosis bedraagt 12,5 mg/kg (met een dosisbereik van 11-14 mg/kg) eenmaal daags, zoals weergegeven in onderstaande tabel.
Bij honden met een lichaamsgewicht van minder dan 15 kg is nauwkeurige dosering niet altijd mogelijk.
Deze honden kunnen worden behandeld met 50, 100 of 150 mg, als het haalbaar is om een gewenste dosis van 11-14 mg/kg lichaamsgewicht te bereiken.
Dosis mg/kg
gewicht van de
50
150 onder
hond in kg
mg
mg gewicht gewicht
> > > > > > > > > > > > > > > > >
15 18 22 26 30 34 38 42 46 50 54 58 62 66 70 74 78
18 22 26 30 34 38 42 46 50 54 58 62 66 70 74 78
1 plus 1 2 plus 1 2 1 plus 2 2 plus 2 3 1 plus 3 2 plus 3 4 1 plus 4 2 plus 4 5 1 plus 5 2 plus 5 6 1 plus 6 2 plus 6
Als de tablet binnen 10 minuten na toediening wordt uitgebraakt, dient de behandeling te worden herhaald.
Als de tablet wordt uitgebraakt langer dan 10 minuten na toediening dient de behandeling niet te worden herhaald.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Hoe moet ik Masivet toedienen aan mijn hond en hoe lang?
De tabletten moeten altijd op dezelfde manier worden toegediend, met voedsel.
De tabletten moeten in hun geheel worden gegeven en mogen niet verdeeld, gebroken of geplet worden.
Gebroken tabletten die na het kauwen door de hond worden uitgespuwd, moeten worden weggegooid.
Als u een dosis vergeet, moet u de volgende dosis toedienen zoals is voorgeschreven.
De dosis niet verhogen of verdubbelen.
Als u meer dan het voorgeschreven aantal tabletten hebt toegediend, moet u contact opnemen met uw dierenarts.
26 De duur van de behandeling is afhankelijk van hoe uw hond op de behandeling reageert.
De behandeling dient te worden aangehouden in geval van stabiele ziekte, dat wil zeggen in geval van statische, gedeeltelijke of volledige respons van de tumor, op voorwaarde dat het product voldoende goed verdragen wordt.
Als de tumor groter wordt, slaat de behandeling waarschijnlijk niet aan en dient deze te worden herzien.
De behandeling moet na 4 tot 6 weken worden geëvalueerd om de eerste respons te beoordelen.
Langdurige behandeling mag alleen geschieden onder strikt toezicht (ten minste maandelijks) van uw dierenarts.
Kan ik mijn hond nog andere geneesmiddelen toedienen terwijl het Masivet krijgt?
Bepaalde geneesmiddelen mag u niet aan uw hond geven tijdens de behandeling omdat de combinatie ervan met Masivet ernstige bijwerkingen kan veroorzaken.
Gelijktijdig gebruik van andere stoffen met een hoge graad van eiwitbinding kan concurreren met de binding van masitinib en op die manier bijwerkingen veroorzaken.
Gelijktijdig gebruik van stoffen die worden gemetaboliseerd (door het lichaam verwerkt) door CYP450-iso-vormen kan aanleiding geven tot een verhoogde of verlaagde plasmaconcentratie van masitinib of van deze stoffen.
Informeer uw dierenarts over alle geneesmiddelen, inclusief vrij verkrijgbare producten, die u aan uw hond wilt toedienen.
De werkzaamheid van Masivet kan verminderd zijn bij honden die eerder werden behandeld met chemotherapie en/of bestraling.
Er is geen informatie beschikbaar over potentiële kruisresistentie met andere cytostatische producten.
10.
WACHTTIJD
Niet van toepassing
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Voor dit diergeneesmiddel zijn geen speciale omstandigheden voor bewaring vereist.
Niet gebruiken na het verstrijken van de datum vermeld op het etiket na “ EXP”.
12.
SPECIALE WAARSCHUWING(EN)
12.1 Bijzondere voorzorgen bij gebruik:
Wat zijn de bijzondere voorzorgen voor mijn hond?
Honden moeten nauwkeurig worden gevolgd door uw dierenarts (ten minste eenmaal per maand) en de behandeling dient eventueel te worden aangepast of gestaakt.
De behandeling moet worden gestaakt als u een van deze tekenen waarneemt: anemie, ernstige neutropenie, ernstige niervergiftiging, leververgiftiging en/of ernstige diarree en braken, die aanhouden nadat de dosis is verlaagd.
Met de honden mag niet gefokt worden zolang ze onder behandeling zijn.
Welke speciale voorzorgsmaatregelen moet de persoon die Masivet toedient, nemen?
Herhaaldelijk contact van de huid met Masitinib kan de vruchtbaarheid bij vrouwen en de ontwikkeling van de foetus nadelig beïnvloeden.
Het werkzame bestanddeel van Masivet kan sensibilisatie van de huid veroorzaken. • Vermijd contact van de huid met de ontlasting, de urine en het braaksel van behandelde honden. • Draag beschermende handschoenen als u braaksel, urine of ontlasting van behandelde honden verwijdert. • Als gebroken tabletten, braaksel, urine of ontlasting van behandelde honden in contact komen met de huid, onmiddellijk spoelen met veel water.
27 Het werkzame bestanddeel van Masivet kan ernstige oogirritatie en ernstige schade aan de ogen veroorzaken. • Vermijd contact met de ogen. • Raak uw ogen niet aan voordat u uw handschoenen hebt uitgetrokken en weggegooid en u uw handen grondig hebt gewassen. • Als het product in contact komt met de ogen, onmiddellijk spoelen met veel water.
Mensen van wie bekend is dat zij overgevoelig zijn voor masitinib, mogen het product niet hanteren of toedienen.
In geval van onbedoelde inname moet u onmiddellijk een arts raadplegen en hem de bijsluiter of het etiket tonen.
Niet eten, drinken of roken wanneer u de hond behandelt.
Kinderen mogen geen nauw contact hebben met behandelde honden, of met de ontlasting of het braaksel van de behandelde honden.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN ERVAN
Geneesmiddelen mogen niet worden verwijderd via het afvalwater of het huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Uitsluitend voor de behandeling van dieren.
De tabletten zijn verkrijgbaar in verpakkingsgrootten van 30 tabletten.
Masivet is een geneesmiddel dat uitsluitend op medisch voorschrift verkrijgbaar is voor de behandeling van mestcelkanker bij honden.
Mestceltumoren zijn kwaadaardige woekeringen van mestcellen.
Het is een heterogene ziekte, die zowel vrij onschuldig als agressief en kwaadaardig kan zijn.
In bepaalde omstandigheden kunnen mestceltumoren levensbedreigend zijn voor uw hond.
Masivet verlengt mogelijk de tijd totdat de tumor verergert.
Speciale informatie voor de dierenarts
De noodzaak van een dosisverlaging in geval van mogelijke significante bijwerkingen dient door een dierenarts te worden beoordeeld.
Bewaking van de nierfunctie De nierfunctie moet maandelijks nauwkeurig worden gecontroleerd aan de hand van een urinetest met een teststrip.
Eveneens dient een bloedmonster te worden genomen om het creatinine, albumine en ureumgebonden stikstof in het bloed (BUN) te meten.
Als de UPC-verhouding > 2 bedraagt, of creatinine > 1,5 de bovengrens van het normale bereik (ULN) of albumine < 0,75 de ondergrens van het normale bereik (LLN) of het ureumgebonden stikstof in het bloed (BUN) > 1,5 ULN, dient de behandeling te worden gestaakt.
Bewaking van urinair proteïneverliessyndroom Voer maandelijks een urineonderzoek met een teststrip uit.
In geval van een positief semikwantitatief peilstokresultaat (proteïne ≥ 30 mg/dl), verricht dan een urineonderzoek om de proteïne- creatinineverhouding in de urine (UPC) te bepalen.
Meet maandelijks de albumineconcentratie in het bloed.
In geval van een UPC-verhouding > 2 of albumine < 0,75 de ondergrens van het normale bereik (LLN) dient de behandeling te worden gestaakt tot de albumine- en UPC-waarden weer binnen de grenzen van het normale bereik liggen (UPC-verhouding < 2 en albumine > 0,75 LLN).
Dan kan de behandeling worden voortgezet in dezelfde dosis.
Als een van deze gebeurtenissen (UPC-verhouding > 2 of albumine < 0,75 LLN) nogmaals optreedt, dient de behandeling definitief te worden gestaakt.
Anemie en/of hemolyse De honden dienen nauwkeurig te worden gecontroleerd op tekenen van (hemolytische) anemie.
In geval van klinische tekenen van anemie of hemolyse dienen hemoglobine, vrij bilirubine en haptoglobine te worden gemeten en bloedtellingen te worden uitgevoerd (inclusief reticulocyten).
De behandeling dient te worden gestaakt in geval van: hemolytische anemie, gekenmerkt door hemoglobine < 10 g/dl en hemolyse, · gekenmerkt door vrij bilirubine > 1,5 ULN en haptoglobine < 0,1 g/dl; anemie als gevolg van een gebrek aan regeneratie, gekenmerkt door hemoglobine < 10 g/dl en reticulocyten < 80.000/mm3.
Levertoxiciteit (verhoging van ALT of AST), neutropenie In geval van een verhoging van ALT of AST > 3 ULN, daling van de neutrofielenconcentratie < 2.000/mm3 of andere ernstige, nadelige medische voorvallen dient de behandeling als volgt te worden gewijzigd:
De behandeling dient volledig te worden gestaakt indien ernstige bijwerkingen blijven optreden bij een dosis van 6 mg/kg/dag.
29 Overzicht van de drempelwaarden voor laboratoriumevaluaties die aanleiding geven tot contra- indicatie of wijziging van de behandeling (tijdelijk staken van de behandeling, dosisverlaging of definitieve stopzetting van de behandeling)
ONDERBREKING
DOSISVERLAGING
STAKING VAN DE
INDICATIE
BEHANDELING
BEHANDELING
LEVERTOXICITEIT
(ALT of AST)
> 3 ULN
> 3 ULN
> 3ULN
(1ste maal)
(2de / 3de maal)
(4de maal)
NEUTROPENIE (neutrofielentelling)
< 2.000 / mm3
2.000 / mm3
< 2.000 / mm3
2.000 / mm3
(1ste maal)
(2de / 3de maal)
(4de maal)
Albumine < 1 LLN
PROTEÏNEVERLIESSYNDROOM Albumine < 0,75 LLN
(albuminemie en/of UPC) Albumine < 0,75 LLN
of UPC > 2
of UPC > 2
Niet van toepassing of UPC > 2
(1ste maal)
(2de maal)
HEMOLYTISCHE EN AREGENERATIEVE ANEMIE (hemoglobine, bilirubine, haptoglobine, reticulocyten) Hemoglobine < 10g/dl en ofwel
Hemoglobine < 10g/ dl
Niet van toepassing Niet van toepassing
vrij bilirubine > 1,5 ULN en haptoglobine < 0,1g/dl of reticulocyten < 80.000/mm3
Dosisaanpassing
De aanbevolen dagelijkse dosis van 12,5 mg/kg lichaamsgewicht komt overeen met de maximaal te verdragen dosis (MTD), die werd afgeleid uit studies naar de toxiciteit bij herhaalde toediening aan gezonde Beagles.
In geval van bijwerkingen, kan de dosis worden verlaagd tot 9 mg/kg lichaamsgewicht (bereik 7,5 – 10,5 mg/kg) of 6 mg/kg lw (bereik 4,5 – 7,5) in overeenstemming met onderstaande tabellen.
Dosis van 9 mg per kg lichaamsgewicht
Aantal tabletten per
dag
Dosis mg/kg
Lichaams-gewicht
50
150
mg mg 1 1 plus 1 2 plus 1 2 1 plus 2 2 plus 2 3 1 plus 3 2 plus 3 4 1 plus 4 2 plus 4
30
Dosis van 6 mg per kg lichaamsgewicht
Aantal tabletten per
Lichaams-
Dosis mg/kg
gewicht van de 50
150 onder
mg gewicht gewicht
20,8 29,2
2
6,6 4,8 1 7,2 5,1
> > >
29,2 37,5 45,8
37,5 45,8 54,2
1 plus 2 plus
1 6,9 5,3 1 6,7 5,5 2 6,5 5,5
>
62,5
1 plus
2 6,5 5,6
62,5
70,8
2 plus 2
6,4
5,6
> 70,8 79,2
3
6,4
5,7
> 79,2
1 plus 3
6,3
31
European Medicines Agency Veterinary Medicines
EMEA/V/C/124
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
MELOXIVET
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Meloxivet?
Meloxivet is een witte tot geelachtige ondoorzichtige suspensie voor oraal gebruik die gemengd met het voer moet worden toegediend.
Meloxivet bevat de werkzame stof meloxicam en bestaat in 2 sterkten (0,5 en 1,5 mg/ml).
Meloxivet is een ‘ generiek middel’: dit houdt in dat het soortgelijk is aan een ‘ referentiegeneesmiddel voor diergeneeskundig gebruik’ dat al in de EU is goedgekeurd (Metacam 1,5 mg/ml suspensie voor oraal gebruik).
Er zijn studies uitgevoerd om aan te tonen dat Meloxivet ‘ bio-equivalent’ (biologisch gelijkwaardig) is aan het referentiegeneesmiddel voor diergeneeskundig gebruik: dit houdt in dat Meloxivet dezelfde werking heeft als Metacam 1,5 mg/ml suspensie wat betreft de manier waarop het door het dier wordt opgenomen en verwerkt.
Wanneer wordt Meloxivet voorgeschreven?
Meloxivet wordt toegepast bij honden ter verlichting van ontsteking en pijn bij aandoeningen van het bewegingsapparaat.
Het kan worden gebruikt voor zowel acute aandoeningen, zoals waargenomen na letsel, als chronische (langdurige) aandoeningen.
Meloxivet wordt eenmaal daags met het voer aan de hond toegediend in een dosis van 0,2 mg/kg op de eerste dag en vervolgens 0,1 mg/kg.
De noodzakelijke hoeveelheid suspensie wordt afgemeten met behulp van een speciale doseerspuit (meegeleverd) en met het voer vermengd.
Hoe werkt Meloxivet?
Meloxivet bevat meloxicam, dat tot de klasse geneesmiddelen “ niet-steroïde ontstekingsremmers (NSAID’ s )” behoort.
Meloxicam remt de prostaglandinesynthese.
Aangezien prostaglandinen stoffen zijn die ontsteking, pijn, vochtafscheiding en koorts veroorzaken, vermindert meloxicam deze reacties.
Hoe is de werkzaamheid van Meloxivet onderzocht?
In een onderzoek is onderzocht hoe Meloxivet werd opgenomen en welke werking het had in het lichaam in vergelijking met Metacam 1,5 mg/ml suspensie voor oraal gebruik.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke bijwerkingen heeft Meloxivet?
Incidentele bijwerkingen van Meloxivet zijn dezelfde die ook bij andere NSAID’ s worden waargenomen, zoals verminderde eetlust, braken, diarree, bloed in de ontlasting en lusteloosheid (apathie).
Deze bijwerkingen doen zich doorgaans voor in de eerste behandelweek en zijn in het algemeen van voorbijgaande aard.
Ze verdwijnen na het staken van de behandeling.
In zeer zeldzame gevallen kunnen ze ernstig of fataal zijn.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen die overgevoelig (allergisch) zijn voor NSAID’ s, moeten contact met Meloxivet vermijden.
Als het product per ongeluk wordt ingeslikt, moet onmiddellijk een arts worden geraadpleegd.
Waarom is Meloxivet goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat is aangetoond dat Meloxivet, in overeenstemming met de voorschriften van de Europese Unie, bio- equivalent is aan Metacam 1,5 mg/ml suspensie voor oraal gebruik.
Daarom waren volgens het CVMP de voordelen van Meloxivet, net als voor Metacam 1,5 mg/ml suspensie voor oraal gebruik, groter dan de risico’ s ervan voor de behandeling van ontsteking of pijn in spieren of gewrichten bij honden en heeft het geadviseerd een vergunning te verlenen voor het in de handel brengen van Meloxivet.
Een risico-batenoverzicht vindt u in deel 6 van dit EPAR.
Overige informatie over Meloxivet:
De Europese Commissie heeft op 14 november 2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Meloxivet verleend aan Janssen Pharmaceutica N.V.
Op het etiket op de verpakking staat of dit product al dan niet uitsluitend op recept verkrijgbaar is.
2/2 ©EMEA 2007
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/32 1.
NAAM VAN HET DIERGENEESMIDDEL
Meloxivet 0,5 mg/ml suspensie voor oraal gebruik voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Samenstelling per 1 ml:
Werkzaam bestanddeel:
Meloxicam
0,5 mg
Hulpstof:
Natriumbenzoaat
1 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Wit tot geelachtige ondoorzichtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende honden.
Niet voor gebruik bij honden die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De behandeling dient gestaakt te worden als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve honden; in deze gevallen is er een potentieel verhoogd risico voor nefrotoxiciteit.
2/32 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Meloxivet mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
Voor oraal gebruik.
Goed schudden voor gebruik.
Dient te worden toegediend met voer.
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
De nauwkeurigheid van doseren verdient speciale aandacht.
De suspensie moet worden toegediend met de spuit met dosisaanduiding die wordt meegeleverd met de verpakking.
De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
Een klinisch effect wordt meestal binnen 3 – 4 dagen waargenomen.
De behandeling dient na uiterlijk 10 dagen te worden gestaakt wanneer er geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
3/32 4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en Antireumatica, Niet-steroïden.
ATCvet- code:
QM01AC06
5.1 Pharmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoir farmacon (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen-geïnduceerde trombocyten aggregatie.
In vitro en in vivo studies hebben aangetoond dat meloxicam cyclo- oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
Maximale plasmaspiegels worden ongeveer 6,1 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady-state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
Distributie In het therapeutisch doseringsinterval bestaat er een lineair verband tussen de toegediende dosis van meloxicam en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de faeces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijn cellulose xanthaangom carboxymethylcellulose natriumbenzoaat natriumsaccharinaat glycerol sorbitol
6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
Houdbaarheid na eerste opening van de primaire verpakking:
6 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Dit diergeneeskundig geneesmiddel vereist geen speciale bewaringsmaatregelen.
6.5 Aard en samenstelling van de primaire verpakking
10 ml: amberkleurig glazen flesje (type III) met kindveilige sluiting in polyethyleen, invoegstuk in polyethyleen en amberkleurige doseerspuit in polypropyleen.
30 ml: amberkleurig glazen flesje (type III) met kindveilige sluiting in polyethyleen, invoegstuk in polyethyleen en amberkleurige doseerspuit in polypropyleen.
Niet alle genoemde verpakkingsgroottes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse, België Tel: +32(0)14.60.21.11 Fax: +32(0)14.60.21.00
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/07/077/001 EU/2/07/077/002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
14/11/2007
5/32 10.
DATUM VAN HERZIENING VAN DE TEKST
12/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/32 1.
NAAM VAN HET DIERGENEESMIDDEL
Meloxivet 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Samenstelling per 1 ml:
Werkzaam bestanddeel:
Meloxicam
1,5 mg
Hulpstof:
Natriumbenzoaat
1 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Wit tot geelachtige ondoorzichtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende honden.
Niet voor gebruik bij honden die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De behandeling dient gestaakt te worden als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve honden; in deze gevallen is er een potentieel verhoogd risico voor nefrotoxiciteit.
7/32 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Meloxivet mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
Voor oraal gebruik.
Goed schudden voor gebruik.
Dient te worden toegediend met voer.
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
De nauwkeurigheid van doseren verdient speciale aandacht.
De suspensie moet worden toegediend met de spuit met dosisaanduiding die wordt meegeleverd met de verpakking.
De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
Een klinisch effect wordt meestal binnen 3 – 4 dagen waargenomen.
De behandeling dient na uiterlijk 10 dagen te worden gestaakt wanneer er geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
8/32 4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en Antireumatica, Niet-steroïden.
ATCvet- code:
QM01AC06
5.1 Pharmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoir farmacon (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen-geïnduceerde trombocyten aggregatie.
In vitro en in vivo studies hebben aangetoond dat meloxicam cyclo- oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
Maximale plasmaspiegels worden ongeveer 6,1 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady-state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
Distributie In het therapeutisch doseringsinterval bestaat er een lineair verband tussen de toegediende dosis van meloxicam en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de faeces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
microkristallijn cellulose xanthaangom carboxymethylcellulose natriumbenzoaat natriumsaccharinaat glycerol sorbitol
6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
Houdbaarheid na eerste opening van de primaire verpakking:
6 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Dit diergeneeskundig geneesmiddel vereist geen speciale bewaringsmaatregelen.
6.5 Aard en samenstelling van de primaire verpakking
10 ml: amberkleurig glazen flesje (type III) met kindveilige sluiting in polyethyleen, invoegstuk in polyethyleen en transparante doseerspuit in polypropyleen.
Niet alle genoemde verpakkingsgroottes worden in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse, België Tel: +32(0)14.60.21.11 Fax: +32(0)14.60.21.00
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/07/077/003 EU/2/07/077/004 EU/2/07/077/005
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
14/11/2007
10/32 10.
DATUM VAN HERZIENING VAN DE TEKST
12/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
11/32 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
DER(S) VAN DE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Lusomedicamenta S.A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730-055 Barcarena Portugal
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
13/32 BIJLAGE III
ETIKETTERING EN BIJSLUITER
14/32 A.
ETIKETTERING
15/32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor fles 10 en 30 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Meloxivet 0,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke ml bevat:
Meloxicam Natriumbenzoaat
0,5 mg 1 mg
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
10 ml 30 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
Goed schudden voor gebruik.
Dient te worden toegediend met voer.
Vermijd contaminatie tijdens gebruik.
8.
WACHTTIJD
Niet van toepassing.
16/32 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na opening:
6 maanden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Dit diergeneeskundig geneesmiddel vereist geen speciale bewaringsmaatregelen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwerk het afvalmateriaal in overeenstemming met de lokale wetgeving.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse, België
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/077/001 EU/2/07/077/002
10 ml 30 ml
17.
PARTIJNUMMER FABRIKANT
Partij
17/32 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket fles 10 en 30 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Meloxivet 0,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam 0,5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml 30 ml
4.
TOEDIENINGSWEG(EN):
Voor oraal gebruik.
Dient te worden toegediend met voer.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
6 maanden.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
18/32 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor fles 10, 30 en 150 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Meloxivet 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke ml bevat:
Meloxicam Natriumbenzoaat
1,5 mg 1 mg
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
10 ml 30 ml 150 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
Goed schudden voor gebruik.
Dient te worden toegediend met voer.
Vermijd contaminatie tijdens gebruik.
8.
WACHTTIJD
Niet van toepassing.
19/32 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na opening:
6 maanden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Dit diergeneeskundig geneesmiddel vereist geen speciale bewaringsmaatregelen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwerk het afvalmateriaal in overeenstemming met de lokale wetgeving.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse, België
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/077/003 EU/2/07/077/004 EU/2/07/077/005
10 ml 30 ml 150 ml
17.
PARTIJNUMMER FABRIKANT
Lot
20/32 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Etiket fles 150 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Meloxivet 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke ml bevat:
Meloxicam Natriumbenzoaat
1,5 mg 1 mg
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
150 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
Goed schudden voor gebruik.
Dient te worden toegediend met voer.
Vermijd contaminatie tijdens gebruik.
8.
WACHTTIJD
Niet van toepassing.
21/32 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP Houdbaarheid na opening:
6 maanden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Dit diergeneeskundig geneesmiddel vereist geen speciale bewaringsmaatregelen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwerk het afvalmateriaal in overeenstemming met de lokale wetgeving.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse, België
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/077/005
17.
PARTIJNUMMER FABRIKANT
Lot
22/32 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket fles 10 en 30 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Meloxivet 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml 30 ml
4.
TOEDIENINGSWEG(EN):
Voor oraal gebruik.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
6 maanden.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
24/32 BIJSLUITER Meloxivet 0,5 mg/ml suspensie voor oraal gebruik voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse, België
Lusomedicamenta S.A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730-055 Barcarena Portugal
2.
BENAMING VAN HET DIERGENEESMIDDEL
Meloxivet 0,5 mg/ml suspensie voor oraal gebruik voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke ml bevat:
Meloxicam Natriumbenzoaat
0,5 mg 1 mg
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIE(S)
Dien Meloxivet niet toe:
- als uw hond drachtig is of tijdens het zogen;
- als uw hond lijdt aan maag-darmstoornissen, zoals irritatie en bloeding, verstoorde lever-, hart- of
nierfunctie en bloedingsstoornissen;
- als uw hond allergisch (overgevoelig) is voor de actieve stof of één van de andere bestanddelen;
- als uw hond jonger is dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
25/32 Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Dient te worden toegediend met voer.
De suspensie moet worden toegediend met de spuit met dosisaanduiding die wordt meegeleverd met de verpakking.
De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
0,1 mg meloxicam/kg lichaamsgewicht).
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Wijze van gebruik en toedieningsweg
Schudt het flesje goed.
Druk op de dop en draai de dop los.
Plaats de spuit op het flesje door de spuitopening zachtjes op de bovenkant van het flesje te drukken.
Houdt het flesje met spuit ondersteboven.
Trek de zuiger omlaag totdat het zwarte lijntje op de zuiger met het lichaamsgewicht in kilogram van uw hond overeenkomt.
Keer het flesje met de spuit weer om en haal met een draaiende beweging de gevulde spuit van het flesje af.
Leeg de inhoud van de spuit over het voer door de zuiger weer in te drukken.
Een klinisch effect wordt meestal binnen 3 – 4 dagen waargenomen.
De behandeling dient na uiterlijk 10 dagen te worden gestaakt wanneer er geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
26/32 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Dit diergeneeskundig geneesmiddel vereist geen speciale bewaringsmaatregelen.
Na elke toediening moet de punt van de spuit worden gereinigd en de dop weer goed op het flesje vastgeschroefd.
De spuit moet tussen twee toedieningen in worden bewaard in de kartonnen doos.
Niet te gebruiken na de vervaldatum vermeld op het etiket en de doos na EXP.
Houdbaarheid na openen flesje:
6 maanden.
12.
SPECIALE WAARSCHUWING(EN)
De behandeling dient gestaakt te worden, als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico van nefrotoxiciteit.
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Meloxivet mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
In geval van overdosering is een symptomatische behandeling aangewezen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12/12/208
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
27/32 15.
OVERIGE INFORMATIE
10 ml: amberkleurig glazen flesje (type III) met kindveilige sluiting in polyethyleen, invoegstuk in polyethyleen en amberkleurige doseerspuit in polypropyleen.
30 ml: amberkleurig glazen flesje (type III) met kindveilige sluiting in polyethyleen, invoegstuk in polyethyleen en amberkleurige doseerspuit in polypropyleen.
Niet alle genoemde verpakkingsgroottes worden in de handel gebracht.
28/32 BIJSLUITER Meloxivet 1,5 mg/ml suspensie voor oraal gebruik voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse, België
Lusomedicamenta S.A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730-055 Barcarena Portugal
2.
BENAMING VAN HET DIERGENEESMIDDEL
Meloxivet 1,5 mg/ml suspensie voor oraal gebruik voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke ml bevat:
Meloxicam Natriumbenzoaat
1,5 mg 1 mg
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIE(S)
Dien Meloxivet niet toe:
- als uw hond drachtig is of tijdens het zogen;
- als uw hond lijdt aan maag-darmstoornissen, zoals irritatie en bloeding, verstoorde lever-, hart- of
nierfunctie en bloedingsstoornissen;
- als uw hond allergisch (overgevoelig) is voor de actieve stof of één van de andere bestanddelen;
- als uw hond jonger is dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van niet-steroïde anti-inflammatoire geneesmiddelen (NSAID’ s) zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
29/32 Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Dient te worden toegediend met voer.
De suspensie moet worden toegediend met de spuit met dosisaanduiding die wordt meegeleverd met de verpakking.
De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering (met andere woorden:
0,1 mg meloxicam/kg lichaamsgewicht).
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Wijze van gebruik en toedieningsweg
Schudt het flesje goed.
Druk op de dop en draai de dop los.
Plaats de spuit op het flesje door de spuitopening zachtjes op de bovenkant van het flesje te drukken.
Houdt het flesje met spuit ondersteboven.
Trek de zuiger omlaag totdat het zwarte lijntje op de zuiger met het lichaamsgewicht in kilogram van uw hond overeenkomt.
Keer het flesje met de spuit weer om en haal met een draaiende beweging de gevulde spuit van het flesje af.
Leeg de inhoud van de spuit over het voer door de zuiger weer in te drukken.
Een klinisch effect wordt meestal binnen 3 – 4 dagen waargenomen.
De behandeling dient na uiterlijk 10 dagen te worden gestaakt wanneer er geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
30/32 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Dit diergeneeskundig geneesmiddel vereist geen speciale bewaringsmaatregelen.
Na elke toediening moet de punt van de spuit worden gereinigd en de dop weer goed op het flesje vastgeschroefd.
De spuit moet tussen twee toedieningen in worden bewaard in de kartonnen doos.
Niet te gebruiken na de vervaldatum vermeld op het etiket en de doos na EXP.
Houdbaarheid na openen flesje:
6 maanden.
12.
SPECIALE WAARSCHUWING(EN)
De behandeling dient gestaakt te worden, als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico van nefrotoxiciteit.
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Meloxivet mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
In geval van overdosering is een symptomatische behandeling aangewezen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele ingestie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12/12/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
31/32 15.
OVERIGE INFORMATIE
10 ml: amberkleurig glazen flesje (type III) met kindveilige sluiting in polyethyleen, invoegstuk in polyethyleen en transparante doseerspuit in polypropyleen.
30 ml en 150 ml: amberkleurig glazen flesje (type III) met kindveilige sluiting in polyethyleen, invoegstuk in polyethyleen en transparante doseerspuit in polypropyleen.
Niet alle genoemde verpakkingsgroottes worden in de handel gebracht.
32/32
European Medicines Agency
EMEA/CVMP/323/1997
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
METACAM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Metacam?
Metacam is verkrijgbaar als suspensie voor oraal gebruik (0,5 mg/ml, 1,5 mg/ml en 15 mg/ml), oplossing voor injectie (5 mg/ml and 20 mg/ml) en kauwbare tabletten (1 mg en 2,5 mg).
Wanneer wordt Metacam voorgeschreven?
Metacam wordt gebruikt ter verlichting van ontstekingen en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat.
Bij runderen wordt Metacam voorgeschreven ter bestrijding van: acute ontstekingen aan de luchtwegen, in combinatie met een passende antibioticabehandeling om de ziektesymptomen te verminderen; diarree, in combinatie met een orale behandeling tegen uitdroging om de symptomen te verminderen bij kalveren ouder dan een week en jonge koeien die nog geen melk geven; en acute uierontsteking met antibiotica, waarbij Metacam als ondersteunend middel wordt ingezet.
Bij een passende antibioticabehandeling van bloedvergiftiging en vergiftiging in de periode rond het werpen (MMA-syndroom - mastitis-metritis-agalactia) wordt Metacam als ondersteunend middel ingezet.
Bij paarden en honden wordt Metacam gebruikt ter bestrijding van ontstekingen en voor pijnbestrijding bij zowel acute als chronische ziekten van het spier- en skeletstelsel.
Bij paarden wordt Metacam ook gebruikt voor de bestrijding van pijn door darmkolieken.
Bij honden wordt Metacam ook gebruikt ter verlichting van pijn en ontstekingen na een orthopedische operatie of een ingreep in het zachte weefsel.
Bij katten wordt Metacam
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged voorgeschreven ter verlichting van de pijn na sterilisatie en kleine ingrepen in het zachte weefsel.
Metacam bevat meloxicam, dat tot een klasse geneesmiddelen behoort met de naam non- steroïdale ontstekingsremmers (NSAID's).
Meloxicam remt de prostaglandinesynthese.
Aangezien prostaglandinen stoffen zijn die ontsteking, pijn, exsudatie (afscheiding van vocht) en koorts veroorzaken, vermindert meloxicam deze reacties.
Hoe is de werkzaamheid van Metacam onderzocht?
Er zijn onderzoeken verricht waaruit is gebleken dat het middel werkzaam is bij de verschillende dieren waarvoor het is bedoeld.
Welke bijwerkingen heeft Metacam?
Bij rundvee en varkens wordt het middel goed verdragen als het wordt geïnjecteerd onder de huid, in de spieren en in de aderen; bij minder dan 10% van het rundvee dat tijdens klinische studies het middel kreeg toegediend door middel van een injectie onder de huid is slechts een kleine tijdelijke zwelling waargenomen op de plaats van injectie.
Bij paarden is er soms sprake van overgevoeligheidsreacties, die symptomatisch behandeld moeten worden.
Er kan zich een tijdelijke zwelling voordoen op de plaats van injectie maar die verdwijnt vanzelf.
Incidentele bijwerkingen van Metacam bij honden en katten zijn dezelfde die ook bij andere NSAID’ s worden waargenomen, zoals verlies van eetlust, braken, diarree, bloed in de ontlasting en lusteloosheid (apathie).
Deze bijwerkingen doen zich doorgaans voor in de eerste behandelweek en zijn in het algemeen van voorbijgaande aard.
Ze verdwijnen na het staken van de behandeling.
In zeer zeldzame gevallen kunnen ze ernstig of fataal zijn.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Mensen die overgevoelig (allergisch) zijn voor NSAID's, moeten contact met Metacam vermijden.
Als het product per ongeluk wordt ingeslikt, moet onmiddellijk een arts geraadpleegd worden.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
Na de laatste toediening van Metacam bedraagt de wachttijd voor het slachten van rundvee 15 dagen en voor de melk 5 dagen.
De wachttijd voor het slachten van varkens en paarden bedraagt 5 dagen.
Waarom is Metacam goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Metacam groter zijn dan de risico’ s ervan en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Metacam.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Page 2/3 ©EMEA 2006 Overige informatie over Metacam:
De Europese Commissie heeft op 7 januari 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Metacam verleend aan Boehringer Ingelheim Vetmedica, Duitsland.
Op het etiket op de verpakking staat of dit product al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in mei 2006.
Page 3/3 ©EMEA 2006
EU-nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/97/004/00
1
Metacam
5 mg/ml
Oplossing voor injectie
Rundvee en varkens
Subcutane of intraveneuze injectie; Intramusculaire injectie
Injectieflacon (glas)
100 ml
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens)
EU/2/97/004/003
Metacam
1.5 mg/ml
Suspensie voor oraal Honden gebruik
Oraal
Polyethyleen flacon
10 ml 1
Niet van toepassing
EU/2/97/004/004
Metacam
1.5 mg/ml
Suspensie voor oraal Honden gebruik
Oraal
Polyethyleen flacon
32 ml 1
Niet van toepassing
EU/2/97/004/005
Metacam
1.5 mg/ml
Suspensie voor oraal Honden gebruik
Oraal
Polyethyleen flacon
100 ml 1
Niet van toepassing
EU/2/97/004/006
Metacam
5 mg/ml
Oplossing voor Honden en injectie katten
Subcutane of intraveneuze injectie
Injectieflacon (glas)
10 ml 1
Niet van toepassing
EU/2/97/004/007
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon (glas)
50 ml
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens / paarden) Melk:
5 dagen
EU/2/97/004/008
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon (glas)
100 ml
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens / paarden) Melk:
5 dagen
1/5 EU/2/97/004/009
Metacam
15 mg/ml Suspensie
Paarden
Oraal
Polyethyleen 100 ml flacon
1
(Orgaan)vlees:
3 dagen
EU/2/97/004/010
Metacam
5 mg/ml Oplossing voor injectie
Rundvee en varkens
Subcutane of intraveneuze injectie; Intramusculaire injectie
Injectieflacon 100 ml (glas)
12
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens)
EU/2/97/004/011
Metacam
5 mg/ml Oplossing voor injectie
Honden en katten
Subcutane of intraveneuze injectie;
Injectieflacon 20 ml (glas)
1
Niet van toepassing
EU/2/97/004/0
Metacam
0.5 mg/ml
Suspensie voor oraal Honden gebruik
Oraal
Polyethyleen flacon
15 ml 1
Niet van toepassing
Metacam
0.5 mg/ml
Suspensie voor oraal Honden gebruik
Oraal
Polyethyleen flacon
30 ml 1
EU/2/97/004/014
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon 50 ml (glas)
12
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens / paarden) Melk:
5 dagen
EU/2/97/004/015
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon 100 ml (glas)
12
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens / paarden) Melk:
5 dagen
EU/2/97/004/0
Metacam
1 mg
Kauwtabletten
Honden
Oraal
Polyethyleen fles
100 1 tabletten
N.v.t.
2/5 EU/2/97/004/0
17
Metacam
1 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV 20 C/AL blisterverpakki ng
1 tabletten
N.v.t.
EU/2/97/004/0
18
Metacam
1 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV 100 C/AL blisterverpakki ng
1 tabletten
N.v.t.
EU/2/97/004/0
19
Metacam
1 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV 500 C/AL blisterverpakki ng
1 tabletten
N.v.t.
EU/2/97/004/020
Metacam
2.5 mg
Kauwtabletten
Honden
Oraal
Polyethyleen fles
1
N.v.t.
EU/2/97/004/021
Metacam
2.5 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV 20 C/AL blisterverpakki ng
1
N.v.t.
EU/2/97/004/022
Metacam
2.5 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV 100 C/AL blisterverpakki ng
1
N.v.t.
EU/2/97/004/023
Metacam
2.5 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV 500 C/AL blisterverpakki ng
1
N.v.t.
EU/2/97/004/024
Metacam
1 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV 10 C/AL blisterverpakki ng
1
N.v.t.
3/5 EU/2/97/004/025
Metacam
2.5 mg
Kauwtabletten
Honden
Oraal
PVDC/PE/PV C/AL
1 tabletten
N.v.t.
blisterverpakki ng EU/2/97/004/026
Metacam
0.5 mg/ml
Suspensie voor oraal Katten gebruik
Oraal
Polyethyleen Flacon
15 ml 1
Niet van toepassing
EU/2/97/004/027
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon 20 ml (glas)
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens / paarden) Melk:
5 dagen
EU/2/97/004/028
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon 20 ml (glas)
12
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens/paarden) Melk:
5 dagen
EU/2/97/004/029
Metacam
1,5 mg/ml
Suspensie voor oraal Honden gebruik
Oraal
Polyethyleen flacon
180 ml 1
Niet van toepassing
EU/2/97/004/030
Metacam
15 mg/ml
Suspensie voor oraal Paarden gebruik
Oraal
Polyethyleen flacon
250 ml 1
(Orgaan)vlees:
3 dagen
EU/2/97/004/03
1
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon 250 ml 1 (glas)
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens / paarden) Melk:
5 dagen
4/5 EU/2/97/004/032
Metacam
20 mg/ml
Oplossing voor injectie
Rundvee, varkens en paarden
Subcutane, intramusculaire, intraveneuze injectie
Injectieflacon 250 ml (glas)
6
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens/paarden) Melk:
5 dagen
5/5
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/131 1.
NAAM VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie bij rundvee en varkens
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Metacam 5 mg/ml oplossing voor injectie bevat:
Werkzaam bestanddeel:
Meloxicam
5 mg
Hulpstof(fen):
Ethanol, watervrij
150 mg
volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Heldere, gele oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Rundvee (kalvereren en jongvee) en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibioticumtherapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
4.3 Contra-indicaties
Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
2/131 Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan een potentieel risico op nefrotoxiciteit bestaat.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Accidentele zelf-injectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Zowel de subcutane, de intramusculaire als de intraveneuze toediening wordt goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Deze dienen symptomatisch te worden behandeld.
4.7 Gebruik tijdens dracht, lactatie of leg
Rundvee:
Kan tijdens de dracht worden gebruikt.
Varkens:
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
4.9 Dosering en toedieningsweg
Rundvee:
Een éénmalige subcutane of intraveneuze injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 10,0ml/100 kg lichaamsgewicht), in combinatie met een therapie met antibiotica of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/25 kg lichaamsgewicht).
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
Vermijd contaminatie tijdens het gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijden
Rundvee:
3/131 (Orgaan)Vlees:
15 dagen
Varkens:
(Orgaan)Vlees:
5 dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoire stof (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, anti- exsudatief, analgetisch en antipyretisch effect bewerkstelligd wordt.
Meloxicam heeft ook anti- endotoxische eigenschappen omdat is gebleken dat het de productie van tromboxaan-B2 remt die geïnduceerd wordt door de toediening van E. coli endotoxinen bij kalveren en varkens.
Absorptie Na een enkelvoudige subcutane dosis van 0,5 mg meloxicam/kg werden Cmax-waarden van 2,1 µg/ml bereikt na 7,7 uur in jongvee.
Na een éénmalige intramusculaire dosis van 0,4 mg meloxicam/kg werd een Cmax-waarde van 1,1 tot 1,5 µg/ml bereikt binnen1 uur in varkens.
Distributie Meer dan 98% van het meloxicam is aan plasmaproteïnen gebonden.
De hoogste meloxicam concentraties worden gevonden in de lever en in de nieren.
Relatief lage concentraties zijn waar te nemen in skeletspieren en vet.
Metabolisme Meloxicam wordt grotendeels in het plasma aangetroffen.
Bij rundvee is meloxicam ook een belangrijk uitscheidingsproduct in de melk en gal, terwijl de urine slechts sporen van de moederverbinding bevat.
Bij varkens bevatten gal en urine slechts sporen van de moederverbinding.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 26 uur uur na subcutane injectie in jongvee.
Bij varkens bedraagt de gemiddelde plasma-eliminatiehalfwaardetijd na intramusculaire toediening ongeveer 2,5 uur.
Ongeveer 50% van de toegediende dosis wordt uitgescheiden via de urine en de rest via de feces.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Ethanol
- Poloxamer 188
- Natrium chloride
- Glycine
- Natrium hydroxide
- Glycofurol
- Meglumine
- Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen verpakking met 1 of 12 kleurloze glazen injectieflacon(s) van 100 ml, gesloten met een rubber stop en afgedicht met een aluminium cap.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU 2/97/004/001 100 ml EU/2/97/004/010 12 x 100 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
07.01.1998 Datum laatste verlenging:
06.12.2007
5/131 10.
DATUM VAN HERZIENING VAN DE TEKST
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/131 1.
NAAM VAN HET DIERGENEESMIDDEL
Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Metacam 1,5 mg/ml suspensie voor oraal gebruik bevat:
Werkzaam bestanddeel:
(overeenkomend met 0,05 mg per druppel)
Hulpstof(fen):
Natriumbenzoaat 1,5 mg (overeenkomend met 0,05 mg per druppel)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Naar honing smakende, gelige viskeuze suspensie met een groene tint.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
7/131 Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten.
Voor katten dient Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten te worden gebruikt.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge plasma-eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Hierbij dient rekening te worden gehouden met het feit dat de mate van pijn en ontsteking bij chronische aandoeningen van het bewegingsapparaat kan variëren met de tijd.
De nauwkeurigheid van doseren verdient speciale aandacht.
Goed schudden voor gebruik.
Oraal toedienen gemengd met voer of direct in de bek.
De suspensie kan óf met het druppelopzetstuk van het flesje (voor zeer kleine rassen) óf met het Metacam maatspuitje dat is meegeleverd in de verpakking, worden gegeven.
Doseringsprocedures bij gebruik van het druppelopzetstuk van het flesje:
Aanvangsdosering:
4 druppels / kg lichaamsgewicht Onderhoudsdosering:
2 druppels / kg lichaamsgewicht
8/131 De spuit past op het druppelopzetstuk van het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering.
Dus voor aanvang van de therapie op de eerste dag is tweemaal de onderhoudsdosering nodig.
De therapie kan ook worden gestart met Metacam 5 mg/ml oplossing voor injectie.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti- inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen geïnduceerde thrombocytenaggregatie.
Maximale plasmaspiegels worden ongeveer 4,5 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
Distributie In het therapeutisch doserings-interval bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces, het overige via de urine.
9/131 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Natrium benzoaat
- Sorbitol, vloeibaar
- Glycerol
- Saccharine natrium
- Xylitol
- Natrium diwaterstoffosfaat dihydraat
- Silica, colloidaal watervrij
- Hydroxyethylcellulose
- Citroenzuur
- Honingaroma
- Water, gezuiverd
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de container:
6 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Een polyethyleen flesje bevat 10, 32, 100 of 180 ml met een polypropylene druppelaar, een verzegelde kinderveilige sluiting en een polypropylene maatspuit.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/97/004/003 10 ml EU/2/97/004/004 32 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
24.03.2000 Datum laatste verlenging:
06.12.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
11/131 1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie voor honden en katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Metacam 5 mg/ml oplossing voor injectie bevat:
Werkzaam bestanddeel:
5 mg
Hulpstof(fen):
Ethanol, watervrij
150 mg
Zie rubriek 6.1 voor
de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Heldere, gele oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden en katten
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Honden:
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
Vermindering van post-operatieve pijn en ontsteking na orthopedisch chirurgische ingrepen en weke delen chirurgie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in dieren jonger dan 6 weken en bij katten die minder dan 2 kg wegen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Bij post-operatieve pijnvermindering in katten is veiligheid alleen onderbouwd na thiopental / halothaan anesthesie.
4.5 Speciale voorzorgsmaatregelen bij gebruik
12/131 Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Geef geen orale vervolgtherapie met meloxicam of andere NSAID's aan katten, omdat er geen veilige dosering voor dergelijke vervolgtherapie is vastgesteld.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Accidentele zelf-injectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden..
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Bij honden komen deze bijwerkingen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Deze dienen symptomatisch te worden behandeld.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Metacam moet niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen dient te worden vermeden.
Bij dieren met een verhoogd risico tijdens anesthesie (bijvoorbeeld oudere dieren) dient intraveneus of subcutaan vocht toedienen tijdens de anesthesie in overweging te worden genomen.
Wanneer anesthetica en NSAID's tegelijkertijd worden toegediend, kan een risico voor de nierfunctie niet worden uitgesloten.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur vóór aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
Honden:
Aandoeningen van het bewegingsapparaat:
0,4 ml/10 kg lichaamsgewicht).
Voor het voortzetten van de behandeling kan gebruik worden gemaakt van Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden of Metacam 1 mg en 2,5 mg kauwtabletten voor honden, in een dosering van 0,1 mg meloxicam per kg lichaamsgewicht, 24 uur na toediening van de injectie.
13/131 Vermindering van post-operatieve pijn (gedurende een periode van 24 uur):
Eénmalige intraveneuze of subcutane injectie van 0,2 mg meloxicam per kg lichaamsgewicht (d.w.z.
0.4 ml/10 kg lichaamsgewicht), vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Katten:
Vermindering van post-operatieve pijn:
0,06 ml/kg lichaamsgewicht), vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
De nauwkeurigheid van doseren verdient speciale aandacht.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti- inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen- geïnduceerde thrombocytenaggregatie.
Maximale gemiddelde plasmaspiegels van 0,73 µg/ml in honden en 1,1 µg/ml in katten werden respectievelijk na ongeveer 2,5 uur en ongeveer 1,5 uur na toediening bereikt.
Distributie In de therapeutische doseringsrange bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie bij honden.
Meer dan 97% van meloxicam is gebonden aan plasma-eiwitten.
Het verdelingsvolume is 0,3 l/kg bij honden en 0,09 l/kg bij katten.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van de oorspronkelijke stof worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
14/131 De eliminatiehalfwaardetijd van meloxicam bij honden bedraagt 24 uur en bij katten 15 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Ethanol
- Poloxamer 188
- Natrium chloride
- Glycine
- Natrium hydroxide
- Glycofurol
- Meglumine
- Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.5 Aard en samenstelling van de primaire verpakking
Kleurloze glazen injectieflacon van 10 of 20 ml, gesloten met een rubber stop en afgedicht met een aluminium cap.
Het kan voorkomen dat niet alle verpakkingen op de markt zijn.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/97/004/006 10ml EU/2/97/004/011 20ml
15/131 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
24.03.2000 Datum laatste verlenging:
06.12.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
16/131 1.
NAAM VAN HET DIERGENEESMIDDEL
Metacam 20 mg/ml oplossing voor injectie bij rundvee, varkens en paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Metacam 20 mg/ml oplossing voor injectie bevat:
Werkzaam bestanddeel:
Meloxicam
20 mg
Hulpstof(fen):
Ethanol, watervrij
150 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Heldere, gele oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Rundvee, varkens en paarden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibioticumtherapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Als aanvullende therapie bij de behandeling van acute mastitis, in combinatie met een antibioticumtherapie.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
Als aanvullende therapie bij de behandeling van purperale septikemie en toxinemie (mastitis-metritis- agalactie syndroom) met een geschikte antibioticumtherapie.
Paarden:
Voor gebruik ter verlichting van ontsteking en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat.
Voor het verlichten van pijn bij koliek.
4.3 Contra-indicaties
Zie ook rubriek 4.7 Niet gebruiken bij paarden jonger dan 6 weken.
17/131 Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan een potentieel risico op nefrotoxiciteit bestaat.
In geval van onvoldoende verlichting van pijn bij de behandeling van koliek bij paarden dient een zorgvuldige her-evaluatie van de diagnose gemaakt te worden omdat dit aan kan geven dat chirurgische behandeling nodig is.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Accidentele zelf-injectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Door rundvee en varkens wordt zowel de subcutane, de intramusculaire als de intraveneuze toediening goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Bij paarden kan een voorbijgaande zwelling op de plaats van injectie optreden welke zonder behandeling verdwijnt.
Deze dienen symptomatisch te worden behandeld.
4.7 Gebruik tijdens dracht, lactatie of leg
Rundvee en varkens:
Kan tijdens de dracht en lactatie worden gebruikt.
Paarden:
Niet gebruiken bij drachtige en lacterende merries.
Niet gebruiken bij paarden die melk voor menselijke consumptie produceren.
Zie ook rubriek 4.3
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
18/131 Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
4.9 Dosering en toedieningsweg
Rundvee:
Een éénmalige subcutane of intraveneuze injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,5 ml/100 kg lichaamsgewicht), in combinatie met een therapie met antibiotica of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/100 kg lichaamsgewicht), waar nodig in combinatie met een therapie met antibiotica.
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
Paarden:
Een éénmalige intraveneuze injectie van 0,6 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 3,0 ml / 100 kg lichaamsgewicht).
Ter verlichting van ontsteking en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat kan Metacam 15 mg/ml orale suspensie gebruikt worden voor continuering van de behandeling in een dosering van 0,6 mg meloxicam/kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermijd contaminatie tijdens het gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijden
Rundvee:
(Orgaan)Vlees:
Melk:
15 dagen 5 dagen
Varkens:
(Orgaan)Vlees:
5 dagen
Paarden:
(Orgaan)Vlees:
5 dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoire stof (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, anti- exsudatief, analgetisch en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen-geïnduceerde trombocytenaggregatie.
Meloxicam heeft ook anti-endotoxische eigenschappen omdat is gebleken dat het de productie van tromboxaan-B2 remt die geïnduceerd wordt door de toediening van E. coli endotoxinen bij kalveren, lacterende runderen en varkens.
Absorptie Na een enkelvoudige subcutane dosis van 0,5 mg meloxicam/kg werden Cmax-waarden van respectievelijk 2,1 µg/ml en 2,7 µg/ml bereikt na 7,7 uur en 4 uur in jongvee en melkgevende koeien.
Na twee intramusculaire doses van 0,4 mg meloxicam/kg werd een Cmax-waarde van 1,9 µg/ml bereikt na 1 uur in varkens.
Distributie Meer dan 98% van het meloxicam is aan plasmaproteïnen gebonden.
De hoogste meloxicamconcentraties worden gevonden in de lever en in de nieren.
Relatief lage concentraties zijn waar te nemen in skeletspieren en vet.
Metabolisme Meloxicam wordt grotendeels in het plasma aangetroffen.
Bij rundvee is meloxicam ook een belangrijk uitscheidingsproduct in de melk en gal, terwijl de urine slechts sporen van de moederverbinding bevat.
Bij varkens bevatten gal en urine slechts sporen van de moederverbinding.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Het metabolisme in paarden is niet onderzocht.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt respectievelijk 26 uur en 17,5 uur na subcutane injectie in jongvee en melkgevende koeien.
Bij varkens bedraagt de gemiddelde plasma-eliminatiehalfwaardetijd na intramusculaire toediening ongeveer 2,5 uur.
Bij paarden wordt meloxicam na intraveneuze injectie met een eliminatiehalfwaardetijd van 8,5 uur uitgescheiden.
Ongeveer 50% van de toegediende dosis wordt uitgescheiden via de urine en de rest via de feces.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Ethanol
- Poloxamer 188
- Macrogol 300
- Glycine
- Dinatrium edetaat
- Natrium hydroxide
- Zoutzuur
- Meglumine
- Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
20/131 Houdbaarheid van het diergeneesmiddel in de verkoopverpakking (20, 50 of 100 ml):
3 jaar Houdbaarheid van het diergeneesmiddel in de verkoopverpakking (250 ml):
2 jaar Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos met 1 of 12 kleurloze glazen injectieflacon(s) die ieder 20, 50 of 100 ml bevatten.
Kartonnen doos met 1 of 6 kleurloze glazen injectieflacon(s) die ieder 250 ml bevatten.
Iedere injectieflacon is gesloten met een rubber stop en afgedicht met een aluminium cap.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/97/004/027 1 x 20 ml EU/2/97/004/007 1 x 50 ml EU/2/97/004/008 1 x 100 ml EU/2/97/004/031 1 x 250 ml EU/2/97/004/028 12 x 20 ml EU/2/97/004/014 12 x 50 ml EU/2/97/004/015 12 x 100 m EU/2/97/004/032 6 x 250 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
23.04.2001 Datum laatste verlenging:
06.12.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
05.2008
21/131 Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
22/131 1.
NAAM VAN HET DIERGENEESMIDDEL
Metacam 15 mg/ml suspensie voor oraal gebruik voor paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Metacam 15 mg/ml suspensie voor oraal gebruik bevat:
Werkzaam bestanddeel:
Meloxicam
15 mg
Hulpstof(fen):
Natriumbenzoaat
1,5 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Gele visceuze suspensie voor oraal gebruik met een groene tint en een honingsmaak.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Paarden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende merries.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij paarden jonger dan 6 weken.
4.4 Speciale waarschuwingen voor elk diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
23/131 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Individuele gevallen van bijwerkingen, die kenmerkend zijn voor NSAID´s, zijn waargenomen tijdens klinisch onderzoek (lichte urticaria, diarree).
De symptomen waren reversibel.
4.7 Gebruik tijdens dracht, lactatie of leg
Laboratoriumstudies bij rundvee hebben geen tekenen getoond van teratogene, foetotoxische of maternotoxische effecten.
Er zijn echter geen gegevens over paarden.
Daarom wordt het gebruik bij paarden niet aanbevolen tijdens dracht en lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Niet gelijktijdig toedienen met glucocorticosteroïden, andere NSAID´s of met anticoagulantia.
4.9 Dosering en toedieningsweg
Dient te worden toegediend gemengd met voer of direct in de mond, met een dosering van 0,6 mg per kg lichaamsgewicht, éénmaal per dag, tot maximaal 14 dagen.
Als het product gemengd wordt met voer, dient het te worden toegevoegd aan een kleine hoeveelheid voer, en moet het vóór het voeren gegeven worden.
De suspensie dient te worden gegeven met het maatspuitje dat is meegeleverd in de verpakking.
De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht.
Goed schudden voor gebruik.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd
(Orgaan)Vlees:
3 dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
24/131 Meloxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op remming van de prostaglandinesynthese, zodat een anti-inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen-geïnduceerde thrombocytenaggregatie.
Meloxicam heeft ook anti-endotoxische eigenschappen omdat is gebleken dat het de productie van tromboxaan-B2, geïnduceerd door intraveneuze toediening van E.
Coli endotoxinen in kalveren en varkens remt.
Absorptie Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, bedraagt de biologische beschikbaarheid na orale toediening ongeveer 98%.
Maximale plasmaspiegels worden na ongeveer 2 – 3 uur bereikt.
De accumulatiefactor van 1,08 duidt erop dat meloxicam niet accumuleert bij dagelijks gebruik.
Distributie Ongeveer 98% van meloxicam is gebonden aan plasma-eiwitten.
Het verdelingsvolume is 0,12 l/kg.
Metabolisme Het metabolisme in ratten, miniatuurvarkens, de mens, rundvee en varkens is kwalitatief vergelijkbaar hoewel er kwantitatieve verschillen zijn.
De belangrijkste metabolieten die in alle species werden aangetroffen zijn de 5-hydroxy en 5-carboxy-metabolieten en de oxalyl-metaboliet.
Het metabolisme in paarden is niet onderzocht.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 7,7 uur.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Natrium benzoaat
- Sorbitol, vloeibaar
- Glycerol
- Saccharine natrium
- Xylitol
- Natrium diwaterstoffosfaat dihydraat
- Silica, colloidaal watervrij
- Hydroxyethylcellulose
- Citroenzuur
- Honingaroma
- Water, gezuiverd
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
Houdbaarheid na eerste opening van de container:
6 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
25/131 Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Sluit na toediening van het geneesmiddel het flesje door de dop erop te doen, spoel het maatspuitje met warm water en laat het drogen.
6.5 Aard en samenstelling van de primaire verpakking
Een polyethyleen flesje bevat 100 of 250 ml met polyethyleen tip adapter, een verzegelde kinderveilige sluiting en een polypropyleen maatspuit.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/97/004/009 100 ml EU/2/97/004/030 250 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
08.10.2003 Datum laatste verlenging:
06.12.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
26/131 1.
NAAM VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Metacam 0,5 mg/ml suspensie voor oraal gebruik bevat:
Werkzaam bestanddeel:
(overeenkomend met 0,02 mg per druppel)
Hulpstoffen:
Natriumbenzoaat 1,5 mg (overeenkomend met 0,06 mg per druppel)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Naar honing smakende, gelige viskeuze suspensie met een groene tint.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
27/131 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling gestaakt te worden en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten vanwege een verschillend toedieningsspuitje.
Voor katten dient Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten te worden gebruikt.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge plasma-eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Hierbij dient rekening te worden gehouden met het feit dat de mate van pijn en ontsteking bij chronische aandoeningen van het bewegingsapparaat kan variëren met de tijd.
De nauwkeurigheid van doseren verdient speciale aandacht.
Goed schudden voor gebruik.
Oraal toedienen gemengd met voer of direct in de bek.
De suspensie kan óf met het druppelopzetstuk van het flesje (voor zeer kleine rassen) óf met het Metacam maatspuitje dat is meegeleverd in de verpakking, worden gegeven.
28/131 Doseringsprocedures bij gebruik van het druppelopzetstuk van het flesje:
Aanvangsdosering:
10 druppels / kg lichaamsgewicht Onderhoudsdosering:
5 druppels / kg lichaamsgewicht
Doseringsprocedure bij gebruik van het maatspuitje:
De spuit past op het druppelopzetstuk van het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering.
Dus voor aanvang van de therapie op de eerste dag is tweemaal de onderhoudsdosering nodig.
De therapie kan ook worden gestart met Metacam 5 mg/ml oplossing voor injectie.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti- inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageengeïnduceerde thrombocytenaggregatie.
Maximale plasmaspiegels worden ongeveer 4,5 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
Distributie In het therapeutisch doseringsinterval bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma-eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
29/131 Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Natrium benzoaat
- Sorbitol, vloeibaar
- Glycerol
- Saccharine natrium
- Xylitol
- Natrium dihydrogen fosfaat dihydraat
- Silica, colloidaal watervrij
- Hydroxyethylcellulose
- Citroenzuur
- Honingaroma
- Water, gezuiverd
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
5 jaar Houdbaarheid na eerste opening van de container:
6 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Een polyethyleen flesje bevat 15, of 30 ml met polypropylene druppelaar, een verzegelde kinderveilige sluiting en een polypropylene maatspuit.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
30/131 Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/97/004/012 15 ml EU/2/97/004/013 30 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
01.08.2005 Datum laatste verlenging:
06.12.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
31/131 1.
NAAM VAN HET DIERGENEESMIDDEL
Metacam 1 mg kauwtabletten voor honden Metacam 2,5 mg kauwtabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere kauwtablet bevat:
Werkzaam bestanddeel:
Meloxicam Meloxicam
1 mg / kauwtablet 2,5 mg / kauwtablet
Hulpstof(fen):
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Kauwtabletten Naar honing smakende, lichtgele ovale kauwtabletten met een breukgleuf en met de ingeslagen code M01 (1 mg) en M02 (2,5 mg) aan één zijde van de tablet.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij honden jonger dan 6 weken of lichter dan 4 kg.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
32/131 Vermijd het gebruik bij gedehydreerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieeel risico op nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten.
Voor katten dient Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten te worden gebruikt.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge plasma-eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht te worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag, die oraal gegeven kan worden of als alternatief met Metacam 5 mg/ml oplossing voor injectie.
Na een interval van 24 uur dient de behandeling te worden voortgezet met een onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht oraal éénmaal per dag.
Iedere kauwtablet bevat 1 mg of 2,5 mg meloxicam, dit komt overeen met een onderhoudsdosering voor een hond van respectievelijk 10 kg of 25 kg lichaamsgewicht.
Iedere kauwtablet kan worden gehalveerd voor een nauwkeurige individuele dosering op basis van het lichaamsgewicht van het dier.
Metacam kauwtabletten kunnen met of zonder eten toegediend worden, zijn gearomatiseerd en worden door de meeste honden vrijwillig ingenomen.
33/131 Doseerschema voor onderhoudsdosering:
Lichaamsgewicht (kg)
Aantal kauwtabletten 1 mg 2,5 mg
Mg/kg
4,0 – 7,0
½
0,13 – 0,1
7,
1 – 10,0 1
0,14 – 0,1
10,1 – 15,1 – 20,1 – 25,1 – 35,1 –
1½ 2
1 1½ 2
0,15 – 0,1 0,13 – 0,1 0,12 – 0,1 0,15 – 0,1 0,14 – 0,1
Het gebruik van Metacam suspensie voor oraal gebruik kan overwogen worden voor een nog nauwkeurigere dosering.
Voor gebruik bij honden lichter dan 4 kg wordt het gebruik van Metacam suspensie voor oraal gebruik aangeraden.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageengeïnduceerde thrombocytenaggregatie.
Maximale plasmaspiegels worden ongeveer 4,5 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
34/131 In het therapeutische doseringsinterval bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma-eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Natrium citraat
- Lactose, watervrij
- Cellulose, microkristallijn
- Povidon
- Silica, colloïdaal watervrij
- Crospovidon
- Magnesiumstearaat
- Vast honingaroma
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
Metacam 1 mg kauwtabletten: in flessen: in blisterverpakking:
3 jaar 3 jaar
Metacam 2,5 mg kauwtabletten: in flessen: in blisterverpakking:
2 jaar 2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Flessen:
Niet bewaren boven 30 ° C.
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet bewaren boven 30 ° C.
Niet bewaren boven 25 ° C.
35/131 Metacam kauwtabletten worden geleverd in:
- Polyethyleen flessen met 100 kauwtabletten, samen met een droogmiddel en een kinderveilige
sluiting.
- PVDC/PE/PVC/AL kinderveilige blisterverpakkingen met 10, 20, 100 of 500 tabletten verpakt in
kartonnen dozen.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
Metacam 1 mg kauwtabletten voor honden:
Fles:
EU/2/97/004/016 l00 tabletten Blisterverpakking:
EU/2/97/004/024 10 tabletten EU/2/97/004/017 20 tabletten EU/2/97/004/018 100 tabletten EU/2/97/004/019 500 tabletten
Metacam 2,5 mg kauwtabletten voor honden:
Fles:
EU/2/97/004/020 l00 tabletten Blisterverpakking:
EU/2/97/004/025 10 tabletten EU/2/97/004/021 20 tabletten EU/2/97/004/022 100 tabletten EU/2/97/004/023 500 tabletten
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
23.03.2006 Datum laatste verlenging:
06.12.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
05.2008
36/131 Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
37/131 1.
NAAM VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Metacam 0,5 mg/ml suspensie voor oraal gebruik bevat:
Werkzaam bestanddeel:
(overeenkomend met 0,017 mg per druppel)
Natriumbenzoaat
(overeenkomend met 0,05 mg per druppel)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
Naar honing smakende, gelige viskeuze suspensie met een groene tint.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn bij chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij katten jonger dan 6 weken.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen voorkomen dient de behandeling gestaakt te worden en moet een dierenarts worden geraadpleegd.
38/131 Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
De reactie op een langetermijnbehandeling dient regelmatig gecontroleerd te worden door een dierenarts.
Metacam 0,5 mg/ml dient niet gebruikt te worden na parenterale injectie van meloxicam of een andere NSAID omdat geschikte doseerschema’ s voor dergelijke vervolgbehandelingen niet zijn vastgesteld voor katten.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge plasma-eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdig gebruik van potentieel nefrotoxische middelen moet vermeden worden.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
4.9 Dosering en toedieningsweg
De aanvangsbehandeling is een éénmalige orale dosis van 0,1 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,05 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
De nauwkeurigheid van doseren verdient speciale aandacht.
De aanbevolen dosis mag niet overschreden worden.
Goed schudden voor gebruik.
Oraal toedienen gemengd met voer of direct in de bek.
De suspensie kan met het druppelopzetstukje van het flesje aan katten worden gegeven, ongeacht het lichaamsgewicht.
Voor katten met een lichaamsgewicht van tenminste 2 kg kan ook het Metacam maatspuitje (dat is meegeleverd in de verpakking) worden gebruikt.
Doseringsprocedures bij gebruik van het druppelopzetstukje van het flesje:
Aanvangsdosering:
6 druppels / kg lichaamsgewicht
3 druppels / kg lichaamsgewicht
Doseringsprocedure bij gebruik van het maatspuitje:
De spuit past op het druppelopzetstukje van het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering.
Dus voor de aanvang met de behandeling op de eerste dag is tweemaal de onderhoudsdosering nodig.
Een klinisch effect wordt meestal binnen 7 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 14 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Meloxicam heeft een nauwe therapeutische veiligheidsmarge bij katten en klinische tekenen van overdosering kunnen al gezien worden bij relatief kleine overdoseringen.
In geval van overdosering kan verwacht worden dat de bijwerkingen, zoals beschreven in rubriek 4.6, ernstiger zijn en vaker voorkomen.
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoir geneesmiddel (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, analgetisch, anti-exsudatief en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageengeïnduceerde thrombocytenaggregatie.
Absorptie Als het dier nuchter is op het moment van toedienen zullen maximale plasmaspiegels ongeveer 3 uur na toediening worden bereikt.
Als het dier gevoed is op het moment van toedienen, kan de absorptie iets vertraagd zijn.
Distributie In het therapeutische doseringsinterval bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma eiwitten.
Metabolisme Meloxicam wordt voornamelijk in het plasma aangetroffen.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
40/131 Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de feces, het overige via de urine.
Vanwege de oplaaddosis wordt steady state na 2 dagen (48 uur) bereikt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Natrium benzoaat
- Sorbitol, vloeibaar
- Glycerol
- Saccharine natrium
- Xylitol
- Natrium diwaterstoffosfaat dihydraat
- Silica, colloidaal watervrij
- Hydroxyethylcellulose
- Citroenzuur
- Honingaroma
- Water, gezuiverd
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
5 jaar Houdbaarheid na eerste opening van de container:
6 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Een polyethyleen flesje, dat 15 ml bevat, met een polypropyleen druppelaar, een verzegelde kinderveilige sluiting en een polypropyleen maatspuit.
Het 1 ml spuitje heeft een verdeling op basis van kg lichaamsgewicht voor katten (2 tot 10 kg) en een pictogram van een kat.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
41/131 Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMER(S) VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/97/004/026 15 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
20.04.2007 Datum laatste verlenging:
06.12.2007
10.
DATUM VAN HERZIENING VAN DE TEKST
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
42/131 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
43/131 Metacam 5 mg/ml oplossing voor injectie bij rundvee en varkens
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
Het Comité voor diergeneesmiddelen heeft geadviseerd meloxicam op te nemen in bijlage I van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie(s)
Indicatorresidu
Diersoort
MRLs
Te onderzoeken weefsels
Overige bepalingen
Meloxicam
Meloxicam
Runderen
20 µg/kg 65 µg/kg 65 µg/kg 15 µg/kg
Spier Lever Nieren Melk
Varkens
20 µg/kg 65 µg/kg 65 µg/kg
Spier Lever Nieren
44/131 Bijlage II van Verordening (EEG) nr.
2377/90 van de Raad:
Farmacologisch Werkzame substantie(s) Ethanol 1 Poloxamer 1882 Natriumchloride3 Glycine4 Natriumhydroxide5 Water voor injectie6 Stikstof7
Diersoorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten
Overige bepalingen
Het Comité is van mening dat in de concentratie van de dosering van het product dat toegediend wordt aan de doeldieren, het hulpmiddel glycofurrol niet farmacologisch actief is.
Daarom wordt geconcludeerd, in overeenstemmin met de recente position paper over farmacologische actieve hulpstoffen, dat een MRL niet hoeft worden vastgesteld voor deze substantie.
N.B.
Meglumine werd voor concentraties tot maximaal 1,5 mg/kg lichaamsgewicht (concentraties tot maximaal 34,75 mg/ml) geacht niet tot het toepassingsgebied van Verordening (EEG) nr.
2377/90 van de Raad te behoren.
1 PB nr.
L 143 van 27.6.95 2 PB nr.
L 290 van 5.12.95 3 PB nr.
L 290 van 5.12.95 4 PB nr.
L 272 van 25.10.96 5 PB nr.
L 272 van 25.10.9 6 6 PB nr.
L 143 van 27.6.95 7 PB nr.
L 272 van 25.10.96
45/131 Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
46/131 Metacam 5 mg/ml oplossing voor injectie voor honden en katten
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
Niet van toepassing.
47/131 Metacam 20 mg/ml oplossing voor injectie bij rundvee, varkens en paarden
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
Het Comité voor diergeneesmiddelen heeft geadviseerd meloxicam op te nemen in bijlage I van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie(s)
Indicatorresidu
Diersoort
MRLs
Te onderzoeken weefsels
Overige bepalingen
Meloxicam
Meloxicam
Runderen
20 µg/kg 65 µg/kg 65 µg/kg 15 µg/kg
Spier Lever Nieren Melk
Varkens
20 µg/kg 65 µg/kg 65 µg/kg
Spier Lever Nieren
Paarden
20 µg/kg 65 µg/kg 65 µg/kg
Spier Lever Nieren
48/131 Bijlage II van Verordening (EEG) nr.
2377/90 van de Raad:
Farmacologisch Werkzame substantie(s) Ethanol 8 Poloxamer 1889 Macrogol 300 Glycine10 Dinatriumedetaat Natriumhydroxide11 Zoutzuur Water voor injectie12 Stikstof13
Diersoorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten
Overige bepalingen
N.B.
Meglumine werd voor concentraties tot maximaal 1,5 mg/kg lichaamsgewicht (concentraties tot maximaal 34,75 mg/ml) geacht niet tot het toepassingsgebied van Verordening (EEG) nr.
2377/90 van de Raad te behoren.
8 PB nr.
L 143 van 27.6.95 9 PB nr.
L 290 van 5.12.95 10 PB nr.
L 272 van 25.10.96 11 PB nr.
L 272 van 25.10.96 12 PB nr.
L 143 van 27.6.95 13 PB nr.
L 272 van 25.10.96
49/131 Metacam 15 mg/ml suspensie voor oraal gebruik voor paarden
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Het Comité voor diergeneesmiddelen heeft geadviseerd Meloxicam op te nemen in bijlage I van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie(s) Meloxicam
Indicator- residu Meloxicam
Dier- soort Paard
MRL’ s 20 µg/kg 65 µg/kg 65 µg/kg
Te onderzoeken weefsels Spier Lever Nieren
Overige bepalingen
50/131 Bijlage II van Verordening (EEG) nr.
Farmacologisch
Dier-
Overige
werkzame substantie(s)
soort
bepalingen
Sorbitol
Bijlage II (E420):
Alle voedselproducerende soorten
Glycerol
Bijlage (E422):
Alle voedselproducerende soorten
Saccharine
Bijlage II (E954):
Alle voedselproducerende soorten
Xylitol
Bijlage II (E967):
Alle voedselproducerende soorten
Natriumdiwaterstoffosfaat- dihydraat Silica, colloïdaal watervrij
Bijlage II (E339):
Alle voedselproducerende soorten Bijlage (E551):
Alle voedselproducerende soorten
Natriumbenzoaat
Bijlage II (E211):
Alle voedselproducerende soorten
Hydroxyethylcellulose en water 2377/90
(gezuiverd) vallen niet binnen het bereik Verordening (EEG) nr.
51/131 Metacam 0,5 mg/ml suspensie voor oraal gebruik voor honden
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
52/131 Metacam 1 mg kauwtabletten voor honden Metacam 2,5 mg kauwtabletten voor honden
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
53/131 Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
54/131 BIJLAGE III
ETIKETTERING EN BIJSLUITER
55/131 A.
ETIKETTERING
56/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
5 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
100 ml 12 x 100 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee) en varkens
6.
INDICATIE(S)
Rundvee:
Acute respiratoire infecties.
Diarree bij kalveren ouder dan één week en niet-melkgevend jongvee.
Varkens:
Niet-infectieuze aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Éénmalige subcutane of intraveneuze injectie.
Varkens:
Éénmalige intramusculaire injectie.
Indien nodig kan een tweede toediening na 24 uur worden gegeven.
Lees vóór gebruik de bijsluiter.
57/131 8.
WACHTTIJD
(orgaan)vlees:
15 dagen Varkens:
(orgaan)vlees:
5 dagen
9.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
10.
SPECIALE VOORZORSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
12.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING ” BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
15.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU 2/97/004/001 100 ml EU/2/97/004/010 12 x 100 ml
16.
PARTIJNUMMER FABRIKANT
{nummer}
59/131 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
5 mg/ml
3.
VERPAKKINGSGROOTTE
100 ml
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee) en varkens
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee: subcutane of intraveneuze injectie.
Varkens: intramusculaire injectie.
Lees vóór gebruik de bijsluiter.
6.
WACHTTIJD
(orgaan)vlees:
15 dagen
(orgaan)vlees:
5 dagen
7.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Houdbaarheid na aanbreken flacon:
28 dagen.
Na openen tot uiterlijk... gebruiken.
8.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
60/131 9.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH Duitsland
11.
PARTIJNUMMER FABRIKANT
Lot {nummer}
61/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ml
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
10 ml 32 ml 100 ml 180 ml
5.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
8.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid na openen flesje:
6 maanden.
9.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
62/131 Lees voor gebruik de bijsluiter
10.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
11.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
12.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
13.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/003 10 ml EU/2/97/004/004 32 ml EU/2/97/004/005 100 ml EU/2/97/004/029 180 ml
14.
PARTIJNUMMER FABRIKANT
Lot {nummer}
63/131 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDE(E)L(EN)
Meloxicam 1,5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml 32 ml 100 ml 180 ml
4.
TOEDIENINGSWEG(EN):
Goed schudden voor gebruik.
Oraal gebruik.
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Houdbaarheid na openen flesje:
6 maanden.
Na openen te gebruiken tot :…
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
64/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 5 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
10 ml 20 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Honden:
Aandoeningen van het bewegingsapparaat: éénmalige subcutane injectie.
Post-operatieve pijn: éénmalige intraveneuze of subcutane injectie.
Katten:
Post-operatieve pijn: éénmalige subcutane injectie.
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
8.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen
65/131 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/006 10 ml EU/2/97/004/011 20 ml
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
66/131 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam 5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml 20 ml
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
5.
TOEDIENINGSWEG(EN)
Honden:
IV of SC Katten:
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {MM/JJJJ}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
67/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 20 mg/ml oplossing voor injectie bij rundvee, varkens en paarden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
20 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
1 x 20 ml 1 x 50 ml 1 x 100 ml 1 x 250 ml 12 x 20 ml 12 x 50 ml 12 x 100 ml 6 x 250 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee, varkens en paarden
6.
INDICATIE(S)
Rundvee:
Acute respiratoire infectie.
Diarree bij kalveren ouder dan één week en niet-melkgevend jongvee.
Acute mastitis.
Varkens:
Niet-infectieuze aandoeningen van het bewegingsapparaat.
Purperale septikemie en toxinemie (MMA syndroom) met antibioticumtherapie.
Paarden:
Acute en chronische aandoeningen van het bewegingsapparaat.
Pijn bij koliek.
68/131 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Eénmalige subcutane of intraveneuze injectie.
Varkens:
Eénmalige intramusculaire injectie.
Indien nodig kan een tweede toediening na 24 uur worden gegeven.
Paarden:
Eénmalige intraveneuze injectie.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
(orgaan)vlees:
5 dagen
9.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
11.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Levering uitsluitend op voorschrift van een dierenarts.
12.
VERMELDING ” BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
69/131 13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/027 1 x 20 ml EU/2/97/004/007 1 x 50 ml EU/2/97/004/008 1 x 100 ml EU/2/97/004/031 1 x 250 ml EU/2/97/004/028 12 x 20 ml EU/2/97/004/014 12 x 50 ml EU/2/97/004/015 12 x 100 ml EU/2/97/004/032 6 x 250 ml
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
70/131 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 20 mg/ml oplossing voor injectie bij rundvee, varkens en paarden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
20 mg/ml
3.
VERPAKKINGSGROOTTE
50 ml 100 ml 250 ml
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee, varkens en paarden
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
SC of IV injectie.
IM injectie.
IV injectie.
6.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
(orgaan)vlees:
5 dagen
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees voor het gebruik de bijsluiter.
8.
UITERSTE GEBRUIKSDATUM
71/131 EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
Na openen uiterlijk gebruiken tot: …..
9.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH Duitsland
11.
PARTIJNUMMER FABRIKANT
Lot {nummer}
72/131 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 20 mg/ml oplossing voor injectie bij rundvee, varkens en paarden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam
20 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
20 ml
4.
TOEDIENINGSWEG(EN):
SC of IV
IM
IV
5.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
(orgaan)vlees:
5 dagen
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
Na openen uiterlijk gebruiken tot: …..
73/131 8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
74/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 15 mg/ml suspensie voor oraal gebruik voor paarden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 15 mg/ml
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
100 ml 250 ml
5.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met een kleine hoeveelheid voer, vóór het voeren, of direct in de mond.
Lees vóór gebruik de bijsluiter.
7.
WACHTTIJD
(Orgaan)Vlees:
3 dagen
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende merries.
9.
UITERSTE GEBRUIKSDATUM
EXP: {maand/jaar} Houdbaarheid na openen flesje:
6 maanden.
75/131 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Sluit na toediening van het geneesmiddel het flesje door de dop erop te doen, spoel het maatspuitje met warm water en laat het drogen.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en het zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
15.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/009 100 ml EU/2/97/004/030 250 ml
16.
PARTIJNUMMER FABRIKANT
Lot {nummer}
76/131 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 15 mg/ml suspensie voor oraal gebruik voor paarden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDE(E)L(EN)
Meloxicam 15 mg/ml
3.
VERPAKKINGSGROOTTE
100 ml 250 ml
4.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Lees vóór gebruik de bijsluiter.
5.
WACHTTIJD
(Orgaan)Vlees:
3 dagen
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Houdbaarheid na openen flesje:
6 maanden.
Na openen te gebruiken tot: …..
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
8.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH Duitsland
9.
PARTIJNUMMER FABRIKANT
77/131 Lot {nummer}
78/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 0,5 mg/ml
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
15 ml 30 ml
5.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
8.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid na openen flesje:
6 maanden.
79/131 9.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
10.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
11.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
12.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
13.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/012 15 ml EU/2/97/004/013 30 ml
14.
PARTIJNUMMER FABRIKANT
Lot {nummer}
80/131 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Meloxicam 0,5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
15 ml 30 ml
4.
TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Oraal gebruik.
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Houdbaarheid na openen flesje:
6 maanden.
Na openen niet te gebruiken na…
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
81/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos van de fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1 mg kauwtabletten voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
1 mg / kauwtablet
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
100 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Eenmalige dosis op de eerste dag:
0,2 mg meloxicam/kg lichaamsgewicht.
Onderhoudsdosering:
0,1 mg meloxicam/kg lichaamsgewicht éénmaal daags (1 kauwtablet per 10 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
82/131 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/016
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
83/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos van de fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 2,5 mg kauwtabletten voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
2,5 mg / kauwtablet
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
100 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Eenmalige dosis op de eerste dag:
0,2 mg meloxicam/kg lichaamsgewicht.
Onderhoudsdosering:
0,1 mg meloxicam/kg lichaamsgewicht éénmaal daags (1 kauwtablet per 25 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
84/131 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/020
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
85/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos van de blisterverpakking
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1 mg kauwtabletten voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
1 mg / kauwtablet
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
10 tabletten 20 tabletten 100 tabletten 500 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Eenmalige dosis op de eerste dag:
0,2 mg meloxicam/kg lichaamsgewicht.
Onderhoudsdosering:
0,1 mg meloxicam/kg lichaamsgewicht éénmaal daags (1 kauwtablet per 10 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
86/131 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet bewaren boven 30 ° C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/024 10 tabletten EU/2/97/004/017 20 tabletten EU/2/97/004/018 100 tabletten EU/2/97/004/019 500 tabletten
87/131 17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
88/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos van de blisterverpakking
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 2,5 mg kauwtabletten voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
2,5 mg / kauwtablet
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
10 tabletten 20 tabletten 100 tabletten 500 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Acute en chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Eenmalige dosis op de eerste dag:
0,2 mg meloxicam/kg lichaamsgewicht.
Onderhoudsdosering:
0,1 mg meloxicam/kg lichaamsgewicht éénmaal daags (1 kauwtablet per 25 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
89/131 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet bewaren boven 25 ° C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/025 10 tabletten EU/2/97/004/021 20 tabletten EU/2/97/004/022 100 tabletten EU/2/97/004/023 500 tabletten
17.
PARTIJNUMMER FABRIKANT
90/131 Lot {nummer}
91/131 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1 mg kauwtabletten voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
1 mg / kauwtablet
3.
VERPAKKINGSGROOTTE
100 tabletten
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
5.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
WACHTTIJD
Niet van toepassing.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
92/131 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
12.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH
13.
PARTIJNUMMER FABRIKANT
Lot {nummer}
93/131 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
Fles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 2,5 mg kauwtabletten voor honden Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
2,5 mg / kauwtablet
3.
VERPAKKINGSGROOTTE
100 tabletten
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
5.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
WACHTTIJD
Niet van toepassing.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
94/131 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
12.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH
13.
PARTIJNUMMER FABRIKANT
Lot {nummer}
95/131 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Blisterverpakking
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1 mg kauwtabletten voor honden
Meloxicam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
96/131 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING MOETEN WORDEN VERMELD
Blisterverpakking
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 2,5 mg kauwtabletten voor honden
Meloxicam
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
97/131 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 0,5 mg/ml
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
15 ml
5.
INDICATIE(S)
Chronische aandoeningen van het bewegingsapparaat.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij katten jonger dan 6 weken.
8.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid na openen flesje:
6 maanden.
9.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
98/131 Lees voor gebruik de bijsluiter
10.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
11.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
12.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
13.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/004/026 15 ml
14.
PARTIJNUMMER FABRIKANT
Lot {nummer}
99/131 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDE(E)L(EN)
Meloxicam 0,5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
15 ml
4.
TOEDIENINGSWEG(EN)
Oraal gebruik
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Houdbaarheid na openen flesje:
6 maanden.
Na openen niet te gebruiken na…
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
100/131 B.
BIJSLUITER
101/131 BIJSLUITER
Metacam 5 mg/ml oplossing voor injectie bij rundvee en varkens
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen
Fabrikant
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
5 mg/ml
150 mg/ml
4.
INDICATIE(S)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibiotica therapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
102/131 6.
BIJWERKINGEN
Zowel de subcutane, de intramusculaire als de intraveneuze toediening wordt goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Deze dienen symptomatisch te worden behandeld.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee) en varkens
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Een éénmalige subcutane of intraveneuze injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 10,0 ml/100 kg lichaamsgewicht), in combinatie met een geschikte antibioticumtherapie of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/25 kg lichaamsgewicht).
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Vermijd contaminatie tijdens het gebruik.
10.
WACHTTIJD
(orgaan)vlees:
15 dagen
(orgaan)vlees:
5 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Houdbaarheid na eerste opening van de container:
28 dagen.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
103/131 Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestopt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan een potentieel risico op nefrotoxiciteit bestaat.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Accidentele zelfinjectie kan pijn doen.
Personen met een bekende overgevoeligheid voor niet-steroïde ontstekingsremmers (NSAID´s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Rundvee: kan tijdens de dracht worden gebruikt.
Varkens: kan tijdens de dracht en lactatie worden gebruikt.
Interacties Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Kartonnen doos met 1 of 12 kleurloze glazen injectieflacon(s) van 100 ml Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
104/131 BIJSLUITER
Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Meloxicam 1,5 mg/ml (overeenkomend met 0,05 mg per druppel)
4.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van niet steroïde anti-inflammatoire geneesmiddelen (NSAID´s) zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
105/131 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dosering De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Hierbij dient rekening te worden gehouden met het feit dat de mate van pijn en ontsteking bij chronische aandoeningen van het bewegingsapparaat kan variëren met de tijd.
Wijze van gebruik en toedieningsweg
Goed schudden voor gebruik.
Oraal toedienen gemengd met voer of direct in de bek.
De suspensie kan óf met het druppelopzetstuk van het flesje (voor zeer kleine rassen) óf met het Metacam maatspuitje dat is meegeleverd in de verpakking worden toegediend.
Doseringsprocedures bij gebruik van het druppelopzetstuk van het flesje:
Aanvangsdosering:
4 druppels / kg lichaamsgewicht Onderhoudsdosering:
2 druppels / kg lichaamsgewicht
Doseringsprocedure bij gebruik van het maatspuitje:
De spuit past op het druppelopzetstuk van het flesje en heeft een verdeling op basis van het kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering.
Dus voor aanvang van de therapie op de eerste dag is tweemaal de onderhoudsdosering nodig.
Schudt het flesje goed.
Druk op de dop en draai de dop los.
Plaats de spuit op het druppelopzetstuk van het flesje door zachtjes te drukken.
Houdt het flesje met spuit ondersteboven.
Trek de zuiger omlaag totdat het zwarte lijntje op de zuiger met het lichaamsgewicht in kilogram van uw hond overeenkomt.
Keer het flesje met de spuit weer om en haal met een draaiende beweging de gevulde spuit van het flesje af.
Leeg de inhoud van de spuit over het voer of direct in de bek door de zuiger in te drukken.
De therapie kan ook worden gestart met Metacam 5 mg/ml oplossing voor injectie.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
106/131 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Houdbaarheid na eerste opening van de container:
6 maanden.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling gestaakt te worden en een dierenarts te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten.
Voor katten dient Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten te worden gebruikt.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Zie de rubriek ‘ Contra-indicaties’
Interacties Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
107/131 Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
10, 32, 100 of 180 ml flesje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
108/131 BIJSLUITER
Metacam 5 mg/ml oplossing voor injectie voor honden en katten
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
Fabrikant Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 5 mg/ml oplossing voor injectie voor honden en katten Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam 5 mg/ml
Ethanol
150 mg/ml
4.
INDICATIE(S)
Honden:
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
Vermindering van post-operatieve pijn en ontsteking na orthopedisch- chirurgische ingrepen en weke delen chirurgie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in dieren jonger dan 6 weken en bij katten die minder dan 2 kg wegen.
109/131 6.
BIJWERKINGEN
Typische bijwerkingen van niet steroïde anti-inflammatoire geneesmiddelen (NSAID´s) zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Bij honden komen deze bijwerkingen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Deze dienen symptomatisch te worden behandeld.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dosering voor elk doeldiersoort
0,4 ml/10 kg).
0,06 ml/kg).
Wijze van gebruik en toedieningswegen
Honden:
Aandoeningen van het bewegingsapparaat: éénmalige subcutane injectie.
Voor het voortzetten van de behandeling kan gebruik gemaakt worden van Metacam 1,5 mg/ml suspensie voor oraal gebruik voor honden of Metacam 1 mg en 2,5 mg kauwtabletten voor honden, in een dosering van 0,1 mg meloxicam per kg lichaamsgewicht, 24 uur na toediening van de injectie.
Vermindering van post-operatieve pijn (gedurende een periode van 24 uur): éénmalige intraveneuze of subcutane injectie vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Katten:
Vermindering van post-operatieve pijn na ovariohysterectomie en na kleine chirurgische ingrepen van de weke delen.: éénmalige subcutane injectie vóór de operatie, bijvoorbeeld bij de inductiefase van de anesthesie.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
10.
WACHTTIJD
Niet van toepassing.
110/131 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Houdbaarheid na eerste opening van de container:
28 dagen.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
Bij post-operatieve pijnvermindering in katten is de veiligheid alleen onderbouwd na thiopental / halothaananesthesie.
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Geef geen orale vervolgtherapie met meloxicam of andere NSAID's aan katten, omdat er geen veilige dosering voor dergelijke vervolgtherapie is vastgesteld.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Accidentele zelfinjectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Zie de rubriek ‘ Contra-indicaties’.
Interacties Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen dient te worden vermeden.
Bij dieren met een verhoogd risico tijdens anesthesie (bijvoorbeeld oudere dieren) dient intraveneus of subcutaan vocht toedienen tijdens de anesthesie in overweging te worden genomen.
Wanneer anesthetica en NSAID's tegelijkertijd worden toegediend, kan een risico voor de nierfunctie niet worden uitgesloten.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
111/131 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
10 ml of 20 ml injectie flacon.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht..
112/131 BIJSLUITER
Metacam 20 mg/ml oplossing voor injectie bij rundvee, varkens en paarden
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 20 mg/ml oplossing voor injectie bij rundvee, varkens en paarden Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
20 mg/ml
Ethanol
150 mg/ml
4.
INDICATIE(S)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibiotica therapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Als aanvullende therapie bij de behandeling van acute mastitis, in combinatie met een antibioticumtherapie.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
Als toegevoegde therapie bij de behandeling van purperale septikemie en toxinemie (mastitis-metritis- agalactie syndroom) met een geschikte antibiotica therapie.
Paarden:
Voor gebruik ter verlichting van ontsteking en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat.
Voor het verlichten van pijn bij koliek.
113/131 5.
CONTRA-INDICATIES
Niet gebruiken bij paarden jonger dan 6 weken.
Niet gebruiken bij drachtige en lacterende merries.
Niet gebruiken bij paarden die melk voor menselijke consumptie produceren.
Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
6.
BIJWERKINGEN
Door rundvee en varkens wordt zowel de subcutane, de intramusculaire als de intraveneuze toediening goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Bij paarden kan een voorbijgaande zwelling op de plaats van injectie optreden, welke zonder behandeling verdwijnt.
Deze dienen symptomatisch te worden behandeld.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee, varkens en paarden
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Een éénmalige subcutane of intraveneuze injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,5 ml/100 kg lichaamsgewicht), in combinatie met een geschikte antibioticumtherapie of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/100 kg lichaamsgewicht), waar nodig in combinatie met een therapie met antibiotica.
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
Paarden:
Een éénmalige intraveneuze injectie van 0,6 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 3,0 ml / 100 kg lichaamsgewicht).
Ter verlichting van ontsteking en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat kan Metacam 15 mg/ml orale suspensie gebruikt worden voor continuering van de behandeling in een dosering van 0,6 mg meloxicam/kg lichaamsgewicht, 24 uur na toediening van de injectie.
114/131 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Vermijd contaminatie tijdens het gebruik.
10.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
(orgaan)vlees:
5 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de injectieflacon.
Houdbaarheid na eerste opening van de container:
28 dagen
12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren Indien bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan potentieel risico op nefrotoxiciteit is.
In geval van onvoldoende verlichting van pijn bij de behandeling van koliek bij paarden dient een zorgvuldige her-evaluatie van de diagnose gemaakt te worden omdat dit aan kan geven dat chirurgische behandeling nodig is.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Accidentele zelfinjectie kan pijn doen.
Personen met een bekende overgevoeligheid voor niet steroide anti-inflammatoire geneesmiddelen (NSAID´s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Rundvee en varkens: kan tijdens de dracht en lactatie worden gebruikt.
Paarden: zie rubriek ‘ Contra-indicaties’.
Interacties Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
115/131 Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
05.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Kartonnen doos met 1 of 12 kleurloze glazen injectieflacon(s) van 20, 50 of 100 ml.
Kartonnen doos met 1 of 6 kleurloze glazen injectieflacon(s) van 250 ml.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
116/131 BIJSLUITER
Metacam 15 mg/ml suspensie voor oraal gebruik voor paarden
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 15 mg/ml suspensie voor oraal gebruik voor paarden Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Meloxicam
15 mg/ml
4.
INDICATIE(S)
Verlichting van ontsteking en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende merries.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij paarden jonger dan 6 weken.
6.
BIJWERKINGEN
Individuele gevallen van bijwerkingen, die kenmerkend zijn voor niet steroïde anti-inflammatoire geneesmiddelen (NSAID´s), zijn waargenomen tijdens klinisch onderzoek (lichte urticaria, diarree).
De symptomen waren reversibel.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden
117/131 8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dosering
Orale suspensie, dosering van 0,6 mg per kg lichaamsgewicht, éénmaal per dag, tot maximaal 14 dagen.
Wijze van gebruik en toedieningsweg
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met een kleine hoeveelheid voer, vóór het voeren, of direct in de mond.
De suspensie dient te worden gegeven met het Metacam maatspuitje dat is meegeleverd in de verpakking, De spuit past op het flesje en heeft een verdeling op basis van kg lichaamsgewicht.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Geen
10.
WACHTTIJD
(Orgaan)Vlees:
3 dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en het zicht van kinderen bewaren.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Sluit na toediening van het geneesmiddel het flesje door de dop erop te doen, spoel het maatspuitje met warm water en laat het drogen.
Niet gebruiken na de vervaldatum (EXP) vermeld op de verpakking en het flesje.
Houdbaarheid na eerste opening van container:
6 maanden.
12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij gedehydreerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
Gebruik tijdens de dracht en lactatie
118/131 Zie de rubriek ‘ Contra-indicaties’.
Interacties Niet gelijktijdig toedienen met glucocorticosteroïden, andere NSAID´s of met anticoagulantia.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
100 of 250 ml flesje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
119/131 BIJSLUITER
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor honden
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor honden Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Meloxicam 0,5 mg/ml (overeenkomend met 0,02 mg per druppel)
4.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van niet steroïde anti-inflammatoire geneesmiddelen (NSAID´s) zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
120/131 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dosering
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Hierbij dient rekening te worden gehouden met het feit dat de mate van pijn en ontsteking bij chronische aandoeningen van het bewegingsapparaat kan variëren met de tijd.
Wijze van gebruik en toedieningswegen
Goed schudden voor gebruik.
Oraal toedienen gemengd met voer of direct in de bek.
De suspensie kan óf met het druppelopzetstuk van het flesje (voor zeer kleine rassen) óf met het Metacam maatspuitje dat is meegeleverd in de verpakking (zie hier beneden) worden toegediend.
Doseringsprocedures bij gebruik van het druppelopzetstuk van het flesje:
Aanvangsdosering:
10 druppels / kg lichaamsgewicht Onderhoudsdosering:
5 druppels / kg lichaamsgewicht
Doseringsprocedure bij gebruik van het maatspuitje:
De spuit past op het druppelopzetstuk van het flesje en heeft een verdeling op basis van het kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering.
Dus voor aanvang van de therapie op de eerste dag is tweemaal de onderhoudsdosering nodig.
Schudt het flesje goed.
Druk op de dop en draai de dop los.
Plaats de spuit op het druppelopzetstuk van het flesje door zachtjes te drukken.
Houdt het flesje met spuit ondersteboven.
Trek de zuiger omlaag totdat het zwarte lijntje op de zuiger met het lichaamsgewicht in kilogram van uw hond
Keer het flesje met de spuit weer om en haal met een draaiende beweging de gevulde spuit van het flesje af.
Leeg de inhoud van de spuit over het voer of direct in de bek door de zuiger in te
De therapie kan ook worden gestart met Metacam 5 mg/ml oplossing voor injectie.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
121/131 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Houdbaarheid na eerste opening van de container:
6 maanden.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling gestaakt te worden en een dierenarts te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten vanwege een verschillend toedieningsspuitje.
Voor katten dient Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten te worden gebruikt.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Zie de rubriek ‘ Contra-indicaties’.
Interacties Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
122/131 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
15 of 30 ml flesje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
123/131 BIJSLUITER
Metacam 1 mg kauwtabletten voor honden Metacam 2,5 mg kauwtabletten voor honden
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 1 mg kauwtabletten voor honden Metacam 2,5 mg kauwtabletten voor honden Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Meloxicam Meloxicam
1 mg / kauwtablet 2,5 mg / kauwtablet
Naar honing smakende, lichtgele ovale kauwtabletten met een breukgleuf en met de ingeslagen code M01 (1 mg) en M02 (2,5 mg) aan één zijde van de tablet.
4.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan maag/darm afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij honden jonger dan 6 weken of lichter dan 4 kg.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
6.
BIJWERKINGEN
Typische bijwerkingen van niet steroïde anti-inflammatoire geneesmiddelen (NSAID´s) zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
124/131 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag, die oraal gegeven kan worden of als alternatief met Metacam 5 mg/ml oplossing voor injectie.
Na een interval van 24 uur dient de behandeling te worden voortgezet met een onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht oraal éénmaal per dag.
Iedere kauwtablet bevat 1 mg of 2,5 mg meloxicam, dit komt overeen met een onderhoudsdosering voor een hond van respectievelijk 10 kg of 25 kg lichaamsgewicht.
Iedere kauwtablet kan worden gehalveerd voor een nauwkeurige individuele dosering op basis van het lichaamsgewicht van het dier.
Metacam kauwtabletten kunnen met of zonder eten toegediend worden, zijn gearomatiseerd en worden door de meeste honden vrijwillig ingenomen.
Doseerschema voor onderhoudsdosering:
Lichaamsgewicht (kg)
Aantal kauwtabletten 1 mg 2,5 mg
Mg/kg
4,0 – 7,0
½
0,13 – 0,1
7,
1 – 10,0 1
0,14 – 0,1
10,1 – 15,1 – 20,1 – 25,1 – 35,1 –
1½ 2
1 1½ 2
0,15 – 0,1 0,13 – 0,1 0,12 – 0,1 0,15 – 0,1 0,14 – 0,1
Het gebruik van Metacam suspensie voor oraal gebruik kan overwogen worden voor een nog nauwkeurigere dosering.
Voor gebruik bij honden lichter dan 4 kg wordt het gebruik van Metacam suspensie voor oraal gebruik aangeraden.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
Instructies voor het openen van de kinderveilige blisterverpakking:
1.
2.
Trek de folie los vanaf het losse hoekje.
3.
Druk de tablet los uit de blisterverpakking.
10.
WACHTTIJD
125/131 Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Flessen:
Houd de fles zorgvuldig gesloten.
Stop halve tabletten terug in de fles.
Niet bewaren boven 30 ° C.
Blisterverpakking:
Bewaren in de oorspronkelijke verpakking ter bescherming tegen licht.
Niet bewaren boven 30 ° C.
Niet bewaren boven 25 ° C.
Niet te gebruiken na de vervaldatum (EXP) vermeld op het etiket.
12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren De behandeling dient gestaakt te worden als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een mogelijk risico op nefrotoxiciteit.
Dit product is bestemd voor honden en is niet geschikt voor toediening aan katten.
Voor katten dient Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten te worden gebruikt.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Zie de rubriek ‘ Contra-indicaties’.
Interacties Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
126/131 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
05.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Verpakkingsgrootten:
Metacam 1 mg kauwtabletten voor honden Fles:
100 tabletten Blisterverpakking:
10, 20, 100 of 500 tabletten
Metacam 2.5 mg kauwtabletten voor honden Fles:
100 tabletten Blisterverpakking:
10, 20, 100 of 500 tabletten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
127/131 BIJSLUITER
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Metacam 0,5 mg/ml suspensie voor oraal gebruik voor katten Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Meloxicam 0,5 mg/ml (overeenkomend met 0,017 mg per druppel)
4.
INDICATIE(S)
Verlichting van ontsteking en pijn bij chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij katten jonger dan 6 weken.
6.
BIJWERKINGEN
Typische bijwerkingen van niet steroïde anti-inflammatoire geneemsmiddelen (NSAID´s) zoals vermindering van de eetlust, braken, diarree, occult fecaal bloed, apathie en nierfalen werden af en toe gemeld.
Deze bijwerkingen zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten
128/131 8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De aanvangsbehandeling is een éénmalige orale dosis van 0,1 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,05 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
Goed schudden voor gebruik.
Oraal toedienen gemengd met voer of direct in de bek.
De suspensie kan met het druppelopzetstukje van het flesje aan katten worden gegeven, ongeacht het lichaamsgewicht.
Voor katten met een lichaamsgewicht van tenminste 2 kg kan ook het Metacam maatspuitje (dat is meegeleverd in de verpakking) worden gebruikt.
Doseringsprocedure bij gebruik van het druppelopzetstukje van het flesje:
Aanvangsdosering:
6 druppels / kg lichaamsgewicht Onderhoudsdosering:
3 druppels / kg lichaamsgewicht
Doseringsprocedure bij gebruik van het maatspuitje:
De spuit past op het druppelopzetstukje van het flesje en heeft een verdeling op basis van kg lichaamsgewicht dat overeenkomt met de onderhoudsdosering.
Dus voor de aanvang met de behandeling op de eerste dag is tweemaal de onderhoudsdosering nodig.
Schudt het flesje goed.
Plaats de doseerspuit op het
Trek de zuiger omlaag totdat het zwarte lijntje op de zuiger
Keer het flesje met de spuit weer om en haal met een draaiende beweging de gevulde
Leeg de inhoud van de spuit over het voer of direct in de bek door de zuiger i t drukken. in te
druppelopzetstukje van het flesje door zachtjes te drukken.
met het lichaamsgewicht in kilogram van uw kat overeenkomt.
Een klinisch effect wordt meestal binnen 7 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 14 dagen geen klinische verbetering optreedt.
Vermijd contaminatie tijdens gebruik.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
De aanbevolen dosis mag niet overschreden worden.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD 129/131 Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Houdbaarheid na eerste opening van de container:
6 maanden.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren De behandeling dient gestaakt te worden als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel risico op nefrotoxiciteit.
De reactie op een langetermijnbehandeling dient regelmatig gecontroleerd te worden door een dierenarts.
Metacam 0,5 mg/ml dient niet gebruikt te worden na parenterale injectie van meloxicam of een andere NSAID omdat geschikte doseerschema’ s voor dergelijke vervolgbehandelingen niet zijn vastgesteld voor katten.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Zie rubriek ‘ Contra-indicaties’.
Interacties Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor deze binding en dit kan leiden tot toxische effecten.
Metacam mag niet samen met andere NSAID´s of glucocorticosteroïden worden toegediend.
Gelijktijdig gebruik van potentieel nefrotoxische middelen moet vermeden worden.
Met zulke geneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacologische eigenschappen van de eerder gebruikte producten.
Overdosering Meloxicam heeft een nauwe therapeutische veiligheidsmarge bij katten en klinische tekenen van overdosering kunnen al gezien worden bij relatief kleine overdoseringen.
In geval van overdosering kan verwacht worden dat de bijwerkingen, zoals beschreven in rubriek ‘ Bijwerkingen’, ernstiger zijn en vaker voorkomen.
In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
130/131 Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12.2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
15 ml flesje.
131/131
European Medicines Agency Veterinary Medicines
EMEA/V/C/035
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NEOCOLIPOR EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Neocolipor?
Coli-stammen) bij erg jonge biggen te reduceren.
Wanneer wordt Neocolipor voorgeschreven?
Neocolipor wordt toegediend aan zeugen en gelten om hun jongen te immuniseren tegen neonatale enterotoxicosis.
Gelten zijn dieren die minder dan tweemaal geworpen hebben.
Het vaccin wordt toegediend door intramusculaire injectie.
Hoe werkt Neocolipor?
Neocolipor bevat geïnactiveerde stammen van E. coli met de aanhechtingsfactoren F4ab (K88ab), F4ac (K88ac), F4ad (K88ad), F5 (K99), F6 (987P) en F41.
Vaccinatie van de zeugen en gelten induceert bij het nageslacht gedurende de eerste levensdagen een passieve immuniteit tegen neonatale enterotoxicose die veroorzaakt wordt door E.coli-stammen die drager zijn van de aanhechtingsfactoren F4, F5, F6 en F41.
Het vaccin moet gedurende 5 tot 7 weken vóór het jongen toegediend worden met een tweede vaccinatie 2 weken voor het werpen.
Een herhalingsvaccinatie moet steeds 2 weken voor het werpen gegeven worden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
Reproduction is authorised provided the source is acknowledged.
Hoe is Neocolipor onderzocht?
Een aantal laboratorium- en veldonderzoeken is uitgevoerd om de werkzaamheid van het middel te beoordelen.
Er werden ook veiligheidsgegevens voorgelegd voor het aanbevolen gebruik van het middel onder laboratoriumomstandigheden en in het veld.
De veiligheid van het middel werd tevredenstellend aangetoond.
Welke voordelen bleek Neocolipor tijdens de studies te hebben?
De voorgelegde resultaten lieten een statistische significantie tussen gevaccineerde en niet- gevaccineerde dieren zien en toonden aldus de werkzaamheid van het vaccin aan.
Hervaccinatie op de aanbevolen intervals bleek werkzaam.
Welke bijwerkingen heeft Neocolipor?
Vaccinatie kan een lichte verhoging van de lichaamstemperatuur van het dier veroorzaken (minder dan 1,5°C gedurende een maximumduur van 24 uur).
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
In geval van onbedoelde zelfinjectie moet u onmiddellijk een arts raadplegen en de bijsluiter of het etiket aan de arts tonen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
Nul dagen (het vaccin bevat in de aanbevolen dosering geen bestanddelen die naar verwachting een risico vormen voor mensen die het vlees van gevaccineerde dieren eten).
Waarom is Neocolipor goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is van mening dat in overeenstemming met de voorschriften van de Europese Unie is aangetoond dat Neocolipor werkzaam is voor het reduceren van enterotoxicosis bij jonge biggen.
Overige informatie over Neocolipor:
De Europese Commissie heeft op 9 augustus 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Neocolipor verleend aan de firma Mérial.
De handelsvergunning is later verlengd.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 08-2008.
© EMEA 2008
2/2
European Medicines Agency Veterinary Medicines
EMEA/V/C/134
EUROPEAN PUBLIC ASSESSMENT REPORT (EPAR)
NETVAX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Netvax?
Netvax is een vaccin dat een toxoïde (een verzwakte toxine) van de bacterie Clostridium perfringens (C. perfringens) type A bevat.
Het vaccin is een emulsie (een mengsel van vloeistoffen op olie- en waterbasis) voor injectie.
Wanneer wordt Netvax voorgeschreven?
Netvax wordt gebruikt voor de vaccinatie van kippen tegen necrotische enteritis veroorzaakt door C. perfringens type A, zodat zij hun immuniteit tegen de ziekte overdragen aan hun kuikens.
Necrotische enteritis is een ziekte die de darmen aantast.
Vogels met de ziekte groeien niet goed.
Netvax wordt gebruikt om het sterftecijfer en het optreden en de ernst van de ziekte terug te dringen.
Netvax wordt toegediend als injectie in de borstspier.
Het vaccinatieschema bestaat uit twee doses: de eerste dosis wordt op de leeftijd van tien tot veertien weken toegediend en de tweede dosis wordt vier tot tien weken na de eerste gegeven.
Deze tweede dosis dient minimaal zes weken voordat de kip begint te leggen, te worden toegediend.
De kip kan haar immuniteit gedurende bijna een jaar na de afsluiting van de vaccinatie aan haar kuikens doorgeven.
Hoe werkt Netvax?
Netvax is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen ziekten moet verdedigen.
Netvax bevat een kleine hoeveelheid toxoïde van C. perfringens type A.
Wanneer het aan een kip wordt toegediend, herkent het immuunsysteem de toxoïde als ‘ vreemd’ en maakt het er antilichamen tegen aan.
De antilichamen worden van de kip via de eieren aan de kuikens overgedragen.
Deze antilichamen beschermen de kuikens tegen necrotische enteritis veroorzaakt door C. perfringens type A, als zij na het uitkomen aan de bacterie worden blootgesteld.
Netvax bevat een type toxoïde van C. perfringens, genaamd alfatoxoïde.
Het vaccin bevat ook een ‘ adjuvans’ (minerale olie) om een betere respons te stimuleren.
Hoe is Netvax onderzocht?
De werkzaamheid van Netvax is bij kippen en hun kuikens onderzocht tijdens verschillende studies in laboratoriumomstandigheden en in het veld.
De belangrijkste graadmeter voor de werkzaamheid was de productie van beschermende antilichamen tegen C. perfringens type A in het bloed van de kippen en in hun eieren.
Tijdens de onderzoeken werden kippen die met Netvax waren gevaccineerd, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. vergeleken met kippen die niet met het vaccin waren behandeld.
Welke voordelen bleek Netvax tijdens de studies te hebben?
Uit de onderzoeken bleek dat het vaccin de aanmaak van antilichamen in kippen en hun eieren effectief stimuleert.
Het vaccin werd door de kippen goed verdragen en bleek geen effect te hebben op de productie van eieren of kuikens.
Bij kuikens van gevaccineerde hennen verminderde het vaccin het aantal sterfgevallen, het optreden van de ziekte en de ernst van de aantasting door necrotische enteritis.
Het vaccin beschermde de kuikens tijdens de eerste levensdagen, de tijd waarin zij het grootste risico lopen de ziekte te krijgen.
Welke risico’ s houdt het gebruik van Netvax in?
De vaccinatie veroorzaakt zwelling op de plaats van injectie.
De zwelling verdwijnt doorgaans binnen 30 dagen na de eerste vaccinatie en kan na de tweede vaccinatie minstens 35 dagen duren.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Dit product bevat minerale olie.
Een onbedoelde zelfinjectie met Netvax kan ernstige pijn en zwelling veroorzaken, vooral in geval van injectie in een gewricht of vinger.
Toon de bijsluiter of het etiket aan de behandelende arts.
Wanneer de pijn langer dan twaalf uur na medisch onderzoek blijft voortduren, dient opnieuw contact te worden opgenomen met de arts.
Hoe lang moet worden gewacht voordat het dier mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Waarom is Netvax goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Netvax groter zijn dan de risico’ s ervan voor de actieve immunisatie van kippen ten behoeve van het overdragen van passieve immuniteit tegen necrotische enteritis aan hun nakomelingen gedurende de legperiode, om de mortaliteit en het optreden, evenals de ernst van laesies veroorzaakt door C. perfringens type A geïnduceerde necrotische enteritis te verminderen.
Het CVMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Netvax.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Netvax:
De Europese Commissie heeft op 16 april 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Netvax verleend aan Intervet International BV.
Op het etiket of de buitenste verpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 16 april 2009.
2/2
EU Nummer
Fantasie Sterkte naam
Farmaceutische Vorm
Doeldier soort
Toedienings weg
Verpakking
Inhoud
Verpakkings Wachttijd grootte
EU/2/09/093/001 Netvax
Minstens Emulsie voor 6,8 IE * per injectie dosis
Kip
500ml 1 fles
Nul dagen
EU/2/09/093/002 Netvax
Minstens Emulsie voor 6,8 IE * per injectie dosis
Kip
Intramusculair
Flexibele kunststof flacon in polyethyleen van hoge dichtheid afgesloten met een rubberstop en aluminium felscapsule.
500ml 6 flessen
Nul dagen
* IE = Internationale eenheden per ml konijnenserum, bepaald in de haemolyse-inhibitietest.
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Netvax emulsie voor injectie voor kippen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis (0,5 ml):
Werkzaam bestanddeel
Clostridium perfringens Type A alfa toxoid
Adjuvans:
Lichte minerale olie
0,31ml
Hulpstof:
Thiomersal
0,035-0,05 mg
* IE = Internationale eenheden per ml konijnenserum, bepaald in de haemolyse-inhibitietest.
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Gebroken witte olieachtige emulsie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Kip.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Actieve immunisatie van kippen voor het overdragen van passieve immuniteit tegen necrotische enteritis aan hun nakomelingen gedurende de legperiode.
Reductie van de mortaliteit en het optreden en de ernst van laesies veroorzaakt door Clostridium perfringens Type A geïnduceerde necrotische enteritis.
De werkzaamheid werd aangetoond door challenge van ongeveer drie weken oude kuikens.
6 weken na afronding van het gehele vaccinatieschema.
Duur van de passieve immuniteitsoverdracht:
51 weken na afronding van het gehele vaccinatieschema.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen
Geen.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Geen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
30 dagen.
Na de tweede vaccinatie kan de zwelling tenminste 35 dagen aanhouden.
Zwelling kwam zeer regelmatig voor.
4.7 Gebruik tijdens dracht, lactatie of leg
Het vaccin is veilig voor gebruik in leg- en vermeerderingsdieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van dit vaccin wanneer gebruikt met een ander diergeneesmiddel.
Een beslissing om dit vaccin vóór of na enig ander diergeneesmiddel te gebruiken dient daarom per geval genomen te worden.
4.9 Dosering en toedieningsweg
Vaccineer kippen intramusculair in de borst.
Eén dosis van 0,5 ml dient toegediend te worden op de leeftijd van 10 tot 14 weken.
Een boostervaccinatie met 0,5 ml dient 4 tot 10 weken na de eerste vaccinatie plaats te vinden.
Deze tweede dosis dient niet later dan 6 weken voor de start van de leg gegeven te worden.
Goed schudden voor gebruik.
Gebruik alleen steriele spuiten en naalden.
Volg de gebruikelijke aseptische procedures.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosis kunnen de locale reacties in geringe mate toenemen (zie sectie 4.6).
3 4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATC Vet code:
Stimulatie van actieve immuniteit bij kippen om bij de nakomelingen passieve bescherming te bieden tegen necrotische enteritis geïnduceerd door Clostridium perfingens Type A.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
lichte minerale olie thiomersal formaldehyde sorbitaanoleaat polysorbaat 80 benzylalcohol triethanolamine EDTA natriumchloride
6.2 Onverenigbaarheden
Niet vermengen met een ander diergeneesmiddel.
6.3 Houdbaarheidstermijn
Houdbaarheid na eerste opening van de flacon:
18 maanden. onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Beschermen tegen bevriezing.
Beschermen tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Flexibele kunststof flacon (polyethyleen van hoge dichtheid, HDPE) à 500 ml, afgesloten met een chloorbutyl rubberstop en aluminium felscapsule.
Verpakkingsgrootte 500 ml 6x 500 ml
4 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/09/093/001 EU/2/09/093/002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
16/04/2009
10.
DATUM VAN HERZIENING VAN DE TEKST
16/04/2009
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Schering-Plough Animal Health 33 Whakatiki Street Upper Hutt New Zealand
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS United Kingdom
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat: a) de toediening van het diergeneesmiddel aan dieren interfereert met de implementatie van andere nationale programma’ s voor de diagnose, beheersing of eradicatie van dierziekten, of als het problemen veroorzaakt bij het vaststellen van de afwezigheid van verontreiniging in levende dieren of in voedingswaren of ander producten verkregen van behandelde dieren. b) de ziekte waartegen het diergeneesmiddel immuniteit zou moeten veroorzaken grotendeels afwezig is in het land.
7 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Farmacologisch werkzame substantie(s) Thiomersal
Dier- Soort Alle voedselproducerende diersoorten
2377/90
EDTA
Alle voedselproducerende diersoorten
Annex II van de Verordening van de Raad (EEG) Nr.
2377/90
Formaldehyde
Alle voedselproducerende diersoorten
Annex II van de Verordening van de Raad (EEG) Nr.
2377/90
Minerale olie
Alle voedselproducerende diersoorten
Annex II van de Verordening van de Raad (EEG) Nr.
2377/90
Benzylalcohol
Alle voedselproducerende diersoorten
Annex II van de Verordening van de Raad (EEG) Nr.
2377/90
Triethanolamine (in doses van maximaal 0,25 mg/kg lichaamsgewicht) wordt aangenomen buiten het kader van richtlijn (EEG) 2377/90 te vallen.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Omdoos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Netvax Emulsie voor injectie voor kippen
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis (0,5 ml):
Lichte minerale olie:
Thiomersal: *
6,8 IE * 0,31ml 0,035-0,05 mg
Internationale eenheden per ml konijnenserum bepaald in de haemolyse-inhibitietest
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
500 ml 6x 500 ml
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip
6.
INDICATIE
Vaccin tegen necrotische enteritis.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intramusculair gebruik.
Goed schudden voor gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen.
11 9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Accidentele injectie is gevaarlijk – Lees vóór gebruik de bijsluiter
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na opening onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Beschermen tegen bevriezing.
Beschermen tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/09/093/001 EU/2/09/093/002
12 17.
PARTIJNUMMER FABRIKANT
Lot
13 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Netvax Emulsie voor injectie voor kippen
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis (0,5 ml):
Lichte minerale olie:
Thiomersal: *
6,8 IE * 0,31ml 0,035-0,05 mg
Internationale eenheden per ml konijnenserum bepaald in de haemolyse-inhibitietest
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
500 ml 6x 500 ml
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip
6.
INDICATIES
Vaccin tegen necrotische enteritis.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intramusculair gebruik.
Goed schudden voor gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: geen.
14 9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Accidentele injectie is gevaarlijk – Lees vóór gebruik de bijsluiter
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na opening onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Beschermen tegen bevriezing.
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/09/093/001 EU/2/09/093/002
17 BIJSLUITER
Netvax emulsie voor injectie voor kippen
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Fabrikant verantwoordelijk voor vrijgifte:
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge Middlesex, UB9 6LS United Kingdom
2.
BENAMING VAN HET DIERGENEESMIDDEL
Netvax emulsie voor injectie voor kippen
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis (0,5 ml):
Werkzaam bestanddeel
Clostridium perfringens Type A alfa toxoid Adjuvans
Lichte minerale olie Hulpstof
0,31ml
Thiomersal
0,035-0,05 mg
* IE = Internationale eenheden per ml konijnenserum, bepaald in de haemolyse-inhibitietest.
4.
INDICATIES
Actieve immunisatie van kippen voor het overdragen van passieve immuniteit tegen necrotische enteritis aan hun nakomelingen gedurende de leg periode.
Reductie van de mortaliteit en het optreden en de ernst van laesies veroorzaakt door Clostridium perfringens Type A geïnduceerde necrotische enteritis.
De werkzaamheid werd aangetoond door challenge van ongeveer drie weken oude kuikens.
6 weken na afronding van het gehele vaccinatieschema.
Duur van passieve immuniteit:
51 weken na afronding van het gehele vaccinatieschema.
18 5.
CONTRA-INDICATIES
Geen.
6.
BIJWERKINGEN
30 dagen.
Na de tweede vaccinatie kunnen de zwellingen langer aanhouden dan 35 dagen.
Zwelling kwam zeer regelmatig voor.
- Na toediening van een dubbele dosis kunnen de locale reacties in geringe mate toenemen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip.
8.
DOSERING VOOR ELKE DIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Vaccineer kippen intramusculair in de borst.
Eén dosis van 0,5 ml dient toegediend te worden op een leeftijd van 10 tot 14 weken.
Een boostervaccinatie met 0,5 ml dient 4 tot 10 weken na de eerste vaccinatie plaats te vinden.
Deze tweede dosis dient niet later dan 6 weken voor de start van de leg gegeven te worden.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
- Goed schudden voor gebruik.
- Gebruik alleen steriele spuiten en naalden.
- Volg de gebruikelijke aseptische procedures.
10.
WACHTTIJD
Geen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
- Bewaren en transporteren in een koelkast (2°C- 8°C)
- Beschermen tegen bevriezing
- Beschermen tegen licht
- Niet te gebruiken na de vervaldatum vermeld op de doos
- Houdbaarheid na eerste opening van de flacon: onmiddellijk gebruiken.
19 12.
SPECIALE WAARSCHUWINGEN
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van dit vaccin wanneer gebruikt met een ander diergeneesmiddel.
Een beslissing om dit vaccin vóór of na enig ander diergeneesmiddel te gebruiken dient daarom per geval genomen te worden.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
16/04/2009
15.
OVERIGE INFORMATIE
Stimulatie van actieve immuniteit bij kippen om bij de nakomelingen passieve bescherming te bieden tegen necrotische enteritis geïnduceerd door Clostridium perfingens Type A.
Verpakkingsgrootte 500 ml 6x 500 ml Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de registratiehouder.
20
European Medicines Agency Veterinary Medicines
EMEA/V/C/118
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOBILIS INFLUENZA H5N2
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Nobilis Influenza H5N2?
Nobilis Influenza H5N2 is een vaccin dat een geïnactiveerd vogelgriepvirus H5N2 bevat (geïnactiveerd betekent dat het virus is gedood zodat het niet langer de ziekte kan veroorzaken).
Wanneer wordt Nobilis Influenza H5N2 voorgeschreven?
Nobil is Influenza H5N2 is een vaccin dat wordt gebruikt bij kippen ter bescherming tegen vogelgriep.
Het vaccin vermindert de griepverschijnselen en de uitscheiding van het virus door de geïnfecteerde vogels.
Het vaccin wordt intramusculair (in een spier) of subcutaan (onder de huid) geïnjecteerd.
De reden hiervoor is dat de bestrijding van vogelgriep de verantwoordelijkheid is van nationale diergeneeskundige instanties in overleg met de Europese Commissie.
Hoe werkt Nobilis Influenza H5N2?
Nobil is Influenza H5N2 is een vaccin.
Wanneer het aan kippen wordt toegediend, leert het immuunsysteem (de natuurlijke afweer) van de vogels hoe het antistoffen (een speciaal type eiwit) moet maken om de ziekte te bestrijden.
Als de vogels dan later opnieuw met het vogelgriepvirus in aanraking komen, zal hun immuunsysteem deze antistoffen sneller kunnen aanmaken, wat ertoe zal bijdragen dat het de ziekte kan bestrijden.
Het voor het vaccin gebruikte virus bevat de antigenen H5 (hemagglutinine 5) en N2 (neuramidase 2).
Dit houdt in dat gevaccineerde vogels antistoffen tegen deze twee antigenen aanmaken.
Deze stam is gekozen omdat hij de vogels beschermt tegen de ziekmakende (virulente) H5N1-veldstammen (kruisbescherming), terwijl gevaccineerde vogels van geïnfecteerde kunnen worden onderscheiden aan de hand van een diagnostische test op antistoffen tegen de N2-component.
Dit onderscheid is belangrijk voor ziektecontrole en -bestrijding.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.eu.int http://www.emea.eu.int ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Nobilis Influenza H5N2 onderzocht?
De firma heeft laboratoriumstudies naar de veiligheid uitgevoerd waarbij een vaccin is gebruikt dat sterk lijkt op Nobilis Influenza H5N2.
Het vaccin bevat een aantal van dezelfde bestanddelen maar verschillende antigenen (virussen), waarvan er twee worden geproduceerd door middel van hetzelfde proces zoals toegepast voor het vogelgriepantigeen van Nobilis Influenza.
De firma heeft ook de veiligheid van drie standaardproductiepartijen van Nobilis Influenza H5N2 getest.
Het vaccin werd beoordeeld in het kader van een noodsituatie; dit betekent dat er nog aanvullende studies met Nobilis H5N2 RG lopen en zullen worden beoordeeld.
Welke voordelen bleek Nobilis Influenza H5N2 tijdens de studies te hebben?
• De resultaten van de veiligheidsonderzoeken wezen uit dat het product veilig is voor kippen.
Bij vergelijking bleken subcutane en intramusculaire toediening dezelfde respons te geven. • Aangetoond is dat het vaccin bij geïnfecteerde kippen klinische verschijnselen en sterfte voorkomt en de virusuitscheiding vermindert. • Het vaccin kan bij zeer uiteenlopende vogelsoorten de productie van antistoffen opwekken. • Als het circulerende vogelgriepvirus een andere N-component bevat dan de N2-component in het vaccin, kunnen gevaccineerde en geïnfecteerde vogels van elkaar worden onderscheiden aan de hand van een diagnostische test die specifiek tegen neuraminidase gerichte antistoffen aantoont.
Welke risico's houdt het gebruik van Nobilis Influenza H5N2 in?
Net als voor veel vaccins met toevoegingen geldt, kan op de vaccinatieplaats zwelling optreden die ongeveer 14 dagen kan aanhouden.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Het vaccin bevat een minerale olie.
Degene die het vaccin toedient, moet voorzichtigheid betrachten om onbedoelde zelfinjectie te voorkomen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Het vaccin bevat geen bestanddelen die naar verwachting een risico vormen voor mensen die het vlees van gevaccineerde vogels eten.
Waarom is Nobilis Influenza H5N2 goedgekeurd?
Vanwege de huidige epidemiologische situatie van de vogelgriep en de
2/3 ©EMEA 2006 hieruit voortvloeiende bedreiging voor de gezondheid van zowel mens als dier heeft het Comité de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Dit houdt in dat het nog niet mogelijk is geweest volledige informatie over Nobilis Influenza H5N te verzamelen.
Het Geneesmiddelenbureau (EMEA) zal eventuele aanvullende informatie die beschikbaar komt, beoordelen volgens een overeengekomen tijdschema; deze samenvatting wordt dan zonodig bijgewerkt.
Overige informatie over Nobilis Influenza H5N2:
De Europese Commissie heeft op 01/09/2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nobilis Influenza H5N2 verleend aan Intervet International BV.
3/3 ©EMEA 2006
EU Nummer
Fantasie naam
Sterkte
Farmaceutische Doeldier Vorm soort
Toedienings weg
Verpakking
Inhoud
Verpakkings Wachttijd grootte
EU/2/06/061/001
Nobilis Influenza H5N2
HI titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
Glazen flacons (Hydrolytisch klasse II) met rubberstop en aluminium felscapsule
250 ml
1 flacon
Nul dagen
EU/2/06/061/002
Nobilis Influenza H5N2
HI titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
Glazen flacons (Hydrolytisch klasse II) met rubberstop en aluminium felscapsule
500 ml
1 flacon
Nul dagen
EU/2/06/061/003
Nobilis Influenza H5N2
HI titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
PET flacons met rubberstop en aluminium felscapsule
250 ml
1 flacon
Nul dagen
EU/2/06/061/004
Nobilis Influenza H5N2
HI titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
PET flacons met rubberstop en aluminium felscapsule
500 ml
1 flacon
Nul dagen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N2 emulsie voor injectie voor kippen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een dosis van 0,5 ml bevat:
Werkzaam bestanddeel:
Geïnactiveerd heel aviaire influenza virus antigeen, subtype H5N2 (stam A/duck/Potsdam/1402/86), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Kip.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Voor actieve immunisatie van kippen tegen aviaire influenza type A, subtype H5.
De werkzaamheid is bepaald op grond van voorlopige resultaten in kippen.
Reductie van de klinische symptomen, sterfte en virusuitscheiding na challenge zijn drie weken na vaccinatie aangetoond.
Serum antilichamen worden verwacht aanwezig te blijven tot minimaal 12 maanden na toediening van twee doses vaccin.
4.3 Contra-indicaties
Niet intramusculair toedienen aan kuikens van minder dan 2 weken oud.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Dit vaccin is op veiligheid getest in kippen.
Indien het vaccin gebruikt wordt in een andere vogelsoort die een risico op infectie loopt dan dient het vaccin met voorzichtigheid gebruikt te worden in deze soort en wordt geadviseerd het vaccin te testen in een klein aantal vogels voordat massavaccinatie plaatsvindt.
De mate van werkzaamheid in andere soorten kan afwijken van de werkzaamheid die waargenomen is in kippen.
De mate van werkzaamheid kan variëren afhankelijk van de graad van antigeen homologie tussen de vaccinstam en circulerende veldstammen.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Geen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
De veiligheid is bepaald op grond van voorlopige resultaten in kippen.
Een voorbijgaande, diffuse zwelling op de injectieplaats kan voorkomen in 50% van de dieren en kan aanhouden gedurende ongeveer 14 dagen.
4.7 Gebruik tijdens dracht, lactatie of leg
Er is geen informatie aanwezig over de veiligheid van gebruik in leggende dieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
4.9 Dosering en toedieningsweg
Voor subcutaan of intramusculair gebruik.
Laat het vaccin voor gebruik op een temperatuur van 15oC - 25oC komen en voor gebruik goed schudden.
Gebruik steriele spuiten en naalden.
Het wordt aanbevolen een gesloten multiject vaccinatiesysteem te gebruiken.
Van 8-14 dagen oud:
0,25 ml subcutaan.
Van 14 dagen tot 6 weken oud:
0,25 of 0,5 ml subcutaan of intramusculair.
6 weken en ouder:
0,5 ml subcutaan of intramusculair.
Toekomstige leg- en fokdieren dienen 4-6 weken na de eerste vaccinatie gehervaccineerd te worden.
3 Er is geen informatie beschikbaar over vaccinatie in aanwezigheid van maternale antilichamen.
Met immunisatie van de nakomelingen van gevaccineerde vogels dient daarom gewacht te worden totdat de hoeveelheid maternale antilichamen afgenomen is.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosis warden geen andere bijwerkingen waargenomen dan die beschreven in sectie 4.6.
4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI01AA23
Het vaccin stimuleert de actieve immuniteit tegen aviaire influenza type A, subtype H5.
Als het circulerend aviaire influenza veldvirus een andere N component heeft dan de N2 die in het vaccin zit, kan het mogelijk zijn onderscheid te maken tussen gevaccineerde en geïnfecteerde vogels met behulp van een diagnostische test die neuraminidase antilichamen aantoont.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vloeibare lichte paraffine Polysorbaat 80 Sorbitan mono-oleaat Glycine
6.2 Onverenigbaarheden
Niet vermengen met een ander diergeneesmiddel.
6.3 Houdbaarheidstermijn
PET flacons:
2 jaar.
1 jaar.
Na openen binnen 8
temperaturen of dat het gecontamineerd is.
Bewaren en transporteren bij 2°C - 8°C.
Niet laten bevriezen.
4 6.5 Aard en samenstelling van de primaire verpakking
250 ml of 500 ml flacons van glas, hydrolytisch type II, of polyethyleen terefthalaat (PET).
De flacons zijn afgesloten met een nitryl rubberstop en afgesloten met een gecodeerde aluminium felscapsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/06/061/001-004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
01.09.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Nobilis Influenza H5N2 is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Nobilis Influenza H5N2 te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.eu.int /
5 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
6 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Spanje
Intervet International B.V., locatie De Bilt Ambachtstraat 4 3732 CN De Bilt Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op medisch recept verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
De registratiehouder moet de Europese Commissie op de hoogte stellen over marketing plannen voor het diergeneesmiddel zoals toegestaan door deze beslissing.
7 C.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
De volgende bestanddelen, aanwezig in het eindproduct, zijn opgenomen in bijlage II van Verordening (EEG) nr.
2377/90:
Licht vloeibare paraffine Polysorbaat 80 Sorbitan mono-oleaat (E494) Glycine
Alle voedselproducerende dieren Alle voedselproducerende dieren Alle voedselproducerende dieren Alle voedselproducerende dieren
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
Gedetailleerde informatie over de specifieke verplichtingen wordt gegeven in het CVMP beoordelingsrapport.
KWALITEITS APECTEN
1.
Tryptose:
De aanvrager dient een lijst te leveren met geschikte landen van herkomst van de varkens die gebruikt worden als bron van het varkens-startmateriaal in tryptose.
2.
Tryptose en NZ-amines:
Het gebruik van ongespecificeerde landen van herkomst van de koeien die de melk leveren en ongespecificeerde leveranciers van de tryptose en NZ-amine wordt niet als acceptabel beschouwd.
Up-to-date informatie dient geleverd te worden over de bron landen van herkomst van de dieren die melk leveren voor de bereiding van de tryptose van BD Biosciences en voor de bereiding van de caseïne, en lactose waar van toepassing, voor de bereiding van de NZ-amines betrokken van Quest/Kerry.
De aanvrager dient overeen te komen om alleen tryptose en (gespecificeerde) NZ-amines af te nemen van gespecificeerde bedrijven voor welke geschikte “ melk verklaringen” overlegd zijn in het dossier, samen met details over de landen van herkomst van de bron dieren.
3.
Herziene ondersteunende TSE nalevingstabellen zullen worden vereist.
4.
Test voor identificatie:
Een eindproduct batch test dient geïntroduceerd te worden om de neuraminidase component te identificeren en om te bevestigen dat het vaccin de juiste samenstelling heeft.
Een voorstel is vereist.
5.
Het antigeen dient niet langer dan 12 maanden bij 2-8oC opgeslagen te worden zolang de data die een langer opslag ondersteunen nog uitblijven.
8 WERKZAAMHEIDSASPECTEN
6.
Zo veel mogelijk batch protocollen, en met name potency testresultaten, dienen geleverd te worden voor alle batches van H5N2 vaccin die gebruikt zijn in de werkzaamheidsstudies die in het dossier geleverd zijn.
Het antwoord dient aan te geven voor welke proeven de verschillende batches gebruikt zijn.
Op grond van deze gegevens dient een rechtvaardiging geleverd te worden voor de minimum potency die gespecificeerd is voor het product.
FARMACOVIGILANTIEASPECTEN
7.
De aanvrager dient 3-maandelijkse Periodieke Update Veiligheidsrapporten te leveren gedurende de eerste 2 jaar na het eerste gebruik in het veld en dient in aanvulling hierop het protocol te leveren dat een juiste vastlegging en melding van veldgegevens in relatie tot de verwachte bijwerkingen, met inbegrip van een verwacht gebrek aan werkzaamheid, garandeert.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{250 ml flacon/500 ml flacon}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N2 Emulsie voor injectie
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN Een dosis van 0,5 ml bevat:
Geïnactiveerd heel aviaire influenza virus antigeen, subtype H5N2 (stam A/duck/Potsdam/1402/86), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
VERPAKKINGSGROOTTE
250 ml 500 ml
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip.
6.
INDICATIE
Actieve immunisatie tegen aviaire influenza type A, subtype H5.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Subcutane of intramusculaire injectie van 0,25 tot 0,5 ml, afhankelijk van de leeftijd.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd – Nul dagen.
12 9.
SPECIALE WAARSCHUWING
Accidentele zelfinjectie is gevaarlijk.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 8 uur gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2°C - 8°C.
Niet laten bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees de bijsluiter voor de verwijdering.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/06/061/001-004
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
13 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N2 Emulsie voor injectie
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een dosis van 0,5 ml bevat:
Geïnactiveerd heel aviaire influenza virus antigeen, subtype H5N2 (stam A/duck/Potsdam/1402/86), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
250 ml 500 ml
4.
TOEDIENINGSWEGEN
Lees vóór gebruik de bijsluiter.
5.
WACHTTIJD
Wachttijd:
Nul dagen.
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 8 uur gebruiken.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14 B.
BIJSLUITER
15 BIJSLUITER Nobilis Influenza H5N2 emulsie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Fabrikant verantwoordelijk voor vrijgifte Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N2 Emulsie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een dosis van 0,5 ml bevat:
Geïnactiveerd heel aviaire influenza virus antigeen, subtype H5N2 (stam A/duck/Potsdam/1402/86), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine
4.
INDICATIE
Voor actieve immunisatie van kippen tegen aviaire influenza type A, subtype H5.
De werkzaamheid is bepaald op grond van voorlopige resultaten in kippen.
Reductie van de klinische symptomen, sterfte en virusuitscheiding na challenge zijn drie weken na vaccinatie aangetoond.
Serum antilichamen worden verwacht aanwezig te blijven tot minimaal 12 maanden na toediening van twee doses vaccin.
5.
CONTRA-INDICATIE
Niet intramusculair toedienen aan kuikens van minder dan 2 weken oud.
16 6.
BIJWERKINGEN
De veiligheid is bepaald op grond van voorlopige resultaten in kippen.
Een voorbijgaande, diffuse zwelling op de injectieplaats kan voorkomen in 50% van de dieren en kan aanhouden gedurende ongeveer 14 dagen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor subcutaan of intramusculair gebruik.
Van 8-14 dagen oud:
0,25 ml subcutaan.
Van 14 dagen tot 6 weken oud:
0,25 of 0,5 ml subcutaan of intramusculair.
6 weken en ouder:
0,5 ml subcutaan of intramusculair.
Toekomstige leg- en fokdieren dienen 4-6 weken na de eerste vaccinatie gehervaccineerd te worden.
Er is geen informatie beschikbaar over vaccinatie in aanwezigheid van maternale antilichamen.
Met immunisatie van de nakomelingen van gevaccineerde vogels dient daarom gewacht te worden totdat de hoeveelheid maternale antilichamen afgenomen is.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het vaccin voor gebruik op een temperatuur van 15oC - 25oC komen en voor gebruik goed schudden.
Gebruik steriele spuiten en naalden.
Het wordt aanbevolen een gesloten multiject vaccinatiesysteem te gebruiken.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren en transporteren bij 2°C - 8°C.
Niet laten bevriezen.
Na openen binnen 8 uur gebruiken, op voorwaarde dat het product niet blootgesteld is aan extreme temperaturen of dat het gecontamineerd is.
17 12.
SPECIALE WAARSCHUWINGEN
Dit vaccin is op veiligheid getest in kippen.
Indien het vaccin gebruikt wordt in een andere vogelsoort die een risico op infectie loopt dan dient het vaccin met voorzichtigheid gebruikt te worden in deze soort en wordt geadviseerd het vaccin te testen in een klein aantal vogels voordat massavaccinatie plaatsvindt.
De mate van werkzaamheid in andere soorten kan afwijken van de werkzaamheid die waargenomen is in kippen.
De mate van werkzaamheid kan variëren afhankelijk van de graad van antigeen homologie tussen de vaccinstam en circulerende veldstammen.
Er is geen informatie aanwezig over de veiligheid van gebruik in leggende dieren.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
Niet vermengen met een ander medisch product.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Als het circulerend aviaire influenza veldvirus een andere N component heeft dan de N2 die in het vaccin zit, kan het mogelijk zijn onderscheid te maken tussen gevaccineerde en geïnfecteerde vogels met behulp van een diagnostische test die Neuraminidase antilichamen aantoont.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
18 Verpakkingsgroottes:
250 of 500 ml multidosis glazen flacon 250 of 500 ml multidosis PET flacon De flacons zijn afgesloten met een rubberstop en een aluminium felscapsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
19
European Medicines Agency Veterinary Medicines
EMEA/V/C/125
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOBILIS INFLUENZA H5N6
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Nobilis Influenza H5N6?
Nobilis Influenza H5N6 is een vaccin dat een geïnactiveerd vogelgriepvirus H5N6 bevat (geïnactiveerd betekent dat het virus is gedood zodat het niet langer de ziekte kan veroorzaken).
Wanneer wordt Nobilis Influenza H5N6 voorgeschreven?
Nobil is Influenza H5N6 is een vaccin dat wordt gebruikt bij kippen ter bescherming tegen vogelgriep.
Het vaccin vermindert de griepverschijnselen en de uitscheiding van het virus door de geïnfecteerde vogels.
Het vaccin wordt intramusculair (in een spier) of subcutaan (onder de huid) geïnjecteerd.
De reden hiervoor is dat de bestrijding van vogelgriep de verantwoordelijkheid is van nationale diergeneeskundige instanties in overleg met de Europese Commissie.
Hoe werkt Nobilis Influenza H5N6?
Nobil is Influenza H5N6 is een vaccin.
Wanneer het aan kippen wordt toegediend, leert het immuunsysteem (de natuurlijke afweer) van de vogels hoe het antistoffen (een speciaal type eiwit) moet maken om de ziekte te bestrijden.
Als de vogels dan later opnieuw met het vogelgriepvirus in aanraking komen, zal hun immuunsysteem deze antistoffen sneller kunnen aanmaken, wat ertoe zal bijdragen dat het de ziekte kan bestrijden.
Het voor het vaccin gebruikte virus bevat de antigenen H5 (hemagglutinine 5) en N6 (neuramidase 6).
Dit houdt in dat gevaccineerde vogels antistoffen tegen deze twee antigenen aanmaken.
Deze stam is gekozen omdat hij de vogels beschermt tegen de ziekmakende (virulente) H5N1-veldstammen (kruisbescherming), terwijl gevaccineerde vogels van geïnfecteerde kunnen worden onderscheiden aan de hand van een diagnostische test op antistoffen tegen de N6-component.
Dit onderscheid is belangrijk voor ziektecontrole en -bestrijding.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe is Nobilis Influenza H5N6 onderzocht?
De firma heeft laboratoriumstudies naar de veiligheid uitgevoerd waarbij een vaccin is gebruikt dat sterk lijkt op Nobilis Influenza H5N6.
Het vaccin bevat een aantal van dezelfde bestanddelen maar verschillende antigenen (virussen), waarvan er twee worden geproduceerd door middel van hetzelfde proces zoals toegepast voor het vogelgriepantigeen van Nobilis Influenza.
De firma heeft ook de veiligheid van drie standaardproductiepartijen van Nobilis Influenza H5N6 getest.
De gegevens over de werkzaamheid van het vaccin werden gebaseerd op gepubliceerde wetenschappelijke artikelen en interne bedrijfsrapportages.
Welke voordelen bleek Nobilis Influenza H5N6 tijdens de studies te hebben?
• De resultaten van de veiligheidsonderzoeken wezen uit dat het product veilig is voor kippen.
Bij vergelijking bleken subcutane en intramusculaire toediening dezelfde respons te geven. • Aangetoond is dat het vaccin bij geïnfecteerde kippen klinische verschijnselen en sterfte voorkomt en de virusuitscheiding vermindert. • Het vaccin kan bij zeer uiteenlopende vogelsoorten de productie van antistoffen opwekken. • Als het circulerende vogelgriepvirus een andere N-component bevat dan de N6-component in het vaccin, kunnen gevaccineerde en geïnfecteerde vogels van elkaar worden onderscheiden aan de hand van een diagnostische test die specifiek tegen neuraminidase gerichte antistoffen aantoont.
Welke risico's houdt het gebruik van Nobilis Influenza H5N6 in?
Net als voor veel vaccins met toevoegingen geldt, kan op de vaccinatieplaats zwelling optreden die ongeveer 14 dagen kan aanhouden.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Het vaccin bevat een minerale olie.
Degene die het vaccin toedient, moet voorzichtigheid betrachten om onbedoelde zelfinjectie te voorkomen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Het vaccin bevat geen bestanddelen die naar verwachting een risico vormen voor mensen die het vlees van gevaccineerde vogels eten.
2/3 ©EMEA 2008 Waarom is Nobilis Influenza H5N6 goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat is aangetoond dat het vaccin veilig en werkzaam is wat betreft het voorkómen van het klinische beeld bij pluimvee en dat het kan worden gebruikt als nuttig instrument bij de bestrijding van een uitbraak van vogelgriep.
Vanwege de huidige epidemiologische situatie van de vogelgriep en de hieruit voortvloeiende bedreiging voor de gezondheid van zowel mens als dier heeft het Comité de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Dit houdt in dat het nog niet mogelijk is geweest volledige informatie over Nobilis Influenza H5N te verzamelen.
Het Geneesmiddelenbureau (EMEA) zal eventuele aanvullende informatie die beschikbaar komt, beoordelen volgens een overeengekomen tijdschema; deze samenvatting wordt dan zonodig bijgewerkt.
Overige informatie over Nobilis Influenza H5N6:
De Europese Commissie heeft op 31.01.2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nobilis Influenza H5N6 verleend aan Intervet International BV.
3/3 ©EMEA 2008
EU Nummer
Fantasie naam
Sterkte
Farmaceutische Vorm
Doeldier soort
Toedienings weg
Verpakking
Inhoud
Verpakkings grootte
Wachttijd
EU/2/07/076/001
Nobilis Influenza H5N6
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
Glazen flacons (Hydrolytisch klasse II) met rubberstop en aluminium felscapsule
1 flacon
Nul dagen
EU/2/07/076/002
Nobilis Influenza H5N6
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
Glazen flacons (Hydrolytisch klasse II) met rubberstop en aluminium felscapsule
1 flacon
Nul dagen
EU/2/07/076/003
Nobilis Influenza H5N6
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
PET flacons met rubberstop en aluminium felscapsule
1 flacon
Nul dagen
EU/2/07/076/004
Nobilis Influenza H5N6
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
PET flacons met rubberstop en aluminium felscapsule
1 flacon
Nul dagen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N6 emulsie voor injectie voor kippen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een dosis van 0,5 ml bevat:
Werkzaam bestanddeel:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H5 (stam H5N6, A/duck/Potsdam/2243/84), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Kip.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Voor actieve immunisatie van kippen tegen aviaire influenza type A, subtype H5.
Een afname van klinische symptomen, mortaliteit en uitscheiding van virus na challenge met een virulente H5N1 stam zijn twee weken na een enkelvoudige vaccinatie aangetoond.
Serum antilichamen bleven in kippen aanwezig gedurende ten minste 7 maanden en studies uitgevoerd met andere vaccinstammen laten zien dat serum antilichamen verwacht worden aanwezig te blijven tot minimaal 12 maanden na toediening van twee doses vaccin.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
De mate van werkzaamheid kan variëren afhankelijk van de graad van antigeen homologie tussen de vaccinstam en circulerende veldstammen.
Dit vaccin is op veiligheid getest in kippen en enige ondersteunende data voor de veiligheid in eenden zijn beschikbaar.
Indien het vaccin gebruikt wordt in een andere vogelsoort die een risico op infectie loopt dan dient het vaccin met voorzichtigheid gebruikt te worden in deze soort en wordt geadviseerd het vaccin te testen in een klein aantal vogels voordat massavaccinatie plaatsvindt.
De mate van werkzaamheid in andere soorten kan afwijken van de werkzaamheid die waargenomen is in kippen
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Geen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Accidentele injectie, zelfs met kleine hoeveelheden, kan hevige zwelling veroorzaken die bijvoorbeeld kan leiden tot ischemische necrose en zelfs tot verlies van een vinger.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
Een voorbijgaande, diffuse zwelling kan voorkomen op de injectieplaats in 50% van de dieren, en gedurende zo’ n 14 dagen aanhouden.
4.7 Gebruik tijdens dracht, lactatie of leg
Er is geen informatie aanwezig over de veiligheid van gebruik in leggende dieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
4.9 Dosering en toedieningsweg
Laat het vaccin voor gebruik op een temperatuur van 15oC - 25oC komen en voor gebruik goed schudden.
Gebruik steriele spuiten en naalden.
Het wordt aanbevolen een gesloten multidosis vaccinatiesysteem te gebruiken.
Kip
Van 8-14 dagen oud:
0,25 ml subcutaan.
Van 14 dagen tot 6 weken oud:
0,25 of 0,5 ml subcutaan of intramusculair.
6 weken en ouder:
Toekomstige leg- en fokdieren dienen 4-6 weken na de eerste vaccinatie gehervaccineerd te worden.
3 Er is geen informatie beschikbaar over vaccinatie in aanwezigheid van maternale antilichamen.
Met immunisatie van de nakomelingen van gevaccineerde vogels dient daarom gewacht te worden totdat de hoeveelheid maternale antilichamen afgenomen is.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosis warden geen andere bijwerkingen waargenomen dan die beschreven in sectie 4.6.
4.11 Wachttijd(en)
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: geïnactiveerde vaccins ATCvet-code:
QI01AA23
Het vaccin stimuleert de actieve immuniteit tegen aviaire influenza type A, subtype H5.
Als het circulerend aviaire influenza veldvirus een andere N component heeft dan de N6 die in het vaccin zit, kan het mogelijk zijn onderscheid te maken tussen gevaccineerde en geïnfecteerde vogels met behulp van een diagnostische test die neuraminidase antilichamen aantoont.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vloeibare lichte paraffine Polysorbaat 80 Sorbitan mono-oleaat Glycine
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
PET flacons:
Glazen flacons:
2 jaar 1 jaar
Na openen binnen 8
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij 2°C - 8°C.
Niet laten bevriezen.
4 6.5 Aard en samenstelling van de primaire verpakking
250 ml of 500 ml flacons van glas, hydrolytisch type II, of polyethyleen terefthalaat (PET).
De flacons zijn afgesloten met een nitryl rubberstop en afgesloten met een gecodeerde aluminium felscapsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/07/076/001-004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
31.01.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
31.01.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Nobilis Influenza H5N6 is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Nobilis Influenza H5N6 te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu.
5 BIJLAGE II
A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
6 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN
VERANTWOORDELIJK VOOR VRIJGIFTE
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Spanje
Intervet International B.V., locatie De Bilt Ambachtstraat 4 3732 CN De Bilt Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op medisch recept verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
De registratiehouder moet de Europese Commissie op de hoogte stellen over marketing plannen voor het diergeneesmiddel zoals toegestaan door deze beslissing.
7 C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
De volgende bestanddelen, aanwezig in het eindproduct, zijn opgenomen in bijlage II van Verordening (EEG) nr.
2377/90:
Licht vloeibare paraffine Polysorbaat 80 Sorbitan mono-oleaat (E494) Glycine
Alle voedselproducerende dieren Alle voedselproducerende dieren Alle voedselproducerende dieren Alle voedselproducerende dieren
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
De gespecificeerde termijn voor alle specifieke verplichtingen is dat de CVMP de eerste update op de vorderingen ter volbrenging van de specifieke verplichtingen verwacht te ontvangen voor 1 oktober 2007.
II.
KWALITEITS APECTEN
Het vaccin moet geformuleerd worden zodat het alleen H5N6 antigeen bevat dat geproduceerd is in eieren.
II.B.
Bereidingswijze
Antigeen toevoeging bij het mengen:
Uit het voorbeeld Table of blending bleek dat de vaccin batches gemengd werden zodat ze ten minste 13,4 log10 EID50 per 1000 kg bevatten.
De maximale hoeveelheid virus die gemengd mag worden (en gekoppeld zou moeten worden met wat veilig is gebleken) dient gespecificeerd te worden.
Validatiestudies
De inactivatie kinetiek-studie is uitgevoerd met een batch H5N6 antigeen die een pre-inactivatie titer van 9,8 log10 EID50/ml had en dit dient de maximale pre-inactivatie titer voor batches antigeen te zijn.
II.C.2
Vermeld in een Farmacopee
SPF eieren:
Details dienen geleverd te worden betreffende de SPF-koppels die gebruikt worden als een bron van eieren voor de bereiding van de Working Seed Viruses.
Niet vermeld in een Farmacopee
Kippeneieren met embryo’ s (voor vaccinproductie):
De aanvrager dient te bevestigen dat Spanje het land van herkomst is van het oorspronkelijke koppel en dat hier geen verandering in aangebracht zal worden (of veranderingen in de ziektecontrolemaatregelen die gebruikt worden bij de koppels) zonder het CVMP hiervan op de hoogte te stellen.
6.
H5N6 Working Seed Viruses:
Er wordt geen WSV test voor sybtype H5N6 genoemd en de aanvrager dient een specifieke verplichting te accepteren om informatie over de testen te leveren die uitgevoerd zijn op elke batch Working Seed Virus.
7.
Tryptose:
De aanvrager dient een lijst te leveren met geschikte landen van herkomst van de varkens die gebruikt worden als bron van het varkens-startmateriaal in tryptose.
Specifieke maatregelen betreffende het voorkomen van transmissie van dierlijke spongiforme encefalopathieën
Tryptose en NZ-amines:
Het gebruik van ongespecificeerde landen van herkomst van de koeien die de melk leveren en ongespecificeerde leveranciers van de tryptose en NZ-amine wordt niet als acceptabel beschouwd.
Up-to-date informatie dient geleverd te worden over de bron landen van herkomst van de dieren die melk leveren voor de bereiding van de tryptose van BD Biosciences en voor de bereiding van de caseïne, en lactose waar van toepassing, voor de bereiding van de NZ-amines betrokken van Quest/Kerry.
De aanvrager dient overeen te komen om alleen tryptose en (gespecificeerde) NZ-amines af te nemen van gespecificeerde bedrijven voor welke geschikte “ melk verklaringen” overlegd zijn in het dossier, samen met details over de landen van herkomst van de bron dieren.
9.
Een TSE Declaration of Compliance en herziene ondersteunende TSE nalevingstabellen zullen worden vereist met betrekking tot: a) de onderwerpen genoemd bij punt 8 en b) informatie en certificering die geleverd zijn voor de bronnen van gelatine.
II.D.
CONTROLE TESTEN GEDURENDE PRODUCTIE
Er dienen resultaten geleverd te worden van in-process testen van drie batches van het H5N6 antigeen, om batch consistentie aan te tonen.
11.
Het wordt aangenomen dat de in-process testen uitgevoerd zijn op elk van de voorgestelde antigeen productielocaties.
Er is geen informatie geleverd over de stappen die genomen zijn om de equivalentie van de resultaten verkregen uit testen uitgevoerd op de drie antigeen productielocaties, bv. voor de virustitratie en de geassocieerde HA testen, aan te tonen.
Herbevestiging dient geleverd te worden over de equivalentie van de testen en testresultaten van de verschillende locaties.
II.E.
CONTROLE TESTEN OP HET EINDPRODUCT
Batch potency test:
De aanvrager dient de SOP te leveren en verdere details over de uitvoering van de batch potency test voor Nobilis Influenza H5N6.
De gebruikte route van vaccinatie dient opgehelderd te worden, evenals hoe de sera getest zijn (in een pool of individueel), of alle kippen een titer van 6,0 log2 moeten ontwikkelen of dat dit een gemiddelde titer is.
Het referentie-antigeen in de HAR test dient aangewezen te worden en details moeten geleverd worden over de standaarden die in de test zitten.
13.
Test voor identificatie:
Een eindproduct batch test dient geïntroduceerd te worden om de neuraminidase component te identificeren en om te bevestigen dat het vaccin de juiste samenstelling heeft.
Een voorstel is vereist.
Batch naar batch consistentie
Er dienen resultaten geleverd te worden van eindproducttesten van drie batches Nobilis Influenza H5N6, om batch consistentie aan te tonen.
15.
Er is geen informatie geleverd over de stappen die genomen zijn om de equivalentie van de resultaten verkregen uit testen uitgevoerd in Boxmeer en Salamanca, (b.v. voor de batch potency testen en de HI en HA testen) aan te tonen en herbevestigingen dienen geleverd te worden over de equivalentie van de testen en testresultaten van de twee locaties
II.F.
II.F.1
Stabiliteit van de bulk antigeen
Het antigeen dient niet langer dan 12 maanden bij 2-8oC opgeslagen te worden zolang de data die een langer opslag ondersteunen nog uitblijven.
Stabiliteit van het eindproduct
Ofschoon een houdbaarheid van 2 jaar geaccepteerd kan worden voor vaccin in PET flacons van beide groottes dient de houdbaarheid niet langer te zijn dan 12 maanden bij 2-8oC voor vaccin afgevuld in glazen flacons, zolang de data die een langere opslag in glazen flacons ondersteunen nog uitblijven.
FARMACOVIGILANTIEASPECTEN
18.
De aanvrager dient 3-maandelijkse Periodieke Update Veiligheidsrapporten te leveren gedurende de eerste 2 jaar na het eerste gebruik in het veld en dient in aanvulling hierop het protocol te leveren dat een juiste vastlegging en melding van veldgegevens in relatie tot de verwachte bijwerkingen, met inbegrip van een verwacht gebrek aan werkzaamheid, garandeert.
WERKZAAMHEIDSASPECTEN
Serologie resultaten voor de werkzaamheid uitgevoerd in kippen door Katsma et al. dienen geleverd te worden.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTON {250 ml flacon / 500 ml flacon}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N6 Emulsie voor injectie
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een dosis van 0,5 ml bevat:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H5 (stam H5N6, A/duck/Potsdam/2243/84), een HAR titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml
3.
FARMACEUTISCHE VORM
Emulsie voor injectie
4.
VERPAKKINGSGROOTTE
250 ml 500 ml
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip.
6.
INDICATIE
Actieve immunisatie tegen aviaire influenza type A, subtype H5.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Intramusculaire of subcutane injectie van 0,25 of 0,5 ml, afhankelijk van de leeftijd.
Lees vóór gebruik de bijsluiter.
13 8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele zelfinjectie is gevaarlijk.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 8 uur gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij 2°C - 8°C.
Niet laten bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
14 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/076/001-004
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
15 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N6 Emulsie voor injectie
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een dosis van 0,5 ml bevat:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H5 (stam H5N6, A/duck/Potsdam/2243/84), een HAR titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
250 ml 500 ml
4.
TOEDIENINGSWEGEN
Lees vóór gebruik de bijsluiter.
5.
WACHTTIJD
Wachttijd:
Nul dagen.
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 8 uur gebruiken.
16 8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
17 B.
BIJSLUITER
18 BIJSLUITER
Nobilis Influenza H5N6 emulsie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Fabrikant verantwoordelijk voor vrijgifte Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H5N6 Emulsie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een dosis van 0,5 ml bevat:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H5 (stam H5N6, A/duck/Potsdam/2243/84), een HAR titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine
4.
INDICATIE
Voor actieve immunisatie van kippen tegen aviaire influenza type A, subtype H5.
Een afname van klinische symptomen, mortaliteit en uitscheiding van virus na challenge met een virulente H5N1 stam zijn twee weken na een enkelvoudige vaccinatie aangetoond.
Serum antilichamen bleven in kippen aanwezig gedurende ten minste 7 maanden en studies uitgevoerd met andere vaccinstammen laten zien dat serum antilichamen verwacht worden aanwezig te blijven tot minimaal 12 maanden na toediening van twee doses vaccin.
5.
CONTRA-INDICATIES
Geen.
19 6.
BIJWERKINGEN
Een voorbijgaande, diffuse zwelling kan voorkomen op de injectieplaats in 50% van de dieren, en gedurende zo’ n 14 dagen aanhouden.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Voor subcutaan of intramusculair gebruik.
Van 8-14 dagen oud:
0,25 ml subcutaan.
Van 14 dagen tot 6 weken oud:
0,25 of 0,5 ml subcutaan of intramusculair.
6 weken en ouder:
Toekomstige leg- en fokdieren dienen 4-6 weken na de eerste vaccinatie gehervaccineerd te worden.
Er is geen informatie beschikbaar over vaccinatie in aanwezigheid van maternale antilichamen.
Met immunisatie van de nakomelingen van gevaccineerde vogels dient daarom gewacht te worden totdat de hoeveelheid maternale antilichamen afgenomen is.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het vaccin voor gebruik op een temperatuur van 15oC - 25oC komen en voor gebruik goed schudden.
Gebruik steriele spuiten en naalden.
Het wordt aanbevolen een gesloten multidosis vaccinatiesysteem te gebruiken.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren bij 2°C - 8°C.
Niet laten bevriezen.
Na openen binnen 8 uur gebruiken, op voorwaarde dat het product niet blootgesteld is aan extreme temperaturen of dat het gecontamineerd is.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWINGEN
20 De mate van werkzaamheid kan variëren afhankelijk van de graad van antigeen homologie tussen de vaccinstam en circulerende veldstammen.
Dit vaccin is op veiligheid getest in kippen en voor de veiligheid van eenden zijn enige ondersteunende gegevens aanwezig.
Indien het vaccin gebruikt wordt in een andere vogelsoort die een risico op infectie loopt dan dient het vaccin met voorzichtigheid gebruikt te worden in deze soort en wordt geadviseerd het vaccin te testen in een klein aantal vogels voordat massavaccinatie plaatsvindt.
De mate van werkzaamheid in andere soorten kan afwijken van de werkzaamheid die waargenomen is in kippen.
Er is geen informatie aanwezig over de veiligheid van gebruik in leggende dieren.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
Niet vermengen met een ander vaccin of immunologisch middel.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Accidentele injectie, zelfs met kleine hoeveelheden, kan hevige zwelling veroorzaken die bijvoorbeeld kan leiden tot ischemische necrose en zelfs tot verlies van een vinger.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
31.01.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
21 15.
OVERIGE INFORMATIE
Als het circulerend aviaire influenza veldvirus een andere N component heeft dan de N6 die in het vaccin zit, kan het mogelijk zijn onderscheid te maken tussen gevaccineerde en geïnfecteerde vogels met behulp van een diagnostische test die neuraminidase antilichamen aantoont.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
250 ml of 500 ml multidosis glazen flacon 250 ml of 500 ml multidosis PET flacon De flacons zijn afgesloten met een rubberstop en een aluminium felscapsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
22
European Medicines Agency Veterinary Medicines
EMEA/V/C/123
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOBILIS INFLUENZA H7N1
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport.
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Nobilis Influenza H7N1?
Nobilis Influenza H7N1 is een vaccin dat een geïnactiveerd vogelgriepvirus H7N1 bevat (geïnactiveerd betekent dat het virus is gedood zodat het niet langer de ziekte kan veroorzaken).
Wanneer wordt Nobilis Influenza H7N1 voorgeschreven?
Nobil is Influenza H7N1 is een vaccin dat kippen en eenden tegen vogelgriep moet beschermen.
Het vaccin vermindert de griepverschijnselen bij kippen en de uitscheiding en overdracht van het virus door de geïnfecteerde kippen en eenden.
Het vaccin wordt in een spier of onder de huid geïnjecteerd.
De reden hiervoor is dat de bestrijding van vogelgriep de verantwoordelijkheid is van nationale diergeneeskundige instanties in overleg met de Europese Commissie.
Hoe werkt Nobilis Influenza H7N1?
Nobil is Influenza H7N1 is een vaccin.
Wanneer het aan kippen en eenden wordt toegediend, leert het immuunsysteem (de natuurlijke afweer) van de vogels hoe het antistoffen (een speciaal type eiwit) moet maken om de ziekte te bestrijden.
Als de vogels dan later opnieuw met het vogelgriepvirus in aanraking komen, zal hun immuunsysteem deze antistoffen sneller kunnen aanmaken en de ziekte beter kunnen bestrijden.
Het voor het vaccin gebruikte virus bevat de antigenen H7 (hemagglutinine 7) en N1 (neuramidase 1).
Dit houdt in dat gevaccineerde vogels antistoffen tegen deze twee antigenen aanmaken.
Deze stam is gekozen omdat hij de vogels beschermt tegen de ziekmakende (virulente) H7-veldstammen (kruisbescherming), terwijl gevaccineerde vogels van geïnfecteerde dieren kunnen worden onderscheiden aan de hand van een diagnostische test op antistoffen tegen de N1-component.
Dit onderscheid is belangrijk voor ziektecontrole en -bestrijding.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Nobilis Influenza H7N1 onderzocht?
De firma heeft laboratoriumonderzoeken uitgevoerd waarbij Nobilis Influenza H7N1 bij kippen en eenden gebruikt werd.
De firma heeft ook een laboratoriumonderzoek uitgevoerd onder kippen met een vaccin dat vergelijkbaar is met Nobilis Influenza H7N1.
Dit vaccin bevat een aantal dezelfde bestanddelen als Nobilis Influenza H7N1, maar een ander antigen (virus).
Het vaccin werd beoordeeld in het kader van een noodsituatie; dit betekent dat er nog aanvullende studies met Nobilis H7N1 lopen en zullen worden beoordeeld.
Welke voordelen bleek Nobilis Influenza H7N1 tijdens de studies te hebben?
• De resultaten van de veiligheidsonderzoeken wezen uit dat het product veilig is voor kippen en eenden.
Bij vergelijking bleken subcutane en intramusculaire toediening dezelfde respons te geven. • Aangetoond is dat het vaccin bij geïnfecteerde kippen klinische verschijnselen en sterfte reduceert en de virusuitscheiding vermindert. • Aangetoond is dat het vaccin de virusuitscheiding bij geïnfecteerde eenden vermindert. • Het vaccin kan bij zeer uiteenlopende vogelsoorten de productie van antistoffen opwekken. • Als het circulerende vogelgriepvirus een andere N-component bevat dan de N1-component in het vaccin, kunnen gevaccineerde en geïnfecteerde vogels van elkaar worden onderscheiden aan de hand van een diagnostische test die specifiek tegen neuraminidase gerichte antistoffen aantoont.
Welke risico's houdt het gebruik van Nobilis Influenza H7N1 in?
Net als voor veel vaccins met toevoegingen geldt, kan op de vaccinatieplaats zwelling optreden die ongeveer 14 dagen kan aanhouden.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Het vaccin bevat een minerale olie.
Degene die het vaccin injecteert, moet voorzichtigheid betrachten om onbedoelde zelfinjectie te voorkomen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
0 dagen Het vaccin bevat geen bestanddelen die naar verwachting een risico vormen voor mensen die het vlees van gevaccineerde vogels eten.
Waarom is Nobilis Influenza H7N1 goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat het vaccin aantoonbaar veilig en werkzaam is wat betreft het verminderen van het klinische beeld bij pluimvee en dat het kan worden gebruikt als nuttig instrument bij de bestrijding van een uitbraak van vogelgriep.
Vanwege de huidige epidemiologische situatie van de vogelgriep en de hieruit voortvloeiende bedreiging voor de gezondheid van zowel mens als dier heeft het Comité de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Dit houdt in dat het nog niet mogelijk is geweest uitputtende informatie over het middel te verzamelen.
Het Geneesmiddelenbureau (EMEA) zal eventuele aanvullende informatie die beschikbaar komt, beoordelen volgens een overeengekomen tijdschema; deze samenvatting wordt dan zonodig bijgewerkt.
Overige informatie over Nobilis Influenza H7N1?
De Europese Commissie heeft op 14/05/2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nobilis Influenza H7N1 verleend aan Intervet International BV.
3/3 ©EMEA 2007
EU Nummer
Fantasie naam
Sterkte
Farmaceutische Vorm
Doeldier soort
Toedienings weg
Verpakking
Inhoud
Verpakkings Wachttijd grootte
EU/2/07/073/001
Nobilis Influenza H7N1
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
Glazen flacons (hydrolytisch klasse II) met rubberstop en aluminium felscapsule
250 ml
1 flacon
Nul dagen
EU/2/07/073/002
Nobilis Influenza H7N1
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
Glazen flacons (hydrolytisch klasse II) met rubberstop en aluminium felscapsule
500 ml
1 flacon
Nul dagen
EU/2/07/073/003
Nobilis Influenza H7N1
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
PET flacons met rubberstop en aluminium felscapsule
250 ml
1 flacon
Nul dagen
EU/2/07/073/004
Nobilis Influenza H7N1
HAR titer ≥ 6,0 log2 per dosis
Emulsie voor injectie
PET flacons met rubberstop en aluminium felscapsule
500 ml
1 flacon
Nul dagen
CVMP/144443/07 1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Nobilis Influenza H7N1 emulsie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een dosis van 0,5 ml bevat:
Werkzaam bestanddeel:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H7N1 (stam, A/CK/Italy/473/99), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml.
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Kip en eend.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Voor actieve immunisatie van kippen en eenden tegen aviaire influenza type A, subtype H7N1.
De werkzaamheid is bepaald op grond van voorlopige resultaten in kippen en roodschoudertalingen.
- In kippen werd, bij challenge twee weken na een enkele dosis vaccinatie, reductie van de klinische
De duur van de immuniteit in eenden is niet bekend.
4.3 Contra-indicatie
Geen.
2 4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Indien het vaccin gebruikt wordt in een andere vogelsoort die een risico op infectie loopt dan dient het vaccin met voorzichtigheid gebruikt te worden in deze soort en wordt geadviseerd het vaccin te testen in een klein aantal vogels voordat massavaccinatie plaatsvindt.
De mate van werkzaamheid in andere soorten kan afwijken van de werkzaamheid die waargenomen is in kippen.
De mate van verkregen werkzaamheid kan variëren afhankelijk van de mate van antigeenhomologie tussen de vaccinstam en de circulerende veldstammen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Geen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
De veiligheid is bepaald op grond van resultaten in kippen.
Een voorbijgaande, diffuse zwelling op de injectieplaats kan voorkomen in 50% van de dieren en houdt aan gedurende ongeveer 14 dagen.
Ondersteunde gegevens in eenden geven aan dat geringe lokale zwellingen op de injectieplaatsen op kunnen treden maar dat ze binnen 3 weken verdwijnen.
4.7 Gebruik tijdens dracht, lactatie of leg
Er is geen informatie aanwezig over het gebruik in leggende dieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
3 4.9 Dosering en toedieningsweg
Laat het vaccin voor gebruik op een temperatuur van 15oC - 25oC komen en schud goed voor gebruik.
Gebruik steriele spuiten en naalden.
Het wordt aanbevolen een gesloten multidosis vaccinatiesysteem te gebruiken.
Kippen
Van 8 tot 14 dagen oud:
0,25 ml subcutaan.
Van 14 dagen tot 6 weken oud:
0,25 of 0,5 ml subcutaan of intramusculair.
6 weken en ouder:
0,5 ml subcutaan of intramusculair.
Toekomstige leg- en fokdieren dienen 4-6 weken na de eerste vaccinatie gehervaccineerd te worden.
Er is geen informatie beschikbaar over vaccinatie in aanwezigheid van maternale antilichamen.
Met immunisatie van de nakomelingen van gevaccineerde vogels dient daarom gewacht te worden totdat de hoeveelheid maternale antilichamen voldoende afgenomen is.
Eenden
Van 2 tot 6 weken oud:
0,5 ml subcutaan of intramusculair.
Toekomstige leg- en fokdieren dienen 6-10 weken na de eerste vaccinatie gehervaccineerd te worden waarbij een dosis van 1 ml wordt aanbevolen.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Na toediening van een dubbele dosis worden geen andere bijwerkingen waargenomen dan die beschreven in sectie 4.6.
4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI01AA23
Het vaccin stimuleert de actieve immuniteit tegen aviaire influenza type A, subtype H7N1.
Als het circulerend veldvirus een andere H en/of N component heeft dan de H7N1 die in het vaccin zit, kan het mogelijk zijn onderscheid te maken tussen gevaccineerde en geïnfecteerde vogels met behulp van een diagnostische test die haemagglutinine en/of neuraminidase antilichamen aantoont.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vloeibare lichte paraffine Polysorbaat 80 Sorbitan mono-oleaat Glycine
4 6.2 Onverenigbaarheden
Niet vermengen met een ander medisch product.
6.3 Houdbaarheidstermijn
PET flacons:
2 jaren.
1 jaar.
Na openen binnen 8
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij 2°C - 8°C.
Niet laten bevriezen.
6.5 Aard en samenstelling van de primaire verpakking
250 ml of 500 ml flacons van glas, hydrolytisch type II, of polyethyleen terefthalaat (PET).
De flacons zijn afgesloten met een nitryl rubberstop en afgesloten met een gecodeerde aluminium felscapsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/07/073/001-004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
14.05.2007
5 10.
DATUM VAN HERZIENING VAN DE TEKST
23.06.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Nobilis Influenza H7N1 is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Nobilis Influenza H7N1 te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu
6 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
7 A.
FABRIKANTEN VAN HET BIOLOGISCH WERKZAAM BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van het biologisch werkzaam bestanddeel
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Spanje
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op medisch recept verkrijgbaar diergeneesmiddel.
De registratiehouder moet de Europese Commissie op de hoogte stellen over marketing plannen voor het diergeneesmiddel zoals toegestaan door deze beslissing.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EC van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
8 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
De volgende bestanddelen, aanwezig in het eindproduct, zijn opgenomen in bijlage II van Verordening (EEG) nr.
2377/90:
Licht vloeibare paraffine Polysorbaat 80 Sorbitan mono-oleaat (E494) Glycine
Alle voedselproducerende dieren Alle voedselproducerende dieren Alle voedselproducerende dieren Alle voedselproducerende dieren
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
De resultaten hiervan zullen de basis vormen van de jaarlijkse herbeoordeling van de baten/risicoverhouding.
II.
KWALITEITSASPECTEN
II.C STARTMATERIAAL
II.C.2.
Niet vermeld in een Farmacopee
1.
Tryptose:
De Aanvrager dient een lijst te leveren met alle veranderingen van geschikte landen van herkomst van de varkens die gebruikt worden als bron van het varkens-startmateriaal in tryptose.
Specifieke maatregelen betreffende het voorkomen van transmissie van dierlijke spongiforme encefalopathieën.
2.
Een herziene ondersteunende TSE compliance tabel dient geleverd te worden met verwijdering van de oorden “ of equivalent” na de bedrijven van herkomst voor de tryptose en NZ-amines en ‘ bv” voor de corresponderende lijsten van landen van herkomst.
3.
Een up-to-date Certificate of suitability dient geleverd te worden voor Rousselot Acid hide gelatine (Europese herkomst)
II.E CONTROLE TESTEN OP HET EINDPRODUCT
II.E.2
Identificatie en analyse van werkzame stoffen
4.
Batch
potency test:
Een duidelijke rechtvaardiging dient gegeven te worden ter onderbouwing van de voorgestelde passeer norm van een HI serum titer van 6,0 log2.
II.F STABILITEIT II.F.1
Stabiliteit van het bulk antigeen
5.
Het antigeen dient niet langer dan 12 maanden bij 2-8oC opgeslagen te worden zolang de data die een langer opslag ondersteunen nog uitblijven.
VEILIGHEIDSASPECTEN
9 6.
Verslagen van enkele en overdosis veiligheidsstudies in eenden behandeld via zowel de s.c. als de i.m. toedieningswijze met Nobilis Influenza H7N1 over de lopende GLP veiligheidsstudies dienen geleverd te worden zodra deze beschikbaar zijn.
FARMACOVIGILANTIEASPECTEN
7.
De aanvrager dient 3-maandelijkse Periodieke Update Veiligheidsrapporten te leveren gedurende de eerste 2 jaar na het eerste gebruik in het veld en dient in aanvulling hierop het protocol te leveren dat een juiste vastlegging en melding van veldgegevens in relatie tot de verwachte bijwerkingen, met inbegrip van een verwacht gebrek aan werkzaamheid, garandeert.
WERKZAAMHEIDSASPECTEN
8.
Batch vrijgiftegegevens voor alle batches van H7N1 vaccin die in de werkzaamheidsproeven gebruikt zijn en rechtvaardiging voor de potency vrijgifte criteria dienen geleverd te worden.
Het onderscheid tussen wat beschermende titers zouden kunnen zijn en het niveau van antilichamen dat bereikt wordt onder de condities van de batch potency test dient meegenomen te worden en de minimum potency bij het moment van batch vrijgifte dient voldoende te zijn om de geclaimde immuniteitsduur te verkrijgen.
10 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11 A.
ETIKETTERING
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{250 ml Flacon/500 ml Flacon}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H7N1 Emulsie voor injectie
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een dosis van 0,5 ml bevat:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H7N1 (stam, A/CK/Italy/473/99), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
VERPAKKINGSGROOTTE
250 ml 500 ml
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip en eend.
6.
INDICATIE
Actieve immunisatie tegen aviaire influenza type A, subtype H7N1.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Intramusculaire of subcutane injectie van 0,25, 0,5 of 1 ml, afhankelijk van de leeftijd en diersoort.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
13 Wachttijd – Nul dagen.
9.
SPECIALE WAARSCHUWING
Lees vóór gebruik de bijsluiter.
10.
EXP {maand/jaar}
Na openen binnen 8 uur gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2°C - 8°C.
Niet laten bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
14 16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/07/073/001-004
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
15 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H7N1 Emulsie voor injectie
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Een dosis van 0,5 ml bevat:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H7N1 (stam, A/CK/Italy/473/99), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine 234,8 mg/0,5 ml.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
250 ml 500 ml
4.
Intramusculaire of subcutane injectie.
Léés voor gebruik de bijsluiter.
5.
WACHTTIJD
Wachttijd:
Nul dagen.
6.
PARTIJNUMMER
Partij {nummer}
16 7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
Na openen binnen 8 uur gebruiken.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
17 B.
BIJSLUITER
18 BIJSLUITER Nobilis Influenza H7N1 Emulsie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Fabrikant verantwoordelijk voor vrijgifte Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis Influenza H7N1 Emulsie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een dosis van 0,5 ml bevat:
Geïnactiveerd geheel aviaire influenza virus antigeen, subtype H7N1 (stam, A/CK/Italy/473/99), een HAR (haemagglutinatie remmende) titer van ≥ 6,0 log2 inducerend zoals getest overeenkomstig de potency test.
Adjuvans:
Vloeibare lichte paraffine
4.
INDICATIE
Voor actieve immunisatie van kippen en eenden tegen aviaire influenza type A, subtype H7N1.
- In kippen werd, bij challenge twee weken na een enkele dosis vaccinatie, reductie van de klinische
Ofschoon niet onderzocht met deze specifieke AI vaccin stam geven studies uitgevoerd met andere stammen aan dat beschermende niveaus van serum antilichaamtiters naar verwachting tot minimaal 12 maanden na toediening van twee doses vaccin aanwezig blijven.
De duur van de immuniteit in eenden is niet bekend.
5.
CONTRA-INDICATIE 19 Geen.
6.
BIJWERKINGEN
De veiligheid is bepaald op grond van resultaten in kippen.
Een voorbijgaande, diffuse zwelling op de injectieplaats kan voorkomen in 50% van de dieren en houdt aan gedurende ongeveer 14 dagen.
Ondersteunde gegevens in eenden geven aan dat geringe lokale zwellingen op de injectieplaatsen op kunnen treden maar dat ze binnen 3 weken verdwijnen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kip en eend.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Kippen
Van 8 tot 14 dagen oud:
0,25 ml subcutaan.
Van 14 dagen tot 6 weken oud:
0,25 of 0,5 ml subcutaan of intramusculair.
6 weken en ouder:
0,5 ml subcutaan of intramusculair.
Toekomstige leg- en fokdieren dienen 4-6 weken na de eerste vaccinatie gehervaccineerd te worden.
Er is geen informatie beschikbaar over vaccinatie in aanwezigheid van maternale antilichamen.
Met immunisatie van de nakomelingen van gevaccineerde vogels dient daarom gewacht te worden totdat de hoeveelheid maternale antilichamen voldoende afgenomen is.
Eenden
Van 2 tot 6 weken oud:
0,5 ml subcutaan of intramusculair.
Toekomstige leg- en fokdieren dienen 6-10 weken na de eerste vaccinatie gehervaccineerd te worden waarbij een dosis van 1 ml wordt aanbevolen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het vaccin voor gebruik op een temperatuur van 15oC - 25oC komen en schud goed voor gebruik.
Gebruik steriele spuiten en naalden.
Het wordt aanbevolen een gesloten multidosis vaccinatiesysteem te gebruiken.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
20 Buiten het bereik en zicht van kinderen bewaren.
Bewaren en transporteren bij 2°C - 8°C.
Niet laten bevriezen.
Na openen binnen 8 uur gebruiken, op voorwaarde dat het product niet blootgesteld is aan extreme temperaturen of dat het gecontamineerd is.
12.
SPECIALE WAARSCHUWINGEN
Dit vaccin is op veiligheid getest in kippen en voor eenden zijn alleen ondersteunende gegevens voor de veiligheid beschikbaar.
Indien het vaccin gebruikt wordt in een andere vogelsoort die een risico op infectie loopt dan dient het vaccin met voorzichtigheid gebruikt te worden in deze soort en wordt geadviseerd het vaccin te testen in een klein aantal vogels voordat massavaccinatie plaatsvindt.
De mate van werkzaamheid in andere soorten kan afwijken van de werkzaamheid die waargenomen is in kippen.
De mate van verkregen werkzaamheid kan variëren afhankelijk van de mate van antigeenhomologie tussen de vaccinstam en de circulerende veldstammen.
Er is geen informatie aanwezig over het gebruik in leggende dieren.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
Niet vermengen met een ander medisch product.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
21 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
23.06.2008
Gedetailleerde informatie over dit product is beschikbaar op de website van het Europese Geneesmiddelen Agentschap (EMEA) http://www.emea.europa.eu
15.
OVERIGE INFORMATIE
Als het circulerend aviaire influenza veldvirus een andere H en/of N component heeft dan de H7N1 die in het vaccin zit, kan het mogelijk zijn onderscheid te maken tussen gevaccineerde en geïnfecteerde vogels met behulp van een diagnostische test die haemagglutinine en/of neuraminidase antilichamen aantoont.
Het gebruik van dit diergeneesmiddel is alleen toegestaan onder de speciale voorwaarden zoals vastgesteld door de Europese Gemeenschap wetgeving betreffende aviaire influenza.
250 of 500 ml multidosis glazen flacon 250 of 500 ml multidosis PET flacon De flacons zijn afgesloten met een rubberstop en een aluminium felscapsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
22
European Medicines Agency Veterinary Medicines
EMEA/V/C/062
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOBILIS OR INAC
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op de geleverde documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Nobilis OR Inac?
Nobilis OR Inac is een vaccin dat een suspensie bevat van de bacterie Ornithobacterium rhinotracheale serotype A, stam B3263/91.
De bacterie werd geïnactiveerd (zodanig behandeld dat ze geen ziekte kan veroorzaken).
Nobilis OR Inac is een emulsie (een mengsel van vloeistoffen op basis van olie en water) voor injectie.
Wanneer wordt Nobilis OR Inac voorgeschreven?
Nobilis OR Inac wordt gebruikt om vrouwelijke ouderdieren van vleeskuikens (kippen die worden gekweekt voor hun vlees) te vaccineren tegen de bacterie O. rhinotracheale serotype A.
De immuniteit die de ouderdieren verwerven wordt overgedragen op hun nakomelingen, zodat de vleeskuikens beschermd zijn tegen infectie met hetzelfde type bacterie.
Infectie met O. rhinotracheale kan luchtwegaandoeningen veroorzaken en dodelijk zijn voor het dier.
Nobilis OR Inac wordt toegediend in de vorm van twee injecties van 0,25 ml, ofwel onder de huid in de nek ofwel in de borstspier.
De eerste injectie wordt toegediend op de leeftijd van zes tot twaalf weken; de tweede minstens zes weken later op de leeftijd van 14 tot 18 weken.
De immuniteit wordt overgedragen op de nakomelingen van het ouderdier gedurende een periode van 43 weken na de laatste vaccinatie.
Het vleeskuiken blijft na het uitkomen ten minste 14 dagen immuun voor de bacterie.
Hoe werkt Nobilis OR Inac?
Nobil is OR Inac is een vaccin.
Vaccins werken door het immuunsysteem (de natuurlijke afweer) ‘ te leren’ hoe het zichzelf tegen ziektes moet verdedigen.
Nobilis OR Inac bevat kleine hoeveelheden van een geïnactiveerde bacterie genaamd O. rhinotracheale serotype A, stam B3263/91.
Het vaccin bevat ook een ‘ adjuvans’ (een hulpstof in de vorm van vloeibare paraffine) om een betere respons te stimuleren.
Wanneer men het vaccin toedient aan een vrouwelijk ouderdier herkent het immuunsysteem de geïnactiveerde bacterie als ‘ vreemd’ en maakt het antilichamen tegen deze bacterie.
De antilichamen worden vervolgens via de eieren doorgegeven aan de nakomelingen van het vleeskuikenouderdier.
Ze beschermen de kuikens tegen infectie met dit type bacterie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe is Nobilis OR Inac onderzocht?
De werkzaamheid van Nobilis OR Inac werd onderzocht in twee hoofdstudies waarin de werkzaamheid van Nobilis OR Inac werd vergeleken met die van geen vaccinatie.
In de studies werd gekeken naar de concentratie van antilichamen tegen O. rhinotracheale in de gevaccineerde vleeskuikenouderdieren vier weken na de tweede injectie van het vaccin (22 weken oud) en nogmaals aan het einde van de legtijd (58 weken oud).
In de studies werden ook de nakomelingen (de vleeskuikens) onderzocht.
Welke voordelen bleek Nobilis OR Inac tijdens de studies te hebben?
In de studie bleek de concentratie antilichamen hoger te zijn bij de gevaccineerde ouderdieren dan bij de dieren die geen vaccin kregen toegediend, zowel op de leeftijd van 22 als op de leeftijd van 58 weken.
De kuikens van gevaccineerde ouderdieren vertoonden een lager sterftecijfer en produceerden meer vlees dan de kuikens waarvan de vrouwelijke ouderdieren niet waren gevaccineerd.
Welke risico’ s houdt het gebruik van Nobilis OR Inac in?
Nobilis OR Inac kan tijdelijke zwelling op de plaats van de injectie veroorzaken, alsook andere, sporadische reacties in de buurt van de plaats van de injectie en reacties die het hele lijf aantasten.
Nobilis OR Inac mag niet worden gebruikt bij leggende dieren.
Welke voorzorgsmaatregelen moet de persoon die het geneesmiddel toedient of in contact komt met het dier, nemen?
Onbedoelde zelfinjectie met Nobilis OR Inac kan ernstige pijn en zwelling veroorzaken, vooral als het product per ongeluk wordt geïnjecteerd in een gewricht of een vinger.
Bij onbedoelde zelfinjectie dient u onmiddellijk een arts te raadplegen en hem/haar de bijsluiter te tonen.
Als de pijn langer dan 12 uur na het eerste medische onderzoek aanhoudt, moet u opnieuw een arts raadplegen.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Waarom is Nobilis OR Inac goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Nobilis OR Inac groter zijn dan de risico’ s voor passieve immunisering van vleeskuikens opgewekt door actieve immunisering van vrouwelijke ouderdieren om infectie met O. rhinotracheale serotype A te verminderen, en heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van Nobilis OR Inac.
De risico/batenanalyse kunt u terugvinden in module 6 van dit EPAR.
2/3 ©EMEA 2008 Overige informatie over Nobilis OR Inac:
De Europese Commissie heeft op 24 januari 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nobilis OR Inac verleend aan Intervet International.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
3/3 ©EMEA 2008
EU Nummer
Fantasie naam
Sterkte
Farmaceutische Vorm
Doeldier soort
Toedienings weg
Verpakking
Inhoud
Verpakkings Wachttijd grootte
EU/2/02/036/001 Nobilis OR Inac
1 x 107 cellen Emulsie voor per 0,25 ml injectie dosis
Kip
Subcutaan of intramusculair
Flacon (PET)
250 ml (1000 doses)
1 flacon
Nul dagen
EU/2/02/036/002 Nobilis OR Inac
1 x 107 cellen Emulsie voor per 0,25 ml injectie dosis
Kip
Subcutaan of intramusculair
Flacon (PET)
500 ml (2000 doses)
1 flacon
Nul dagen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Nobilis OR inac emulsie voor injectie voor kippen
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis van 0,25 ml:
Werkzaam bestanddeel:
Geïnactiveerde volledige celsuspensie van Ornithobacterium rhinotracheale, serotype A, stam B3263/91 1 x 107 cellen *
* in de kippen van de potentietest een gemiddelde titer inducerend van minimaal 11,2 (log2).
Adjuvans:
Lichte vloeibare paraffine
107,21 mg
Hulpstoffen:
Sporen van formaldehyde
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie
4.
KLINISCHE GEGEVENS
4.1 Doeldier
Kippen
4.2 Indicaties voor gebruik
Passieve immunisatie van vleeskuikens door de actieve immunisatie van de vrouwelijke vleeskuikenouderdieren ter vermindering van infecties met Ornithobacterium rhinotracheale serotype A.
Onder veldomstandigheden wordt passieve immuniteit gedurende de legperiode overgebracht tot minstens 43 weken na de laatste vaccinatie van vleeskuikenouderdieren resulterend in een passieve immuniteitsduur in vleeskuikens van tenminste 14 dagen na het uitkomen.
4.3 Contra-indicaties Niet gebruiken bij leggende dieren.
4.4 Speciale waarschuwingen
Geen.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Voor gebruik het vaccin op kamertemperatuur (15-25oC) laten komen.
Goed schudden voor gebruik.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
In laboratorium onderzoek werd bij sectie een lokale, voorbijgaande zwelling gevonden in maximaal 40% van de dieren tot ten minste 14 dagen na subcutane vaccinatie.
Onder veldomstandigheden zijn sporadisch locale en systemische klinische reacties gerapporteerd.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij leggende dieren (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de verenigbaarheid van dit vaccin met een ander vaccin.
De veiligheid en werkzaamheid van dit vaccin in combinatie met een ander vaccin (bij het gebruik op dezelfde dag of op een ander moment) is daardoor niet onderbouwt.
4.9 Dosering en toedieningsweg
Het vaccinatieschema bestaat uit 2 vaccinaties met een dosis van 0,25 ml, subcutaan toegediend in de nek of intramusculair in de borst van de kip.
De eerste vaccinatie kan toegediend worden op een leeftijd van 6-12 weken.
De tweede vaccinatie moet minstens 6 weken later toegediend worden op een leeftijd van 14-18 weken.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Er zijn geen ongewenste effecten geobserveerd na toediening van een dubbele dosis in vergelijking met een enkele dosis van het vaccin.
Af en toe zijn er geringe lokale zwellingen (0,5-2,0 cm) waargenomen die binnen 21 dagen na vaccinatie verdwenen.
3 4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
ATCvet-code:
QI01AB07
Het vaccin stimuleert de actieve immuniteit bij vleeskuikenouderdieren ter verkrijging van passieve immuniteit bij de nakomelingen tegen Ornithobacterium rhinotracheale serotype A.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst met hulpstoffen
Licht vloeibare paraffine, polysorbaat 80, sorbitanoleaat, fosfaatgebufferde waterige oplossing
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
15 maanden.
Houdbaarheid na eerste opening: direct gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet laten bevriezen.
6.5 Aard en inhoud van de verpakking
Eur.) en een gecodeerde aluminium felscapsule.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte geneesmiddel of eventuele restanten hiervan
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
4 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/02/036/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING
10.01.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
10.01.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van het product is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale beleid op het gebied van de diergezondheid.
Eenieder die voornemens is om het product te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
5 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, of moeilijkheden zou opleveren voor het waarborgen van de afwezigheid van besmetting voor de levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te scheppen, in het betrokken gebied nauwelijks voorkomt.
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 niet van toepassing.
2377/90.
7 Farmacologisch werkzame stof Minerale koolwaterstoffen, lage tot hoge viscositeit, met inbegrip van
Diersoorten
Overige bepalingen Uitgezonderd aromatische en
microkristallijne wassen, plusminus C10-C60, alifatische, vertakte alifatische en alicyclische verbindingen
Alle voedselproducerende soorten
onverzadigde verbindingen
Polysorbaat 80 Natriumchloride
Alle voedselproducerende soorten Alle voedselproducerende soorten
2377/90 van de Raad voor stoffen met een E-nummer1 (met uitzondering van de in deel C van bijlage III van Richtlijn 95/2/EG2 opgesomde conserveringsmiddelen).
1 PB nr.
2 PB nr.
1.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis OR inac emulsie voor injectie van kippen
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 0,25 ml:
Lichte vloeibare paraffine:
107,21 mg Sporen van formaldehyde
3.
FARMACEUTISCHE VORM
Emulsie voor injectie
4.
VERPAKKINGSGROOTTE
1 PET flacon met 250 ml (1000 doses) 1 PET flacon met 500 ml (2000 doses)
5.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
6.
INDICATIE(S)
Passieve immunisatie van vleeskuikens door de actieve immunisatie van de vrouwelijke vleeskuikenouderdieren ter vermindering van infecties met Ornithobacterium rhinotracheale, serotype A.
Onder veldomstandigheden wordt deze passieve immuniteit gedurende de legperiode overgebracht tot minstens 43 weken na de laatste vaccinatie van vleeskuikenouderdieren resulterend in een passieve immuniteitsduur in vleeskuikens van tenminste 14 dagen na het uitkomen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Subcutane injectie in de nek of intramusculaire injectie in de borst van één dosis van 0,25 ml.
8.
WACHTTIJD
Nul dagen
11 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vaccin met een olie adjuvans.
Niet gebruiken bij leggende dieren.
Accidentele injectie is gevaarlijk – zie bijsluiter vóór gebruik
10.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid na eerste opening: direct gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet laten bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/02/036/001 (250 ml) EU/2/02/036/002 (500 ml)
17.
PARTIJNUMMER FABRIKANT
Batch :…
12 GEGEVENS DIE TEN MINSTE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis OR inac emulsie voor injectie voor kippen
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
Geïnactiveerde volledige celsuspensie van Ornithobacterium rhinotracheale Lichte vloeibare paraffine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
250 ml (1000 doses) 500 ml (2000 doses)
4.
DOELDIER
5.
TOEDIENINGSWEGEN
Subcutane injectie in de nek of intramusculaire injectie van één dosis van 0,25 ml.
6.
WACHTTIJD
Wachttijd:
Nul dagen
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij leggende dieren.
Accidentele injectie is gevaarlijk – zie bijsluiter vóór gebruik
8.
UITERSTE GEBRUIKSDATUM
< EXP: {MM/JJJJ} > Aangebroken flacon: direct gebruiken.
9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet laten bevriezen.
10.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
13 Uitsluitend voor diergeneeskundig gebruik.
11.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Intervet International
12.
PARTIJNUMMER FABRIKANT
Batch :…
13.
EU NUMMER
EU/2/02/036/001 (250 ml) EU/2/02/036/002 (500 ml)
14 B.
BIJSLUITER
15 BIJSLUITER
Nobilis OR inac emulsie voor injectie voor kippen
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen en fabrikant:
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Nobilis OR inac emulsie voor injectie voor kippen
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 0,25 ml:
Geïnactiveerde volledige celsuspensie van Ornithobacterium rhinotracheale, serotype A, stam B3263/91 1 x 107 cellen * * in de kippen van de potentietest een gemiddelde titer inducerend van minimaal 11,2 (log2).
Lichte vloeibare paraffine 107,21 mg Sporen van formaldehyde
INDICATIE(S)
Passieve immunisatie van vleeskuikens door de actieve immunisatie van de vrouwelijke vleeskuikenouderdieren ter vermindering van infecties met Ornithobacterium rhinotracheale, serotype A.
Onder veldomstandigheden wordt passieve immuniteit gedurende de legperiode overgebracht tot minstens 43 weken na de laatste vaccinatie van vleeskuikenouderdieren resulterend in een passieve immuniteitsduur in vleeskuikens van tenminste 14 dagen na het uitkomen.
5.
CONTRA-INDICATIES
Niet gebruiken bij leggende dieren.
6.
BIJWERKINGEN
In laboratorium onderzoek werd bij sectie een lokale, voorbijgaande zwelling gevonden in maximaal 40% van de dieren tot ten minste 14 dagen na subcutane vaccinatie.
Onder veldomstandigheden zijn sporadisch locale en systemische klinische reacties gerapporteerd.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS 16 Kippen
8.
DOSERING VOOR ELK DOELDIER EN WIJZE VAN GEBRUIK
Enkelvoudige dosering van 0,25 ml.
Subcutane injectie in de nek of intramusculair in de borst van de kip.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Het vaccin op kamertemperatuur laten komen en goed schudden voor gebruik.
Gebruik steriele spuiten en naalden.
Vaccinatieschema:
Het vaccinatieschema bestaat uit 2 vaccinaties met een dosis van 0,25 ml, subcutaan toegediend in de nek of intramusculair in de borst van de kip.
De eerste vaccinatie kan toegediend worden op een leeftijd van 6-12 weken.
De tweede vaccinatie moet minstens 6 weken later toegediend worden op een leeftijd van 14-18 weken.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet laten bevriezen.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
Houdbaarheid na eerste opening: direct gebruiken.
12.
SPECIALE WAARSCHUWING(EN)
Er is geen informatie beschikbaar over de verenigbaarheid van dit vaccin met een ander vaccin.
De veiligheid en werkzaamheid van dit vaccin in combinatie met een ander vaccin (bij het gebruik op dezelfde dag of op een ander moment) is daardoor niet onderbouwt.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Raadpleeg in geval van accidentele injectie onmiddellijk een arts, zelfs wanneer de geïnjecteerde hoeveelheid miniem is, en zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn tot meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
17 Voor de arts:
Dit geneesmiddel bevat minerale olie.
Accidentele injectie, zelfs met kleine hoeveelheden, kan hevige zwelling veroorzaken die bijvoorbeeld kan leiden tot ischemische necrose en zelfs tot verlies van een vinger.
Het kan nodig zijn een vroege incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke delen van de vinger of pezen aangetast zijn.
Er zijn geen ongewenste effecten geobserveerd na toediening van een dubbele dosis in vergelijking met een enkele dosis van het vaccin.
Af en toe zijn er geringe lokale zwellingen (0,5-2,0 cm) waargenomen die binnen 21 dagen na vaccinatie verdwenen.
Niet vermengen met een ander vaccin of immunologisch middel.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
15.
10.01.2008
OVERIGE INFORMATIE
Het product bevat de geïnactiveerde volledige cellen van Ornithobacterium rhinotracheale serotype A, stam B3263/91 gemengd met een olie adjuvans.
Het vaccin induceert actieve immuniteit bij vleeskuikenouderdieren wat resulteert in de transmissie van passieve immuniteit bij de nakomelingen tegen Ornithobacterium rhinotracheale serotype A,.
18
EU-nummer
Handelsnaam
Sterkte
Farmaceutische Bestemd vorm voor
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/98/006/001
Nobilis IB4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een Kippen. gelyofiliseerde vaccin pellet voor reconstitutie.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
1000 doses
10 ml
0 dagen.
EU/2/98/006/002
Nobilis IB 4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een Kippen. gelyofiliseerde vaccin pellet voor reconstitutie.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
2500 doses
10 ml
0 dagen.
EU/2/98/006/003
Nobilis IB 4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een gelyofiliseerde vaccin pellet voor reconstitutie.
Kippen.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
5000 doses
10 ml
0 dagen.
EU/2/98/006/004
Nobilis IB 4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een gelyofiliseerde vaccin pellet voor reconstitutie.
Kippen.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
10000 doses
10 ml
0 dagen.
EU/2/98/006/005
Nobilis IB 4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een gelyofiliseerde vaccin pellet voor reconstitutie.
Kippen.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
10 x 1000 doses
0 dagen.
1/2 EU-nummer
Handelsnaam
Sterkte
Farmaceutische Bestemd vorm voor
Toedieningsweg
Verpakking
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/98/006/006
Nobilis IB 4-91
Levend verzwakt Een aviare infectieuze gelyofiliseerde bronchitisvirus vaccin pellet voor (IBV) - variant reconstitutie. stam 4-91: ≥ 3,6 log10 EID50 *.
Kippen.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
10 x 2500 doses
10 ml
0 dagen.
EU/2/98/006/007
Nobilis IB 4-91
Levend verzwakt Een aviare infectieuze gelyofiliseerde
Kippen.
Voor intranasale/oculai
injectieflacon van Type II
10 x 5000
10 ml
0 dagen.
EU/2/98/006/008
Nobilis IB 4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een gelyofiliseerde vaccin pellet voor reconstitutie.
Kippen.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
10 x 10000 doses
10 ml
0 dagen.
EU/2/98/006/009
Nobilis IB 4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een gelyofiliseerde vaccin pellet voor reconstitutie.
Kippen.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
500 doses
10 ml
0 dagen.
EU/2/98/006/010
Nobilis IB 4-91
Levend verzwakt aviare infectieuze bronchitisvirus (IBV) - variant stam 4-91: ≥ 3,6 log10 EID50 *.
Een gelyofiliseerde vaccin pellet voor reconstitutie.
Kippen.
Voor intranasale/oculai re, spray- of drinkwatertoedie ning.
injectieflacon van Type II hydrolytisch glas
10 x 500 doses
10 ml
0 dagen.
2/2
European Medicines Agency Veterinary Medicines
EMEA/V/C/068
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOBIVAC BB
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op de geleverde documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Nobivac Bb?
Nobivac Bb is a vaccin dat een levende bacterie Bordetella bronchiseptica, stam B-C2 bevat.
Nobivac Bb is een droge substantie en oplosmiddel die worden gereconstrueerd in een suspensie die wordt toegediend via de neus.
Wanneer wordt Nobivac Bb voorgeschreven?
Nobivac Bb wordt gebruikt om katten vanaf de leeftijd van een maand te vaccineren tegen de ziekte (een griepachtige ziekte) veroorzaakt door de bacterie B. bronchiseptica.
Katten worden gevaccineerd door toediening van een dosis van 0,2 ml in een neusgat.
Immuniteit tegen de infectie treedt doorgaans op na ongeveer drie dagen en blijft maximum een jaar aanwezig.
Hoe werkt Nobivac Bb?
Nobivac Bb is een vaccin.
Vaccins werken door het immuunsysteem (de natuurlijke afweer van het lichaam) ‘ te leren’ hoe het zichzelf tegen ziektes moet verdedigen.
Nobivac Bb bevat een soort van levende B. bronchiseptica, de B-C2-stam genaamd.
Wanneer men het vaccin toedient aan een kat herkent het immuunsysteem de bacterie als ‘ vreemd’ en maakt het een speciale soort antilichamen tegen deze bacterie.
Wanneer het immuunsysteem daarna opnieuw wordt blootgesteld aan de bacterie zal het in staat zijn om sneller antilichamen tegen de bacterie te produceren.
De levende bacteriestam in Nobivac Bb verschilt van andere soorten B. bronchiseptica omdat het bepaalde moleculen mist, waardoor de kans dat de bacterie het dier ziek maakt minder groot is.
Daarom is het geschikt voor gebruik in een vaccin.
Vaccins tegen B. bronchiseptica die worden toegediend via de snuit worden ook gebruikt bij honden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Nobivac Bb onderzocht?
De werkzaamheid van Nobivac Bb werd onderzocht in drie hoofdstudies met katten van verschillende rassen.
De katten werden eerst gevaccineerd met Nobivac Bb en vervolgens besmet met een wilde stam van B. bronchiseptica.
Nobivac Bb was het eerste levende B. bronchiseptica-vaccin dat werd geregistreerd voor gebruik bij katten.
Welke voordelen bleek Nobivac Bb tijdens de studies te hebben?
Uit de hoofdstudies is gebleken dat Nobivac Bb werkzaam was in het verminderen van de symptomen veroorzaakt door B. bronchiseptica.
Welke risico’ s houdt het gebruik van Nobivac Bb in?
Nu en dan voorkomende bijwerkingen zijn niezen, hoesten en een lichte en voorbijgaande afscheiding uit de ogen of de neus.
Bij dieren die ernstigere symptomen vertonen, kan een behandeling met antibiotica noodzakelijk zijn.
Welke voorzorgsmaatregelen moet de persoon die het geneesmiddel toedient of in contact komt met het dier, nemen?
Het vaccin mag uitsluitend door dierenartsen worden toegediend.
In geval van accidentele toediening aan mensen dient u onmiddellijk een arts te raadplegen en hem de bijsluiter of het etiket te tonen.
Hoewel het risico dat mensen met een zwak immuunsysteem besmet worden met B. bronchiseptica uiterst laag is, raden wij aan om katten die veel in contact komen met deze mensen niet te vaccineren met Nobivac Bb, aangezien de katten de bacterie periodiek kunnen verspreiden tot een jaar na vaccinatie.
Waarom is Nobivac Bb goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Nobivac Bb groter zijn de risico’ s ervan.
De risico/batenanalyse kunt u terugvinden in module 6 van dit EPAR.
Overige informatie over Nobivac Pb:
De Europese Commissie heeft op 10 september 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nobivac Bb verleend aan Intervet International B.V.
De vergunning voor het in de handel brengen werd hernieuwd op 25 september 2007.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 25 september 2007.
2/2 ©EMEA 2007
EU nummers
Fantasienaam Sterkte
Farmaceutische vorm
Bestemd Toedieningsweg Verpakking voor
Inhoud
Verpakkingsgr Wachttijd ootte
EU/2/02/034 / Nobivac Bb 001
Poeder en solvens Kat voor suspensie voor intranasale toediening
Intranasaal
Poeder: flacon (glas) Solvens: flacon (glas)
Poeder:
1 dosis Solvens:
0,5 ml
5 flacons 5 flacons
Niet van toepassing
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Nobivac Bb voor katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel ≥ 106,3 en ≤ 108,3 CFU levende Bordetella bronchiseptica bacteriën, stam B-C2, per dosis van 0,2 ml opgeloste suspensie.
Solvens Water voor injectie
Zie rubriek 6.1 voor de lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Poeder en solvens voor suspensie voor intranasale toediening.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Kat.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Actieve immunisatie van katten, van 1 maand of ouder, ter vermindering van de klinische symptomen van met Bordetella bronchiseptica geassocieerde voorste luchtweginfecties.
Aanvang van immuniteit: in 8 weken oude katten is aangetoond dat binnen 72 uur na vaccinatie immuniteit wordt verkregen.
Immuniteitsduur: de immuniteitsduur bedraagt 1 jaar.
Er zijn geen gegevens beschikbaar ten aanzien van de invloed van maternale antilichamen op het effect van vaccinatie met Nobivac Bb voor katten.
Uit literatuurgegevens blijkt dat dit type intranasale vaccins een immuunrespons kan induceren zonder interferentie van maternale antilichamen.
4.3 Contra-indicaties
Geen bekend.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Indien antibiotica zijn toegediend binnen 1 week na vaccinatie dient de vaccinatie herhaald te worden nadat de antibioticumbehandeling is afgerond.
Gevaccineerde dieren kunnen de Bordetella bronchiseptica vaccinstam gedurende 6 weken uitscheiden; in individuele gevallen kan dit minstens een jaar duren.
Intermitterende uitscheiding kan ook voorkomen.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vaccineer uitsluitend gezonde katten.
De effectiviteit van het product wordt niet nadelig beïnvloed als katten niezen na de toediening.
Niet tijdens een antibioticumbehandeling of samen met andere intranasale producten toedienen.
Gevaccineerde dieren kunnen de Bordetella bronchiseptica vaccinstam gedurende zes weken uitscheiden en er kan minstens een jaar intermitterende uitscheiding plaatsvinden.
Hoewel het risico dat immuundeficiënte mensen met Bordetella bronchiseptica geïnfecteerd worden erg klein is, wordt geadviseerd om katten die intensief in contact komen met immuundeficiënte mensen niet te vaccineren met dit vaccin.
Honden, varkens en ongevaccineerde katten kunnen op de vaccinstam reageren met milde en voorbijgaande respiratoire verschijnselen.
Andere dieren, zoals konijnen en kleine knaagdieren, zijn niet getest.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelftoediening dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Na het gebruik van dit levende bacteriële vaccin dient een geschikte desinfectie procedure toegepast te worden.
Hoewel het risico dat immuundeficiënte mensen met Bordetella bronchiseptica geïnfecteerd worden erg klein is, moeten deze mensen zich realiseren dat katten deze bacterie tot een jaar na vaccinatie kunnen uitscheiden.
4.6 Bijwerkingen (frequentie en ernst)
In incidentele gevallen niezen, kuchen, milde en voorbijgaande oog- en neusuitvloeiing.
Bij dieren met ernstigere symptomen kan behandeling met een geschikt antibioticum geïndiceerd zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of lacterende poezen.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar over gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
4.9 Dosering en toedieningsweg
Vaccinatieschema:
Eén dosis van 0,2 ml gesuspendeerd vaccin toedienen ten minste 72 uur voor de periode van verwacht verhoogd risico.
Laat het solvens op kamertemperatuur (15-25°C) komen.
Los het gevriesdroogde vaccin aseptisch op in 0,3 ml van het steriele, bijgeleverde solvens.
Vul een
3 1 ml of 2 ml spuitje met 0,2 ml van het opgeloste vaccin, verwijder de naald en dien de gehele inhoud van de spuit in één neusgat toe.
De mond van de kat moet gesloten zijn zodat hij alleen door de neus kan ademhalen.
Plaats de spuit voor een van de neusgaten en dien voorzichtig de gehele inhoud van de spuit in de neusholte toe via dit neusgat.
Het vaccin wordt direct vanuit het uiteinde van de spuit in de neusopening gebracht en bereikt de neusholte door het inademen.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In het bijzonder bij zeer jonge gevoelige kittens kunnen soms niezen, kuchen, milde en voorbijgaande oog- en neusuitvloeiing voorkomen.
Bij dieren met ernstigere symptomen kan behandeling met een geschikt antibioticum geïndiceerd zijn.
4.11 Wachttijd
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Stimulatie van de actieve immuniteit tegen Bordetella bronchiseptica.
ATC vet code:
QI06AE02
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine, sorbitol, fosfaatbuffers.
6.2 Onverenigbaarheden
Aangezien er geen studies gedaan zijn naar de onverenigbaarheid dient het vaccin niet met andere producten dan het bijgeleverde solvens gemengd te worden.
6.3 Houdbaarheidstermijn
5 jaar.
Na het suspenderen dient het product binnen 4 uur gebruikt te worden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren bij 2-8°C.
Beschermen tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Verpakkingsgrootte:
Kartonnen doos met 5 enkelvoudige doseringsflacons met poeder en 5 flacons met solvens.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal 4 Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 Postbus 31 5830 AA Boxmeer Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/02/034/001
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10-09-2002
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODEN VAN VERKOOP EN/OF GEBRUIK
De import, de verkoop, de levering en/of het gebruik van Nobivac Bb voor katten is of kan worden verboden in bepaalde lidstaten, op hun gehele grondgebied of een deel daarvan, als gevolg van het nationale diergezondheidsbeleid.
Iedereen die van plan is Nobivac Bb voor katten te importeren, te verkopen, te leveren en/of te gebruiken, moet hieraan voorafgaand de desbetreffende autoriteit in de Lidstaat raadplegen omtrent het geldende vaccinatiebeleid.
5 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Fabrikant van het biologisch werkzame bestanddeel
Intervet Inc.
21960 Intervet Lane, Delaware 19966, Millsboro U.S.A.
Intervet Inc.
275 South Lake Street, Minnesota, 56187, Worthington U.S.A.
Intervet International B.V.
Wim de Körverstraat 35 Postbus 31 5830 AA Boxmeer Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Intervet International B.V.
Wim de Körverstraat 35 Postbus 31 5830 AA Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
7 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
Niet van toepassing
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobivac Bb voor katten
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 0,2 ml opgeloste suspensie: ≥ 106,3 en ≤ 108,3 CFU levende Bordetella bronchiseptica bacteriën, stam B-C2.
3.
FARMACEUTISCHE VORM
Poeder en solvens voor suspensie voor intranasale toediening.
4.
VERPAKKINGSGROOTTE
5 enkelvoudige doseringsflacons met poeder en 5 flacons met solvens.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kat.
6.
INDICATIE
Levend vaccin tegen voorste luchtwegaandoeningen bij katten veroorzaakt door Bordetella bronchiseptica.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intranasale toediening.
Lees voor gebruik de bijsluiter voor de correcte toediening, de verwijdering van afvalproducten en speciale waarschuwingen voor immuundeficiënte mensen.
8.
WACHTTIJD
Niet van toepassing.
11 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees voor gebruik de bijsluiter voor de correcte toediening, de verwijdering van afvalproducten en speciale waarschuwingen voor immuundeficiënte mensen.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij 2-8°C.
Beschermen tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter voor de correcte toediening, de verwijdering van afvalproducten en speciale waarschuwingen voor immuundeficiënte mensen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Postbus 31 5830 AA Boxmeer Nederland
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/02/034/001
17.
PARTIJNUMMER FABRIKANT
Lot/Batch {nummer}
12 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket van de vaccin flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobivac Bb voor katten
2.
GEHALTE AAN WERKZAAM BESTANDDEEL
≥ 106,3 en ≤ 108,3 CFU/dosis van B. bronchiseptica
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG
Intranasale toediening
5.
WACHTTIJD
[Niet van toepassing- wordt niet vermeld]
6.
PARTIJNUMMER
Lot/ Batch {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Voor diergeneeskundig gebruik.
13 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket van de solvens flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Solvens voor Nobivac Bb
1 dosis
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,5 ml
4.
TOEDIENINGSWEG
Zie de bijsluiter
5.
WACHTTIJD
[Niet van toepassing- wordt niet vermeld]
6.
PARTIJNUMMER
Lot/ Batch {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Voor diergeneeskundig gebruik.
BIJSLUITER
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Intervet International B. V.
Wim de Körverstraat 35 Postbus 31 5830 AA Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Nobivac Bb voor katten
Levend vaccin tegen voorste luchtwegaandoeningen bij katten veroorzaakt door Bordetella bronchiseptica.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Bevat ≥ 106,3 en ≤ 108,3 CFU levende Bordetella bronchiseptica, stam B-C2, per dosis van 0,2 ml opgeloste suspensie.
4.
INDICATIE
Actieve immunisatie van katten, van 1 maand of ouder, ter vermindering van de klinische symptomen van met Bordetella bronchiseptica geassocieerde voorste luchtweginfecties.
In 8 weken oude katten is aangetoond dat binnen 72 uur na vaccinatie immuniteit wordt verkregen.
De immuniteitsduur bedraagt 1 jaar.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of lacterende poezen.
6.
BIJWERKINGEN
In incidentele gevallen niezen, kuchen, milde en voorbijgaande oog- en neusuitvloeiing.
Na overdosering kunnen identieke verschijnselen optreden, in het bijzonder bij zeer jonge gevoelige kittens.
Bij dieren met ernstigere symptomen kan behandeling met een geschikt antibioticum geïndiceerd zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
16 7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kat.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Eén dosis van 0,2 ml gesuspendeerd vaccin toedienen ten minste 72 uur voor de periode van verwacht verhoogd risico.
Voor intranasale toediening.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het solvens op kamertemperatuur (15-25°C) komen.
Los het gevriesdroogde vaccin aseptisch op in 0,3 ml van het steriele, bijgeleverde solvens.
Goed schudden na toevoeging van het solvens.
Vul een 1 ml of 2 ml spuitje met 0,2 ml van het opgeloste vaccin, verwijder de naald en dien de gehele inhoud van de spuit in één neusgat toe.
De mond van de kat moet gesloten zijn zodat hij alleen door de neus kan ademhalen.
Plaats de spuit voor een van de neusgaten en dien voorzichtig de gehele inhoud van de spuit in de neusholte toe via dit neusgat.
Het vaccin wordt direct vanuit het uiteinde van de spuit in de neusopening gebracht en bereikt de neusholte door het inademen.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij 2-8°C.
Beschermen tegen licht.
12.
SPECIALE WAARSCHUWINGEN
Vaccineer uitsluitend gezonde katten.
De effectiviteit van het product wordt niet nadelig beïnvloed als katten niezen na de toediening.
Aangezien er geen studies gedaan zijn naar de onverenigbaarheid dient het vaccin niet met andere producten dan het bijgeleverde solvens gemengd te worden.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar over gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
Niet tijdens een antibioticumbehandeling of samen met andere intranasale producten toedienen.
Indien antibiotica zijn toegediend binnen 1 week na vaccinatie dient de vaccinatie herhaald te worden nadat de antibioticumbehandeling is afgerond.
17 Gevaccineerde dieren kunnen de Bordetella bronchiseptica vaccinstam gedurende 6 weken uitscheiden.
In individuele gevallen kan dit minstens een jaar duren.
Hoewel het risico dat immuundeficiënte mensen met Bordetella bronchiseptica geïnfecteerd worden erg klein is, wordt geadviseerd om katten die intensief in contact komen met immuundeficiënte mensen niet te vaccineren met dit vaccin.
Deze mensen dienen zich te realiseren dat katten deze bacterie tot een jaar na vaccinatie kunnen uitscheiden.
Honden, varkens en ongevaccineerde katten kunnen op de vaccinstam reageren met milde en voorbijgaande respiratoire verschijnselen.
Andere dieren, zoals konijnen en kleine knaagdieren, zijn niet getest.
Een geschikte desinfectie procedure dient te worden toegepast na het gebruik van dit levende, bacteriële vaccin.
In geval van accidentele zelftoediening dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
De import, de verkoop, de levering en/ of het gebruik van Nobivac Bb voor katten is of kan worden verboden in bepaalde lidstaten, op hun gehele grondgebied of een deel daarvan, als gevolg van het nationale diergezondheidsbeleid.
Iedereen die van plan is Nobivac Bb voor katten te importeren, te verkopen, te leveren en/ of te gebruiken, moet hieraan voorafgaand de desbetreffende autoriteit in de Lidstaat raadplegen omtrent het geldende vaccinatiebeleid.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/.
15.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik
Verpakkingsgrootte:
Kartonnen doos met 5 flacons gevriesdroogd vaccin en 5 flacons steriel solvens.
18 BIJLAGE IV MOTIVERING VOOR EEN ADDITIONELE VERLENGING
European Medicines Agency Veterinary Medicines
EMEA/V/C/084
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOBIVAC PIRO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op de geleverde documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Nobivac Piro?
Nobivac Piro is een vaccin dat antigenen (eiwitten) bevat van de parasieten Babesia canis en Babesia rossi.
Nobivac Piro is een lyofilisaat (gevriesdroogde korrel) en oplosmiddel die worden gereconstrueerd in een suspensie voor injectie.
Wanneer wordt Nobivac Piro voorgeschreven?
Nobivac Piro wordt gebruikt om honden vanaf zes maanden oud te vaccineren tegen B. canis, een protozoon (eencellig organisme) overgedragen door teken, dat leeft in rode bloedcellen.
Het vaccin kan de ernst van de symptomen veroorzaakt door acute (kortlevende) babesiose (de ziekte veroorzaakt door infectie met B. canis), die gepaard gaat met zwakte, koorts en geelzucht) en anemie (lage concentratie rode bloedcellen) verminderen.
Bij de eerste vaccinatie wordt Nobivac Piro toegediend in de vorm van twee injecties van 1 ml onder de huid, met een tussenperiode van drie tot zes weken.
De herinenting gebeurt met één injectie om de zes maanden.
Immuniteit treedt op drie weken na de vaccinatiekuur en houdt minstens zes maanden aan.
Alleen gezonde honden mogen worden gevaccineerd.
Honden die besmet zijn met B. canis maar geen symptomen vertonen, moeten vóór ze worden ingeënt, een aangepaste behandeling krijgen.
Het wordt aanbevolen om het vaccin toe te dienen minstens één maand voor het tekenseizoen; bovendien dient de blootstelling aan teken tijdens de vaccinatieperiode beperkt te worden.
Hoe werkt Nobivac Piro?
Nobivac Piro is een vaccin.
Vaccins werken door het immuunsysteem (de natuurlijke afweer van het lichaam) ‘ te leren’ hoe het zichzelf tegen ziektes moet verdedigen.
Nobivac Piro bevat kleine hoeveelheden antigenen (oplosbare parasietantigenen) van B. canis en de verwante stam B. rossi die uit kweken van de parasieten in rode bloedcellen werden gehaald.
Het vaccin bevat ook een ‘ adjuvans’ (een hulpstof genaamd saponine) om een betere respons te stimuleren.
Wanneer men het vaccin toedient aan een hond herkent het immuunsysteem de antigenen als ‘ vreemd’ en maakt het antilichamen tegen deze antigenen.
Van dan af zal het immuunsysteem in staat zijn om sneller antilichamen te produceren wanneer het opnieuw wordt blootgesteld aan B. canis.
Dit helpt de symptomen van babesiose beperken.
Omdat de antigenen op B. canis sterk kunnen verschillen, werken vaccins tegen B. canis alleen doeltreffend als ze ook antigenen bevatten van B. rossi.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Nobivac Piro onderzocht?
De werkzaamheid van Nobivac Piro werd onderzocht in drie laboratoriumstudies waarin honden werden ingeënt en vervolgens werden besmet met een wilde stam van Babesia.
Daarnaast werd één grote veldstudie uitgevoerd met honden van minstens zes maanden oud van verschillende rassen, die met een tussenperiode van drie weken twee injecties kregen met Nobivac Pro.
De effecten van de inenting werden vergeleken met die van een inenting met een placebo (een schijnbehandeling).
Het belangrijkste criterium voor werkzaamheid was het aantal honden dat twee weken na de tweede injectie antilichamen ontwikkelde tegen B. canis en B. rossi.
Welke voordelen bleek Nobivac Piro tijdens de studies te hebben?
Nobivac Piro was werkzamer dan de placebo in het stimuleren van de productie van antilichamen: in vergelijking met de honden die een placebo kregen, ontwikkelden meer van de honden die het vaccin kregen antilichamen.
Welke risico’ s houdt het gebruik van Nobivac Piro in?
Na vaccinatie traden vaak pijnlijke zwelling en knobbeltjes op de plaats van de vaccinatie op.
In het algemeen verdwenen deze bijwerkingen binnen vier dagen; in zeldzame gevallen bleven ze echter aanwezig tot 14 dagen na de tweede injectie.
Ook bijwerkingen zoals lethargie (lusteloosheid) en een verminderde eetlust komen veel voor, soms in combinatie met koorts en een stroeve gang.
Deze reacties zouden na twee à drie dagen moeten verdwijnen.
Vaccinatie met Novibac Piro voorkomt de infectie niet; het is dus nog steeds mogelijk dat de hond ziek wordt als gevolg van een besmetting met B. canis, zij het minder ernstig.
Indien de hond lichte symptomen vertoont die langer dan twee dagen aanhouden, moet advies van een dierenarts worden ingewonnen.
Nobivac Piro mag niet worden gebruikt bij drachtige of zogende teven.
Welke voorzorgsmaatregelen moet de persoon die het geneesmiddel toedient of in contact komt met het dier, nemen?
Indien u per ongeluk uzelf prikt met het vaccin, moet u onmiddellijk een arts raadplegen en de bijsluiter of het etiket aan de arts tonen.
Waarom is Nobivac Piro goedgekeurd?
Het heeft dan ook de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Nobivac Piro.
De risico/batenanalyse kunt u terugvinden in module 6 van dit EPAR.
Overige informatie over Nobivac Piro:
De Europese Commissie heeft op 2 september 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Nobivac Piro verleend aan Intervet International B.V.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 30 augustus 2007.
2/2 ©EMEA 2007
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
Nobivac Piro
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Per dosis van 1 ml:
Werkzaam bestanddeel:
606 (301-911) totale antigene massa eenheden van oplosbaar parasieten antigeen (soluble parasite antigen, SPA) van Babesia canis en Babesia rossi culturen.
250 (225-275) µg saponine
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lyofilisaat en solvens voor suspensie voor injectie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Hond.
4.2 Indicaties voor gebruik, met specificatie van de doeldiersoort
Actieve immunisatie van honden vanaf de leeftijd van 6 maanden tegen Babesia canis, ter vermindering van de ernst van de klinische verschijnselen die optreden bij acute babesiosis (B. canis) en anemie, vastgesteld door bepaling van het Packed Cell Volume (PCV).
Aanvang van immuniteit:
3 weken na de basisvaccinatie.
Immuniteitsduur:
6 maanden na de laatste (herhalings)vaccinatie.
4.3 Contra-indicaties
Zie onder 4.7
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Vaccineer alleen gezonde honden.
Met name chronische asymptomatische dragers dienen opgespoord te worden en voor vaccinatie behandeld te worden met middelen die de immunologische respons niet nadelig beïnvloeden.
Het wordt aangeraden om vaccinaties minstens één maand voor het tekenseizoen toe te dienen.
Aangezien een actieve babesia infectie kan interfereren met de opbouw van een beschermende immuniteit wordt aangeraden om de blootstelling aan teken gedurende de vaccinatieperiode te verminderen.
2/17 Op dit moment is alleen de werkzaamheid van het vaccin bewezen tegen challenge met B. canis.
Er bestaat een mogelijkheid dat gevaccineerde honden na challenge met andere babesia’ s ziek worden en behandeling nodig hebben.
Vaccinatie met Nobivac Piro voorkomt niet de infectie.
Om deze reden kan een mildere vorm van de ziekte veroorzaakt door B. canis voorkomen.
Als milde babesia-achtige verschijnselen voorkomen die langer dan 2 dagen aanhouden, dient veterinair advies ingewonnen te worden.
4.5 Speciale voorzorgsmaatregelen bij gebruik Speciale voorzorgsmaatregelen voor gebruik bij dieren
Zorg ervoor dat het lyofilisaat volledig in suspensie is gebracht voor gebruik.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en dient hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Deze verdwijnt in het algemeen binnen 4 dagen.
In zeldzame gevallen kunnen de reacties na de tweede vaccindosis gedurende 14 dagen aanhouden.
Daarnaast kunnen systemische verschijnselen, zoals sloomheid en een verminderde eetlust voorkomen, in sommige gevallen vergezeld van koorts en een stijve gang.
Deze reacties zouden binnen 2-3 dagen moeten verdwijnen.
4.7 Gebruik tijdens dracht en lactatie
Niet gebruiken in drachtige of lacterende teven.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar over gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins gelijktijdig toe te dienen.
4.9 Dosering en toedieningsweg
Vaccinatieschema:
Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 3 tot 6 weken later.
Herhalingsvaccinatie: enkelvoudige dosis, elke 6 maanden na de laatste (herhalings)vaccinatie.
Laat het solvens op kamertemperatuur (15-25ºC) komen.
Voeg het solvens aseptisch toe aan het lyofilisaat.
NIET SCHUDDEN, maar zacht zwenken.
Trek de volledige inhoud van het opgeloste vaccin op in een steriele spuit en dien de volledige inhoud subcutaan toe.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Niet anders dan bij één dosis.
3/17 4.11 Wachttijd
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Ter stimulatie van actieve immuniteit tegen babesiosis veroorzaakt door Babesia canis.
ATCvet-code:
QI07AO
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vaccin: cultuurmedium Solvens: natriumdiwaterstoffosfaat dihydraat, dinatriumfosfaat dihydraat, water voor injectie.
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
Lyofilisaat:
57 maanden (4 jaar en 9 maanden).
Het in suspensie gebrachte product direct gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2-8°C.
Beschermen tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Voor het lyofilisaat en het solvens: glazen flacons type I van 3 ml, afgesloten met een halogeenbutyl rubberstop en een gecodeerde aluminium felscapsule.
Verpakkingsgrootten:
Kartonnen doos met 1 flacon lyofilisaat en 1 flacon solvens.
Kartonnen doos met 5 flacons lyofilisaat en 5 flacons solvens.
Kartonnen doos met 10 flacons lyofilisaat en 10 flacons solvens.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
4/17 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/046/001-003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Eerste vergunningverlening:
2 september 2004
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/17 BIJLAGE II
A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/17 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het (de) biologisch werkzame bestandde(e)l(en)
Intervet De Bilt Ambachtstraat 2, De Bilt Nederland
Intervet International B.V.
Wim de Körverstraat 35, Boxmeer Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Intervet International B.V.
Wim de Körverstraat 35, Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/17 A.
ETIKETTERING
9/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD of GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD indien er geen buitenverpakking is
Buitenverpakking
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobivac Piro
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Per dosis:
606 (301-911) totale antigene massa eenheden van oplosbaar parasieten antigeen van Babesia canis en Babesia rossi culturen.
Lyofilisaat en solvens voor suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
1 x 1 dosis 5 x 1 dosis 10 x 1 dosis
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
6.
INDICATIE(S)
Vaccin tegen Babesia canis.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
S.C. injectie.
8.
WACHTTIJD
Niet van toepassing.
10/17 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP: {datum}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2-8°C.
Beschermen tegen licht.
Het in suspensie gebrachte vaccin direct gebruiken.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: zie bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
NL - 5831 AN Boxmeer
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/046/001-003
17.
PARTIJNUMMER FABRIKANT
{nummer}
11/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket van het vaccin
1.
BENAMING VAN HET DIERGENEESMIDDEL
Nobivac Piro
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
606 (301-911) eenheden Babesia antigenen.
3.
TOEDIENINGSWEG(EN)
S.C.
4.
PARTIJNUMMER
Lot:
{nummer}
5.
UITERSTE GEBRUIKSDATUM
EXP:
{datum}
6.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket van het adjuvans
1.
BENAMING VAN HET DIERGENEESMIDDEL
Geadjuveerd solvens voor Nobivac Piro
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Niet van toepassing.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis.
4.
TOEDIENINGSWEG(EN)
Niet van toepassing.
5.
PARTIJNUMMER
Lot:
{nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP:
{datum}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/17 B.
BIJSLUITER
14/17 BIJSLUITER
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Nobivac Piro
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Per dosis van 1 ml in suspensie gebracht product:
Adjuvans:
250 (225-275) µg saponine (in het solvens)
4.
INDICATIE(S)
Actieve immunisatie van honden vanaf de leeftijd van 6 maanden tegen Babesia canis, ter vermindering van de ernst van de klinische verschijnselen die optreden bij acute babesiosis (B. canis) en anemie, vastgesteld door bepaling van het Packed Cell Volume (PCV).
Aanvang van immuniteit:
3 weken na de basisvaccinatie.
Immuniteitsduur:
6 maanden na de laatste (herhalings)vaccinatie.
5.
CONTRA-INDICATIES
Niet gebruiken in drachtige of lacterende teven.
6.
BIJWERKINGEN
Deze verdwijnt in het algemeen binnen 4 dagen.
In zeldzame gevallen kunnen de reacties na de tweede vaccindosis gedurende 14 dagen aanhouden.
Daarnaast kunnen systemische verschijnselen, zoals sloomheid en een verminderde eetlust voorkomen, in sommige gevallen vergezeld van koorts en een stijve gang.
Deze reacties zouden binnen 2-3 dagen moeten verdwijnen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond.
15/17 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
1 ml in suspensie gebracht vaccin, via subcutane injectie.
Vaccinatieschema:
Basisvaccinatie: eerste injectie vanaf de leeftijd van 6 maanden, tweede injectie 3-6 weken later.
Herhalingsvaccinatie: enkelvoudige dosis, elke 6 maanden na de laatste (herhalings)vaccinatie.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het solvens op kamertemperatuur (15-25ºC) komen.
Voeg het solvens aseptisch toe aan het lyofilisaat.
Zorg ervoor dat het lyofilisaat volledig is opgelost voor gebruik.
Trek de volledige inhoud van het opgeloste vaccin op in een steriele spuit en dien de volledige inhoud subcutaan toe.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2-8°C.
Beschermen tegen licht.
Buiten het bereik en zicht van kinderen bewaren.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWINGEN
Vaccineer alleen gezonde honden.
Met name chronische asymptomatische dragers dienen opgespoord te worden en voor vaccinatie behandeld te worden met middelen die de immunologische respons niet nadelig beïnvloeden.
Het wordt aangeraden om vaccinaties minstens één maand voor het tekenseizoen toe te dienen.
Aangezien een actieve babesia infectie kan interfereren met de opbouw van een beschermende immuniteit wordt aangeraden om de blootstelling aan teken gedurende de vaccinatieperiode te verminderen.
Op dit moment is alleen de werkzaamheid van het vaccin bewezen tegen challenge met B. canis.
Er bestaat een mogelijkheid dat gevaccineerde honden na challenge met andere babesia’ s ziek worden en behandeling nodig hebben.
Vaccinatie met Nobivac Piro voorkomt de infectie niet.
Om deze reden kan een mildere vorm van de ziekte veroorzaakt door B. canis voorkomen.
Als milde babesia-achtige verschijnselen voorkomen die langer dan 2 dagen aanhouden dient veterinair advies ingewonnen te worden.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar over gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins gelijktijdig toe te dienen.
Vanwege de afwezigheid van compatibiliteitsstudies niet vermengen met een ander product behalve het solvens dat bij het vaccin geleverd wordt.
16/17 In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en dient hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
{datum}
15.
OVERIGE INFORMATIE
Verpakkingsgrootten:
Kartonnen doos met 10 flacons lyofilisaat en 10 flacons solvens.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Uitsluitend voor diergeneeskundig gebruik.
17/17
European Medicines Agency Veterinary Medicines
EMEA/V/C/086
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
NOVEM
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Novem?
Novem is een oplossing voor injectie, verkrijgbaar in twee sterkten:
5 mg/ml en 20 mg/ml.
Wanneer wordt Novem voorgeschreven?
Novem wordt gebruikt ter verlichting van ontstekingen en pijn bij zowel acute als chronische aandoeningen van het bewegingsapparaat.
Novem wordt gebruikt bij runderen in geval van acute ontstekingen aan de luchtwegen, in combinatie met een passende antibioticabehandeling om de ziektesymptomen te verminderen.
Het wordt ook gebruikt bij diarree, in combinatie met een orale behandeling tegen uitdroging om de ziektesymptomen te verminderen bij kalveren ouder dan een week en bij jonge koeien die nog geen melk geven; eveneens wordt Novem gebruikt als ondersteunend middel in combinatie met antibiotica voor de behandeling van acute uierontsteking.
In combinatie met een passende antibioticabehandeling bij bloedvergiftiging en vergiftiging in de periode rond het werpen (MMA-syndroom - mastitis-metritis-agalactia) wordt Novem ook als ondersteunend middel ingezet.
Hoe werkt Novem?
Novem bevat meloxicam, dat tot de klasse niet-steroïde ontstekingsremmers (NSAID’ s) behoort.
Meloxicam remt de prostaglandinesynthese.
Aangezien prostaglandinen stoffen zijn die ontsteking, pijn, vochtafscheiding en koorts veroorzaken, vermindert meloxicam deze reacties.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Novem onderzocht?
Er zijn onderzoeken verricht waaruit is gebleken dat het middel veilig en werkzaam is bij bedoelde diersoorten.
Welke voordelen bleek Novem tijdens de studies te hebben?
Uit studies naar rundvee is gebleken dat het toevoegen van Novem aan een antibioticabehandeling de klinische parameters aanzienlijk verbeterde en de koorts deed zakken in vergelijking met antibiotica alleen.
Op vergelijkbare wijze is aangetoond dat de combinatie van een behandeling tegen uitdroging en Novem effectiever is dan een rehydratatie-oplossing alleen.
Uit studies naar varkens is gebleken dat Novem de symptomen van kreupelheid en ontsteking bij niet- infectieuze aandoeningen van het bewegingsapparaat vermindert.
Eveneens bleek de behandeling van MMA-syndroom met Novem als ondersteunende therapie naast een passend antibioticum beter dan een antibioticabehandeling alleen.
Welke risico’ s houdt het gebruik van Novem in?
Bij rundvee en varkens worden de onderhuidse en intramusculaire toediening goed verdragen; in klinische studies werd in minder dan 10% van het behandelde rundvee alleen een lichte, kortdurende zwelling op de plaats van injectie na onderhuidse toediening waargenomen.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen die overgevoelig (allergisch) zijn voor NSAID’ s, moeten contact met Novem vermijden.
In geval van onbedoelde zelfinjectie moet onmiddellijk een arts worden geraadpleegd.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
Na de laatste toediening van Novem bedraagt de wachttijd voor het slachten van rundvee 15 dagen en van varkens 5 dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Na de laatste toediening van Novem aan rundvee moet 5 dagen gewacht worden alvorens de melk te gebruiken.
Waarom is Novem goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Novem groter zijn dan de risico’ s ervan en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Novem.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
2/3 ©EMEA 2008 Overige informatie over Novem:
De Europese Commissie heeft op 2 maart 2004 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Novem verleend aan Boehringer Ingelheim Vetmedica, Duitsland.
Op het etiket op de verpakking staat of dit product al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2008
Farmaceutische Bestemd voor
Verpakkings- Wachttijd
EU-nummers
Fantasienaam Sterkte
vorm
Toedieningsweg
Verpakking
Inhoud
grootte
EU/2/04/042/00
1 Novem
5 mg/ml
Oplossing voor injectie
Rundvee en varkens
Rundvee:
Injectieflacon (glas)
100 ml 1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens)
EU/2/04/042/002 Novem
5 mg/ml
Oplossing voor injectie
Rundvee en varkens
Rundvee:
Injectieflacon (glas)
100 ml
12
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens)
EU/2/04/042/003 Novem
20 mg/ml
Oplossing voor injectie
Rundvee en varkens
Rundvee:
Injectieflacon (glas)
50 ml
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens) Melk:
5 dagen
EU/2/04/042/004 Novem
20 mg/ml
Oplossing voor injectie
Rundvee en varkens
Rundvee:
Injectieflacon (glas)
100 ml
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens) Melk:
5 dagen
EU/2/04/042/005 Novem
20 mg/ml
Oplossing voor injectie
Rundvee en varkens
Rundvee:
Injectieflacon (glas)
20 ml
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens) Melk:
5 dagen
EU/2/04/042/006 Novem
20 mg/ml
Oplossing voor injectie
Rundvee en varkens
Rundvee:
Injectieflacon (glas)
250 ml
1
(Orgaan)vlees:
15 dagen (rundvee), 5 dagen (varkens) Melk:
5 dagen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Novem 5 mg/ml oplossing voor injectie bij rundvee en varkens
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Novem 5 mg/ml oplossing voor injectie bevat:
Werkzaam bestanddeel:
Meloxicam
5 mg
Hulpstof(fen):
Ethanol, watervrij
150 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Heldere, gele oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Rundvee (kalvereren en jongvee) en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibioticumtherapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
4.3 Contra-indicaties
Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan een potentieel risico op nefrotoxiciteit bestaat.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Accidentele zelf-injectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Subcutane en intramusculaire toediening wordt goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Deze dienen symptomatisch te worden behandeld.
4.7 Gebruik tijdens dracht, lactatie of leg
Rundvee:
Kan tijdens de dracht worden gebruikt.
Varkens:
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
4.9 Dosering en toedieningsweg
Rundvee:
Een éénmalige subcutane injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 10,0ml/100 kg lichaamsgewicht), in combinatie met een therapie met antibiotica of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/25 kg lichaamsgewicht).
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
Vermijd contaminatie tijdens het gebruik.
3 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijden
Rundvee:
(Orgaan)Vlees:
15 dagen
Varkens:
(Orgaan)Vlees:
5 dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoire stof (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, anti- exsudatief, analgetisch en antipyretisch effect bewerkstelligd wordt.
Meloxicam heeft ook anti- endotoxische eigenschappen omdat is gebleken dat het de productie van tromboxaan-B2 remt die geïnduceerd wordt door de toediening van E. coli endotoxinen bij kalveren en varkens.
5.2 Farmacokinetische eigenschappen
Absorptie Na een enkelvoudige subcutane dosis van 0,5 mg meloxicam/kg werden Cmax-waarden van 2,1 µg/ml bereikt na 7,7 uur in jongvee.
Na een éénmalige intramusculaire dosis van 0,4 mg meloxicam/kg werd een Cmax-waarde van 1,1 tot 1,5 µg/ml bereikt binnen1 uur in varkens.
Distributie Meer dan 98% van het meloxicam is aan plasmaproteïnen gebonden.
De hoogste meloxicam concentraties worden gevonden in de lever en in de nieren.
Relatief lage concentraties zijn waar te nemen in skeletspieren en vet.
Metabolisme Meloxicam wordt grotendeels in het plasma aangetroffen.
Bij rundvee is meloxicam ook een belangrijk uitscheidingsproduct in de melk en gal, terwijl de urine slechts sporen van de moederverbinding bevat.
Bij varkens bevatten gal en urine slechts sporen van de moederverbinding.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 26 uur uur na subcutane injectie in jongvee.
Bij varkens bedraagt de gemiddelde plasma-eliminatiehalfwaardetijd na intramusculaire toediening ongeveer 2,5 uur.
Ongeveer 50% van de toegediende dosis wordt uitgescheiden via de urine en de rest via de feces.
4 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Ethanol
- Poloxamer 188
- Natrium chloride
- Glycine
- Natrium hydroxide
- Glycofurol
- Meglumine
- Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen verpakking met 1 of 12 kleurloze glazen injectieflacon(s) van 100 ml, gesloten met een rubber stop en afgedicht met een aluminium cap.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/04/042/001 100 ml EU/2/04/042/002 12 x 100 ml
5 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
02.03.2004 Datum laatste verlenging:
13.01.2009
10.
DATUM VAN HERZIENING VAN DE TEKST
13.01.2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6 1.
NAAM VAN HET DIERGENEESMIDDEL
Novem 20 mg/ml oplossing voor injectie bij rundvee en varkens
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Novem 20 mg/ml oplossing voor injectie bevat:
Werkzaam bestanddeel:
Meloxicam
20 mg
Hulpstof(fen):
Ethanol, watervrij
150 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Heldere, gele oplossing voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Rundvee en varkens
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibioticumtherapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Als aanvullende therapie bij de behandeling van acute mastitis, in combinatie met een antibioticumtherapie.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
Als aanvullende therapie bij de behandeling van purperale septikemie en toxinemie (mastitis-metritis- agalactie syndroom) met een geschikte antibioticumtherapie.
4.3 Contra-indicaties
Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
7 4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan een potentieel risico op nefrotoxiciteit bestaat.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Accidentele zelf-injectie kan pijn doen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Subcutane en intramusculaire toediening wordt goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Deze dienen symptomatisch te worden behandeld.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
4.9 Dosering en toedieningsweg
Rundvee:
Een éénmalige subcutane injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,5 ml/100 kg lichaamsgewicht), in combinatie met een therapie met antibiotica of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/100 kg lichaamsgewicht), waar nodig in combinatie met een therapie met antibiotica.
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
Vermijd contaminatie tijdens het gebruik.
8 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijden
Rundvee:
(Orgaan)Vlees:
Melk:
15 dagen 5 dagen
Varkens:
(Orgaan)Vlees:
5 dagen
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en antireumatica, niet-steroïden (oxicams) ATCvet-code:
QM01AC06
5.1 Farmacodynamische eigenschappen
Meloxicam is een niet-steroïde anti-inflammatoire stof (NSAID) uit de oxicamgroep waarvan de werking berust op inhibitie/remming van de prostaglandinesynthese, zodat een anti-inflammatoir, anti- exsudatief, analgetisch en antipyretisch effect bewerkstelligd wordt.
Het vermindert de infiltratie van leukocyten in ontstoken weefsel.
In mindere mate remt het tevens de collageen-geïnduceerde trombocytenaggregatie.
Meloxicam heeft ook anti-endotoxische eigenschappen omdat is gebleken dat het de productie van tromboxaan-B2 remt die geïnduceerd wordt door de toediening van E. coli endotoxinen bij kalveren, lacterende runderen en varkens.
5.2 Farmacokinetische eigenschappen
Absorptie Na een enkelvoudige subcutane dosis van 0,5 mg meloxicam/kg werden Cmax-waarden van respectievelijk 2,1 µg/ml en 2,7 µg/ml bereikt na 7,7 uur en 4 uur in jongvee en melkgevende koeien.
Na twee intramusculaire doses van 0,4 mg meloxicam/kg werd een Cmax-waarde van 1,9 µg/ml bereikt na 1 uur in varkens.
Distributie Meer dan 98% van het meloxicam is aan plasmaproteïnen gebonden.
De hoogste meloxicamconcentraties worden gevonden in de lever en in de nieren.
Relatief lage concentraties zijn waar te nemen in skeletspieren en vet.
Metabolisme Meloxicam wordt grotendeels in het plasma aangetroffen.
Bij rundvee is meloxicam ook een belangrijk uitscheidingsproduct in de melk en gal, terwijl de urine slechts sporen van de moederverbinding bevat.
Bij varkens bevatten gal en urine slechts sporen van de moederverbinding.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt respectievelijk 26 uur en 17,5 uur na subcutane injectie in jongvee en melkgevende koeien.
9 Bij varkens bedraagt de gemiddelde plasma-eliminatiehalfwaardetijd na intramusculaire toediening ongeveer 2,5 uur.
Ongeveer 50% van de toegediende dosis wordt uitgescheiden via de urine en de rest via de feces.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
- Ethanol
- Poloxamer 188
- Macrogol 300
- Glycine
- Dinatrium edetaat
- Natrium hydroxide
- Zoutzuur
- Meglumine
- Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking (20, 50 of 100 ml):
3 jaar Houdbaarheid van het diergeneesmiddel in de verkoopverpakking (250 ml):
2 jaar Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Kleurloze glazen injectieflacons van 20, 50, 100 of 250 ml, gesloten met een rubber stop en afgedicht met een aluminium cap.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
10 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/04/042/005 20 ml EU/2/04/042/003 50 ml EU/2/04/042/004 100 ml EU/2/04/042/006 250 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunning:
02.03.2004 Datum laatste verlenging:
13.01.2009
10.
DATUM VAN HERZIENING VAN DE TEKST
12.03.2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
11 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
12 Novem 5 mg/ml oplossing voor injectie bij rundvee en varkens
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
Het Comité voor diergeneesmiddelen heeft geadviseerd meloxicam op te nemen in bijlage I van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie(s)
Indicatorresidu
Diersoort
MRLs
Te onderzoeken weefsels
Overige bepalingen
Meloxicam
Meloxicam
Runderen
20 µg/kg 65 µg/kg 65 µg/kg 15 µg/kg
Spier Lever Nieren Melk
Varkens
20 µg/kg 65 µg/kg 65 µg/kg
Spier Lever Nieren
13 Bijlage II van Verordening (EEG) nr.
2377/90 van de Raad:
Farmacologisch Werkzame substantie(s) Ethanol 1 Poloxamer 1882 Natriumchloride3 Glycine4 Natriumhydroxide5 Water voor injectie6 Stikstof7
Diersoorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten
Overige bepalingen
Het Comité is van mening dat in de concentratie van de dosering van het product dat toegediend wordt aan de doeldieren, het hulpmiddel glycofurrol niet farmacologisch actief is.
Daarom wordt geconcludeerd, in overeenstemmin met de recente position paper over farmacologische actieve hulpstoffen, dat een MRL niet hoeft worden vastgesteld voor deze substantie.
N.B.
Meglumine werd voor concentraties tot maximaal 1,5 mg/kg lichaamsgewicht (concentraties tot maximaal 34,75 mg/ml) geacht niet tot het toepassingsgebied van Verordening (EEG) nr.
2377/90 van de Raad te behoren.
1 PB nr.
L 143 van 27.6.95 2 PB nr.
L 290 van 5.12.95 3 PB nr.
L 290 van 5.12.95 4 PB nr.
L 272 van 25.10.96 5 PB nr.
L 272 van 25.10.9 6 6 PB nr.
L 143 van 27.6.95 7 PB nr.
L 272 van 25.10.96
14 Novem 20 mg/ml oplossing voor injectie bij rundvee en varkens
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
Het Comité voor diergeneesmiddelen heeft geadviseerd meloxicam op te nemen in bijlage I van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie(s)
Indicatorresidu
Diersoort
MRLs
Te onderzoeken weefsels
Overige bepalingen
Meloxicam
Meloxicam
Runderen
20 µg/kg 65 µg/kg 65 µg/kg 15 µg/kg
Spier Lever Nieren Melk
Varkens
20 µg/kg 65 µg/kg 65 µg/kg
Spier Lever Nieren
15 Bijlage II van Verordening (EEG) nr.
2377/90 van de Raad:
Farmacologisch Werkzame substantie(s) Ethanol 8 Poloxamer 1889 Macrogol 300 Glycine10 Dinatriumedetaat Natriumhydroxide11 Zoutzuur Water voor injectie12 Stikstof13
Diersoorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten Alle voedselproducerende soorten
Overige bepalingen
N.B.
Meglumine werd voor concentraties tot maximaal 1,5 mg/kg lichaamsgewicht (concentraties tot maximaal 34,75 mg/ml) geacht niet tot het toepassingsgebied van Verordening (EEG) nr.
2377/90 van de Raad te behoren.
8 PB nr.
L 143 van 27.6.95 9 PB nr.
L 290 van 5.12.95 10 PB nr.
L 272 van 25.10.96 11 PB nr.
L 272 van 25.10.96 12 PB nr.
L 143 van 27.6.95 13 PB nr.
L 272 van 25.10.96
16 BIJLAGE III
ETIKETTERING EN BIJSLUITER
17 A.
ETIKETTERING
18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Novem 5 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
5 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
100 ml 12 x 100 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee) en varkens
6.
INDICATIE(S)
Rundvee:
Acute respiratoire infecties.
Diarree bij kalveren ouder dan één week en niet-melkgevend jongvee.
Varkens:
Niet-infectieuze aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Éénmalige subcutane injectie.
Varkens:
Éénmalige intramusculaire injectie.
Indien nodig kan een tweede toediening na 24 uur worden gegeven.
Lees vóór gebruik de bijsluiter.
19 8.
WACHTTIJD
(orgaan)vlees:
15 dagen Varkens:
(orgaan)vlees:
5 dagen
9.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
10.
SPECIALE VOORZORSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
12.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING ” BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
15.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/042/001 100 ml EU/2/04/042/002 12 x 100 ml
20 16.
PARTIJNUMMER FABRIKANT
{nummer}
21 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Novem 5 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
5 mg/ml
3.
VERPAKKINGSGROOTTE
100 ml
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee) en varkens
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Varkens: intramusculaire injectie.
Lees vóór gebruik de bijsluiter.
6.
WACHTTIJD
(orgaan)vlees:
15 dagen
(orgaan)vlees:
5 dagen
7.
UITERSTE GEBRUIKSDATUM
{MM/JJJJ} Houdbaarheid na aanbreken flacon:
28 dagen.
Na openen tot uiterlijk... gebruiken.
8.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
22 9.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH Duitsland
11.
PARTIJNUMMER FABRIKANT
Lot {nummer}
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Novem 20 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
20 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
20 ml 50 ml 100 ml 250 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee en varkens
6.
INDICATIE(S)
Rundvee:
Acute respiratoire infectie.
Diarree bij kalveren ouder dan één week en niet-melkgevend jongvee.
Acute mastitis.
Varkens:
Niet-infectieuze aandoeningen van het bewegingsapparaat.
Purperale septikemie en toxinemie (MMA syndroom) met antibioticumtherapie.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Eénmalige subcutane injectie.
Eénmalige intramusculaire injectie.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
9.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees voor gebruik de bijsluiter
11.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Levering uitsluitend op voorschrift van een dierenarts.
12.
VERMELDING ” BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
25 14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/042/005 20 ml EU/2/04/042/003 50 ml EU/2/04/042/004 100 ml EU/2/04/042/006 250 ml
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
26 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Novem 20 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
20 mg/ml
3.
VERPAKKINGSGROOTTE
50 ml 100 ml 250 ml
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee en varkens
5.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
SC injectie.
IM injectie.
6.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees voor het gebruik de bijsluiter.
8.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
Na openen uiterlijk gebruiken tot: …..
27 9.
VERMELDING ” UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
10.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Boehringer Ingelheim Vetmedica GmbH Duitsland
11.
PARTIJNUMMER FABRIKANT
Lot {nummer}
28 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Novem 20 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Meloxicam
20 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
20 ml
4.
TOEDIENINGSWEG(EN):
SC
IM
5.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP: {MM/JJJJ} Houdbaarheid aangebroken flacon:
28 dagen.
Na openen uiterlijk gebruiken tot: …..
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
Novem 5 mg/ml oplossing voor injectie bij rundvee en varkens
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Novem 5 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
5 mg/ml
Ethanol
150 mg/ml
4.
INDICATIE(S)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibiotica therapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
31 6.
BIJWERKINGEN
Subcutane en intramusculaire toediening wordt goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Deze dienen symptomatisch te worden behandeld.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (kalveren en jongvee) en varkens
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Een éénmalige subcutane injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 10,0 ml/100 kg lichaamsgewicht), in combinatie met een geschikte antibioticumtherapie of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/25 kg lichaamsgewicht).
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Vermijd contaminatie tijdens het gebruik.
10.
WACHTTIJD
(orgaan)vlees:
15 dagen
(orgaan)vlees:
5 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Houdbaarheid na eerste opening van de container:
28 dagen.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
32 12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan een potentieel risico op nefrotoxiciteit bestaat.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Accidentele zelfinjectie kan pijn doen.
Personen met een bekende overgevoeligheid voor niet-steroïde ontstekingsremmers (NSAID´s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Rundvee: kan tijdens de dracht worden gebruikt.
Varkens: kan tijdens de dracht en lactatie worden gebruikt.
Interacties Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13.01.2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Kartonnen doos met 1 of 12 kleurloze glazen injectieflacon(s) van 100 ml.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
33 BIJSLUITER
Novem 20 mg/ml oplossing voor injectie bij rundvee en varkens
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/Rhein Duitsland
Fabrikant Labiana Life Sciences S.A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Spanje
2.
BENAMING VAN HET DIERGENEESMIDDEL
Novem 20 mg/ml oplossing voor injectie bij rundvee en varkens Meloxicam
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Meloxicam
20 mg/ml
Ethanol
150 mg/ml
4.
INDICATIE(S)
Rundvee:
Voor gebruik bij acute respiratoire infecties in combinatie met een geschikte antibiotica therapie, om de klinische symptomen te verminderen bij rundvee.
Voor gebruik bij diarree in combinatie met orale rehydratietherapie, om de klinische symptomen te verminderen bij kalveren ouder dan één week en niet-melkgevend jongvee.
Als aanvullende therapie bij de behandeling van acute mastitis, in combinatie met een antibioticumtherapie.
Varkens:
Voor gebruik bij niet-infectieuze aandoeningen van het bewegingsapparaat om de symptomen van kreupelheid en ontsteking te verminderen.
Als toegevoegde therapie bij de behandeling van purperale septikemie en toxinemie (mastitis-metritis- agalactie syndroom) met een geschikte antibiotica therapie.
34 5.
CONTRA-INDICATIES
Niet gebruiken bij dieren die lijden aan een verminderde lever-, hart- of nierfunctie en hemorragische aandoeningen, of als er aanwijzingen zijn voor ulcerogene gastro-intestinale lesies.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Voor de behandeling van diarree bij rundvee, niet gebruiken bij dieren jonger dan één week.
6.
BIJWERKINGEN
Subcutane en intramusculaire toediening wordt goed verdragen; slechts een geringe kortdurende zwelling op de plaats van injectie na subcutane toediening wordt in minder dan 10% van het rundvee, behandeld in het klinisch onderzoek, gezien.
Deze dienen symptomatisch te worden behandeld.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee en varkens
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Rundvee:
Een éénmalige subcutane injectie van 0,5 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,5 ml/100 kg lichaamsgewicht), in combinatie met een geschikte antibioticumtherapie of orale rehydratietherapie, indien passend.
Varkens:
Een éénmalige intramusculaire injectie van 0,4 mg meloxicam/kg lichaamsgewicht (dat wil zeggen 2,0 ml/100 kg lichaamsgewicht), waar nodig in combinatie met een therapie met antibiotica.
Indien nodig kan een tweede toediening meloxicam na 24 uur worden gegeven.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Vermijd contaminatie tijdens het gebruik.
10.
WACHTTIJD
(orgaan)vlees:
15 dagen; melk:
5 dagen
(orgaan)vlees:
5 dagen
35 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de injectieflacon.
Houdbaarheid na eerste opening van de container:
28 dagen
12.
SPECIALE WAARSCHUWING(EN)
Voorzorgsmaatregelen voor gebruik bij dieren Als er bijwerkingen optreden dient de behandeling te worden gestaakt en moet een dierenarts worden geraadpleegd.
Vermijd het gebruik bij zeer ernstig gedehydrateerde, hypovolemische of hypotensieve dieren waarbij parenterale rehydratie noodzakelijk is, aangezien er dan potentieel risico op nefrotoxiciteit is.
Voorzorgsmaatregelen, te nemen door degene die het geneesmiddel toedient Accidentele zelfinjectie kan pijn doen.
Personen met een bekende overgevoeligheid voor niet steroide anti-inflammatoire geneesmiddelen (NSAID´s) moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Gebruik tijdens de dracht en lactatie Kan tijdens de dracht en lactatie worden gebruikt.
Interacties Niet gelijktijdig toedienen met glucocorticosteroïden, andere niet steroïde anti-inflammatoire geneesmiddelen of met anticoagulantia.
Overdosering In geval van overdosering is een symptomatische behandeling aangewezen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalproducten dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12.03.2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
36 15.
OVERIGE INFORMATIE
20, 50, 100 of 250 ml injectieflacons.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
37
European Medicines Agency Veterinary Medicines
EMEA/V/C/127
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ONSIOR
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Onsior?
Onsior bevat robenacoxib, dat behoort tot een klasse van geneesmiddelen die koorts, pijn en ontsteking verminderen.
Het middel is verkrijgbaar in de vorm van tabletten met vijf verschillende sterkten (6 mg voor katten, en 5 mg, 10 mg, 20 mg en 40 mg voor honden) en in de vorm van een oplossing voor injectie (20 mg/ml voor honden en katten).
Wanneer wordt Onsior voorgeschreven?
Bij katten worden Onsior-tabletten gebruikt voor de behandeling van acute pijn en ontsteking die verband houden met aandoeningen van het bewegingsapparaat (problemen met spieren en botten).
De oplossing voor injectie wordt gebruikt voor de behandeling van pijn en ontsteking als gevolg van een operatieve ingreep aan de zachte weefsels, zoals castratie.
Bij honden worden Onsior-tabletten gebruikt voor de behandeling van pijn en ontsteking die het gevolg zijn van chronische artrose (een langdurige ziekte die pijn in de gewrichten veroorzaakt).
De oplossing voor injectie wordt gebruikt voor de behandeling van pijn en ontsteking als gevolg van een orthopedische (bot-) operatie of een operatie aan de zachte weefsels.
De tabletten worden eenmaal daags elke dag op hetzelfde tijdstip toegediend, in een dosis van 1 mg per kilo lichaamsgewicht met een spreiding van 1-2 mg/kg.
Katten mogen het middel niet langer dan zes dagen krijgen.
Honden moeten worden behandeld zo lang als nodig is.
De oplossing voor injectie wordt ongeveer 30 minuten voor aanvang van de operatie aan katten of honden toegediend in een dosis van 2 mg/kg.
Hoe werkt Onsior?
De werkzame stof in Onsior, robenacoxib, behoort tot een klasse geneesmiddelen die niet- steroïde ontstekingsremmers (NSAID's) worden genoemd.
De werking berust op blokkering van het enzym cyclo-oxygenase-2 (COX-2).
Dit enzym speelt een rol bij de productie van zogeheten prostaglandinen, die op hun beurt een rol spelen bij pijn en ontsteking.
Door de aanmaak van prostaglandinen te blokkeren, vermindert robenacoxib de pijn en ontsteking veroorzaakt door aandoeningen van het bewegingsapparaat, een operatieve ingreep of artrose.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Onsior onderzocht?
Onsior is onderzocht bij laboratoriumdieren en in ‘ klinische onderzoeken’ met katten en honden die behandeld werden in diergeneeskundige praktijken en klinieken in heel Europa.
In de klinische onderzoeken werd Onsior vergeleken met andere diergeneesmiddelen die NSAID's bevatten (ketoprofen, meloxicam of carprofen).
In de onderzoeken waren katten en honden van verschillende leeftijdsgroepen, geslachten en rassen opgenomen.
De tabletten werden gedurende vijf tot zes dagen onderzocht bij katten met acute aandoeningen van het bewegingsapparaat en tot maximaal één jaar bij honden met artrose.
De dieren kregen de tabletten een- of tweemaal daags.
De werkzaamheid werd vastgesteld op grond van onderzoeken door een dierenarts en beoordelingen door de eigenaar van het dier.
De oplossing voor injectie werd onderzocht bij katten en honden die werden geopereerd.
Pijn werd aan de hand van het gedrag en de reacties van het dier op aanraking van het ontstoken gebied of beweging van het betreffende gewricht door de dierenarts beoordeeld tot maximaal 24 uur na de behandeling.
Welke voordelen bleek Onsior tijdens de studies te hebben?
Onsior-tabletten eenmaal daags verminderden de pijn en verbeterden de mobiliteit bij zowel katten als honden.
Onsior was even werkzaam als de niet-steroïde ontstekingsremmende vergelijkingsmiddelen (NSAID's).
De oplossing voor injectie veroorzaakte na de operatie een geleidelijke daling van de pijnscores bij katten en honden.
Na de operatie werd voldoende pijnbestrijding waargenomen tot wel 24 uur bij honden en tot wel 22 uur bij katten.
Onsior was even werkzaam als de niet- steroïde ontstekingsremmende vergelijkingsmiddelen (NSAID's).
Welke risico’ s houdt het gebruik van Onsior in?
De bijwerkingen van Onsior komen overeen met die van andere NSAID's.
De meest voorkomende bijwerkingen van de tabletten en de oplossing voor injectie zijn lichte en voorbijgaande effecten op maag en darmen, die tot uiting komen als braken, zachte ontlasting en diarree.
Na langdurige behandeling met de tabletten was bij 1 tot 10% van de honden sprake van een stijging van de leverenzymen.
De oplossing voor injectie kan ook pijn veroorzaken bij de injectie.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Onsior.
Onsior-tabletten mogen niet worden gebruikt bij honden of katten met bestaande problemen van maag en darmen, zoals maagzweren of -bloeding, of bij honden met leverproblemen.
Het middel mag niet worden gebruikt bij drachtige dieren, dieren die pups of kittens zogen, fokdieren of dieren die overgevoelig (allergisch) zijn voor robenacoxib of een van de andere bestanddelen.
Voorzichtigheid is geboden bij de behandeling van katten en honden met bekende hart- of nierproblemen en katten met leverproblemen.
Onsior mag niet worden gebruikt in combinatie met andere NSAID's of met glucocorticosteroïden.
© 2008
2/3
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Onsior groter zijn dan de risico’ s voor de behandeling van honden en katten bij de goedgekeurde indicaties, en heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Onsior.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Onsior:
De Europese Commissie heeft op 16.12.2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Onsior verleend aan Novartis Animal Health UK Ltd.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 16.12.2008.
© 2008
3/3
EU Nummer
Sterkte
Pharmaceutische vorm
Diersoort
Wijze van toediening
Verpakking
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/08/089/001
Onsior
6 mg
Tablet
Kat
Oraal
Blister (Alu/Alu)
7 tabletten
N.v.t
EU/2/08/089/002
Onsior
6 mg
Tablet
Kat
Oraal
Blister (Alu/Alu)
14 tabletten
N.v.t
EU/2/08/089/003
Onsior
6 mg
Tablet
Kat
Oraal
Blister (Alu/Alu)
70 tabletten
N.v.t
EU/2/08/089/004
Onsior
5 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
7 tabletten
N.v.t
EU/2/08/089/005
Onsior
5 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
14 tabletten
N.v.t
EU/2/08/089/006
Onsior
5 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
28 tabletten
N.v.t
EU/2/08/089/007
Onsior
5 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
70 tabletten
N.v.t
EU/2/08/089/008
Onsior
10 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
7 tabletten
N.v.t
EU/2/08/089/009
Onsior
10 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
14 tabletten
N.v.t
EU/2/08/089/010
Onsior
10 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
28 tabletten
N.v.t
EU/2/08/089/011
Onsior
10 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
70 tabletten
N.v.t
EU/2/08/089/012
Onsior
20 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
7 tabletten
N.v.t
EU/2/08/089/013
Onsior
20 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
14 tabletten
N.v.t
EU/2/08/089/014
Onsior
20 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
28 tabletten
N.v.t
EU/2/08/089/015
Onsior
20 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
70 tabletten
N.v.t
EU/2/08/089/016
Onsior
40 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
7 tabletten
N.v.t
EU/2/08/089/017
Onsior
40 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
14 tabletten
N.v.t
EU/2/08/089/018
Onsior
40 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
28 tabletten
N.v.t
EU/2/08/089/019
Onsior
40 mg
Tablet
Hond
Oraal
Blister (Alu/Alu)
70 tabletten
N.v.t
EU/2/08/089/0
20
Oplossing voor injectie
Kat en hond
Subcutaan
20 ml
Kartonnen doos met 1 medicijnfles
N.v.t
BIJLAGE A
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Onsior 6 mg tabletten voor katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat
Werkzaam bestanddeel:
Robenacoxib
6 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Tablet Ronde, beige tot bruine tablet met de indruk NA op de ene zijde en AK op de andere.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Kat
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Voor de behandeling van acute pijn en ontsteking geassocieerd met musculo-skelettaire aandoeningen bij katten.
4.3 Contra-indicaties
Niet gebruiken bij dieren die lijden aan maagdarm-zweren.
Niet gelijktijdig gebruiken met corticosteroïden of andere non-steroïde, ontstekingsremmende producten (NSAID’ s).
Niet gebruiken in geval van overgevoeligheid voor de actieve stof of voor de andere hulpstoffen.
Zie paragraaf 4.7 (dracht en lactatie).
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren De veiligheid van het diergeneesmiddel is niet bevestigd bij katten die minder dan 2,5 kg wegen of minder dan 4 maanden oud zijn.
Toediening aan dieren met een verslechterde hart-, nier- of leverfunctie, of bij dieren die uitgedroogd, hypovolemisch of hypotensief zijn kan een extra risico geven.
Wanneer het gebruik bij zulke dieren niet kan worden vermeden, moeten deze dieren zorgvuldig worden gecontroleerd.
2 Gebruik dit diergeneesmiddel onder strikte diergeneeskundige controle in gevallen van een mogelijke maagdarm-zweer, of wanneer de kat kortgeleden een intolerantie voor andere NSAID’ s heeft vertoond.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Was de handen na toediening van het diergeneesmiddel.
Bij kleine kinderen kan in geval van accidentele inname het risico op bijwerkingen met NSAID groter zijn.
In geval van accidentele inname, zoek onmiddellijk medisch advies en toon de bijsluiter of de verpakking aan de arts.
Bij zwangere vrouwen, speciaal vrouwen die bijna gaan bevallen, kan langdurig blootstelling aan de huid een groter risico geven op een premature sluiting van de ductus Botalli bij de foetus.
4.6 Bijwerkingen (frequentie en ernst) *
Milde en voorbijgaande diarree, zachte ontlasting en braken werden als gewoon gerapporteerd.
* De frequentie van mogelijke bijwerkingen is gedefinieerd volgens de volgende methode: heel gewoon (beïnvloedt meer dan 1 op de 10 dieren) gewoon (beïnvloedt 1 op de 10 dieren in een groep van 100) ongewoon (beïnvloedt 1 op de 10 dieren in een groep van 1.000) zeldzaam (beïnvloedt 1 op de 10 dieren in een groep van 10.000) heel zeldzaam (beïnvloedt minder dan 1 op de 10.000 dieren) niet bekend (frequentie kan niet worden berekend op basis van de beschikbare data)
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of lacterende dieren aangezien de veiligheid van robenacoxib niet bewezen is gedurende dracht en lactatie bij katten of bij fokdieren.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Onsior niet toedienen in combinatie met andere NSAID’ s.
Bij zulke substanties moet een behandelvrije periode van ten minste 24 uur in acht worden genomen voordat men de behandeling met Onsior start.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
Gelijktijdige behandeling met medicijnen die werkzaam zijn op de nierdoorbloeding b.v. diuretica of angiotensin converting enzym (ACE) remmers moet worden onderworpen aan klinische observatie.
Gelijktijdige toediening van mogelijke nefrotoxische substanties moet worden vermeden aangezien er een vergroot risico bestaat op niervergiftiging.
Gelijktijdig gebruik van andere actieve substanties met een grote mate van proteïne binding kunnen concurreren met Robenaxocib voor de binding en dit kan dus leiden tot toxische effecten.
4.9 Dosering en wijze van toediening
Oraal toedienen.
Toedienen zonder voedsel of met een klein beetje voedsel.
Onsior tabletten kunnen gemakkelijk worden toegediend en worden door de meeste katten aangenomen.
De tabletten mogen niet worden gedeeld of gebroken.
3 De aanbevolen minimum dosering robenacoxib is 1 mg / kg lichaamsgewicht met een range van 1-2,4 mg/kg.
Dagelijks op dezelfde tijd toedienen gedurende 6 achtereenvolgende dagen volgens onderstaand schema.
Lichaamsgewicht (kg) 2,5 - < 6 6 - < 12
Tabletten 1 tablet 2 tabletten
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Gezonde, jonge katten van 7-8 maanden oud die oraal robenacoxib toegediend hebben gekregen in hoge overdoseringen (4, 12 of 20 mg/kg/dag gedurende 6 weken) vertoonden geen aantoonbare toxiciteit, noch enig bewijs van enige gastro-intestinale, nier of lever toxiciteit en geen effect op de bloedingstijd.
Zoals met elke NSAID kan een overdosis gastro-intestinale, nier of lever toxiciteit veroorzaken bij gevoelige dieren of bij dieren met onvoldoende weerstand.
Er is geen specifiek antidoot.
Een symptomatische, ondersteunende behandeling wordt aanbevolen bestaande uit het toedienen van gastro- intestinale beschermende middelen en een isotoon infuus.
4.11 Wachttermijn
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Ontstekingsremmende en antireumatoïde producten, non-steroïden coxibs.
ATCvet-code:
QM01 AH91
5.1 Farmacodynamische eigenschappen
Robenacoxib is een non-steroïde, ontstekingsremmend product (NSAID) uit de coxib klasse.
Het is een krachtige en selectieve inhibitor van het cyclooxygenase 2 enzym (COX-2).
Het cyclooxygenase enzym (COX) is aanwezig in twee vormen.
COX-1 is de samengestelde vorm van het enzym en heeft beschermende functies b.v. in het gastro-intestinale kanaal en de nieren.
COX-2 is de “ geïnduceerde” vorm van het enzym en is verantwoordelijk voor de productie van mediatoren zoals PGE2 welke pijn, ontsteking of koorts induceren.
Bij de in vitro totale bloedanalyse bij katten, was robenacoxib ongeveer 500 maal selectiever voor COX- 2 (IC50 0,058 µM) vergeleken met COX-1 (IC50 28,9 µM).
Bij 1-2 mg/kg produceren robenacoxib tabletten een duidelijke remming op de COX-2 activiteit bij katten en hadden geen effect op de COX-1 activiteit.
In een voorbeeld bij katten met een ontsteking, werkte de robenacoxib injectie pijnstillend, ontstekingremmend en koortswerend en de werking was snel merkbaar (0,5 u).
Bij klinische proeven met katten reduceerde robenacoxib tabletten pijn en ontsteking geassocieerd met musculo-skelettaire aandoeningen.
Absorptie Na orale toediening van ongeveer 2 mg/kg robenacoxib tabletten zonder voedsel, worden piek bloed concentraties snel bereikt met een Tmax van 0,5 u, een Cmax van 1159 ng/ml en een AUC van 1337 ng.h/ml.
Bij gelijktijdige toediening van robenacoxib tabletten met een derde van het dagrantsoen werd geen verandering in Tmax (0,5 u), Cmax (1201 ng/ml) of AUC (1383 ng.h/ml) gemeten.
Gelijktijdige toediening van robenacoxib tabletten met het totale dagrantsoen veroorzaakte geen vertraging in de Tmax (0,5 u), maar wel een lagere Cmax (691 ng/ml) en een iets lagere AUC (1069 ng.h/ml) De systemische biobeschikbaarheid van de robenacoxib tablet zonder voedsel was 49%.
4 Verdeling Robenacoxib heeft een relatief klein distributievolume (Vss 190 ml/kg) en is sterk verbonden aan plasma proteïnen (> 99%).
Biotransformatie Robenacoxib wordt bij katten extensief gemetaboliseerd in de lever.
Met uitzondering van één lactam metaboliet zijn de andere metabolieten bij katten onbekend.
Uitscheiding Robenacoxib is snel uit het bloed (CL 0,44 L/kg/u) met een eliminatie t1/2 van 1,1 u na intraveneuze toediening.
Na orale toediening van tabletten, was de terminale halfwaardetijd van bloed 1,7 u.
Robenacoxib is langer en in hogere concentraties aanwezig op de plaatsen van de ontsteking dan in het bloed.
Robenacoxib wordt voornamelijk meer uitgescheiden via de biliaire weg (~70%) dan via de nieren (~ 30%).
De farmacokinetische eigenschappen van robenacoxib maken geen verschil tussen mannelijke of vrouwelijke katten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gistpoeder Cellulose, microkristallijn Povidone (K-30) Crospovidone Anhydrisch colloidaal kiezelzuur Magnesium steraat
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren onder 30ºC.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos met 1, 2 of 10 Alu/Alu blisters.
Elke blister bevat 7 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
5 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd Frimley Business Park Frmley/Camberley, Surrey, GU16 7SR UK
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/089/001-003
9.
DATUM EERSTE VERGUNNINGVERLENING/LAATSTE VERLENGING VAN DE VERGUNNING
< < datum registratie > >
10.
DATUM VAN HERZIENING VAN DE TEKST
< < stempeldatum afgifte SPC > >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
KANALISATIE
< < kanalisatiestatus > >
6 1.
NAAM VAN HET DIERGENEESMIDDEL
Onsior 5 mg tabletten voor honden Onsior 10 mg tabletten voor honden Onsior 20 mg tabletten voor honden Onsior 40 mg tabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat:
Werkzaam bestanddeel:
5 mg tabletten:
10 mg tabletten:
20 mg tabletten:
40 mg tabletten:
Robenacoxib, 5 mg Robenacoxib 10 mg Robenacoxib 20 mg Robenacoxib 40 mg
Zie rubriek 6.1 voor
de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Tablet Ronde, beige tot bruine tablet met de indruk NA op de ene zijde en de volgende indruk op de andere:
5 mg tablet:
AK 10 mg tablet:
BE 20 mg tablet:
CD 40 mg tablet:
BCK
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Hond
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Voor de behandeling van pijn en ontsteking geassocieerd met chronische osteoartritis bij honden.
4.3 Contra-indicaties
Niet gebruiken bij honden die lijden aan maagdarm-zweren of aan hepatische ziekten.
Niet gelijktijdig gebruiken met corticosteroïden of andere non-steroïde ontstekingsremmende medicijnen (NSAID’ s).
Niet gebruiken in geval van overgevoeligheid voor de actieve stof of voor de andere hulpstoffen.
Zie paragraaf 4.7 (dracht en lactatie).
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
In klinische studies werd bij 10-15% van de honden geen toereikende reactie op de behandeling waargenomen.
7 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De veiligheid van het diergeneesmiddel is niet bevestigd bij honden die minder dan 2,5 kg wegen of minder dan 3 maanden oud zijn.
Bij een lange termijn therapie zouden de leverenzymen gecontroleerd moeten worden bij de start van de therapie en bijvoorbeeld na 2, 4 en 8 weken.
Daarna wordt het aanbevolen om op regelmatige basis te controleren, bijvoorbeeld elke 3-6 maanden.
De therapie moet worden gestopt wanneer activiteit van de leverenzymen merkbaar toeneemt, of wanneer de hond klinische verschijnselen vertoont zoals anorexia, apathie, of braken in combinatie met verhoogde leverenzymen.
Toediening aan honden met een verslechterde hart of nier functie, of aan honden die zijn uitgedroogd, lijden aan hypovolemie of hypotensie kan gepaard gaan met bijkomende risico’ s.
Deze dieren moeten zorgvuldig worden gecontroleerd wanneer toediening niet kan worden vermeden.
Gebruik dit product onder strikte veterinaire controle in geval van maagdarmzweren, of wanneer de hond een eerdere intolerantie tegen andere NSAID’ s heeft vertoond.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Was de handen na toediening van het diergeneesmiddel.
In geval van accidentele inname, zoek onmiddellijk medisch advies en toon de bijsluiter of de verpakking aan de arts.
Bij kleine kinderen kan in geval van accidentele inname het risico op bijwerkingen met NSAID groter zijn.
Bij zwangere vrouwen, speciaal vrouwen die bijna gaan bevallen, kan langdurige blootstelling aan de huid een groter risico geven op een premature sluiting van de ductus Botalli bij de foetus.
4.6 Bijwerkingen (frequentie en ernst) *
Maagdarm-bijwerkingen werden als bijwerking vaak gerapporteerd, echter de meeste gevallen waren mild en herstel was zonder behandeling.
Braken en zachte ontlasting is heel gewoon, verminderde eetlust en diarree is normaal en bloed in de ontlasting is ongewoon.
Bij honden die langer dan 2 weken werden behandeld, zijn geen toenames van de leverenzymen activiteiten waargenomen.
Echter bij lange termijn behandeling zijn toenames in de leverenzymen activiteiten waargenomen.
In de meeste gevallen waren er geen klinische verschijnselen en de leverenzym activiteit stabiliseerde of daalde bij het continueren van de behandeling.
Toename in de leverenzym activiteit geassocieerd met klinische verschijnselen van anorexia, apathie of braken zijn niet gebruikelijk.
* De frequentie van mogelijke bijwerkingen is gedefinieerd volgens de volgende methode: heel gewoon (beïnvloedt meer dan 1 op de 10 dieren) gewoon (beïnvloedt 1 op de 10 dieren in een groep van 100) ongewoon (beïnvloedt 1 op de 10 dieren in een groep van 1.000) zeldzaam (beïnvloedt 1 op de 10 dieren in een groep van 10.000) heel zeldzaam (beïnvloedt minder dan 1 op de 10.000 dieren) niet bekend (frequentie kan niet worden berekend op basis van de beschikbare data)
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of lacterende honden aangezien de veiligheid van robenacoxib niet bewezen is gedurende dracht en lactatie bij honden en fokdieren.
8 4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Onsior niet toedienen in combinatie met andere NSAID’ s.
Bij zulke substanties moet een behandelvrije periode van ten minste 24 uur in acht worden genomen voordat men de behandeling met Onsior start.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
Gelijktijdige behandeling met medicijnen die werkzaam zijn op de nierdoorbloeding b.v. diuretica of angiotensin converting enzym (ACE) remmers moet worden onderworpen aan klinische observatie.
Gelijktijdige toediening van mogelijk nefrotoxische substanties moet worden vermeden aangezien er een vergoot risico bestaat op niervergiftiging.
Gelijktijdig gebruik van andere actieve substanties met een grote mate van proteïne binding kunnen concurreren met robenacoxib voor de binding en dus leiden tot toxische effecten.
4.9 Dosering en wijze van toediening
Oraal toedienen.
Niet toedienen met voedsel omdat klinische onderzoek heeft getoond dat robenacoxib effectiever is wanneer het wordt toegediend zonder voedsel of minstens 30 minuten voor of na het eten.
Onsior tabletten hebben een smaakje en worden door de meeste honden vrijwillig opgenomen.
De tabletten mogen niet worden gedeeld of gebroken.
De aanbevolen minimum dosering robenacoxib is 1 mg / kg lichaamsgewicht met een range van 1– 2 mg/kg.
Dagelijks op dezelfde tijd toedienen volgens onderstaand schema.
Hoeveelheid tabletten
5 mg
10 mg
20 mg
40 tot 80
reactie wordt normaal binnen een week gezien.
er na 10 dagen geen duidelijke klinische verbetering is.
Met in achtneming dat de mate van pijn en ontsteking als gevolg van chronische osteoartritis kan variëren in de tijd.
Regelmatige controle moet worden uitgevoerd door de dierenarts.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Gezonde, jonge honden die oraal robenacoxib toegediend hebben gekregen in hoge overdoseringen (4, 6, of 10 mg/kg/dag gedurende 6 weken) vertoonden geen toxiciteit, noch bewijs van enige gastro-intestinale, nier of lever toxiciteit en geen effect op de bloedingstijd.
Robenacoxib had ook geen schadelijk effect op kraakbeen of gewrichten.
9 Zoals met elke NSAID kan een overdosis gastro-intestinale, nier of lever toxiciteit veroorzaken bij gevoelige honden of honden met onvoldoende weerstand.
Er is geen specifieke antidoot.
Een symptomatische, ondersteunende behandeling wordt aanbevolen bestaande uit het toedienen van gastro-intestinale beschermende middelen en een isotoon infuus.
4.11 Wachttermijn
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Ontstekingsremmende en antireumatoïde producten, non-steroïden coxibs.
ATCvet-code:
QM01 AH91
5.1 Farmacodynamische eigenschappen
Robenacoxib is een non-steroïde, ontstekingsremmend product (NSAID) uit de coxib klasse.
Het is een krachtige en selectieve inhibitor van het cyclooxygenase 2 enzym (COX-2).
Het cyclooxygenase enzym (COX) is aanwezig in twee vormen.
COX-1 is de samengestelde vorm van het enzym en heeft beschermende functies b.v. in het gastro-intestinale kanaal en de nieren.
COX-2 is de “ geïnduceerde” vorm van het enzym en is verantwoordelijk voor de productie van mediatoren zoals PGE2 welke pijn, ontsteking of koorts induceren.
Bij de in vitro totale bloedanalyse, was robenacoxib in honden ongeveer 140 maal selectiever voor COX-2 (IC50 0,04 µM) vergeleken met COX-1 (IC50 7,9 µM).
Bij een doseringsrange van 0,5 tot 4 mg/kg bij honden, produceren robenacoxib tabletten een duidelijke remming op de COX-2 activiteit en hadden geen effect op de COX-1 activiteit, met andere woorden ze spaarde COX-1.
Robenacoxib was pijnstillend en ontstekingsremmend in een voorbeeld bij honden met een ontsteking bij een éénmalige dosering in de range van 0,5 tot 8 mg/kg met een ID50 van 0,8 mg/kg en een snelle werking (0,5 u).
Bij klinische proeven reduceerde robenacoxib de kreupelheid en ontsteking bij honden met chronische osteoartritis en reduceerde pijn en ontsteking na het ondergaan van orthopedie of weke delen chirurgie.
Absorptie Na orale toediening van 1 mg/kg robenacoxib smakelijke tabletten zonder voedsel, worden piek bloed concentraties snel bereikt met een Tmax van 0,5 u, een Cmax van 1124 ng/ml en een AUC van 1249 ng.h/ml.
Gelijktijdig toedienen van robenacoxib niet-smakelijke tabletten met voedsel gaf geen vertraging in Tmax, maar wel een lagere Cmax (832 ng/ml) en een iets lagere AUC (782 ng.h/ml) De systemische biologische beschikbaarheid bij honden van de robenacoxib tablet zonder smaak, was 62% met voedsel en 84% zonder voedsel.
Verdeling Robenacoxib heeft een relatief klein distributie volume (Vss 240 ml/kg) en is sterk verbonden aan plasma proteïnen (> 99%).
Biotransformatie Robenacoxib wordt bij honden extensief gemetaboliseerd in de lever.
Met uitzondering van één lactam metaboliet zijn de andere metabolieten bij honden onbekend.
Uitscheiding Na intraveneuze toediening was robenacoxib snel uit het bloed (CL 0,81 L/kg/h) met een eliminatie t1/2 van 0,7 u.
Na orale toediening van tabletten, was de uiteindelijke halfwaardetijd in het bloed 1,2 u.
Robenacoxib is langer en in hogere concentraties aanwezig op de plaatsen van de ontsteking dan in het bloed.
Robenacoxib wordt voornamelijk uitgescheiden via de biliaire weg (~65%) het overige via de nieren.
Herhaaldelijke orale toediening met een dosering van 2-10 mg/kg gedurende 6 maanden gaf geen verandering in het bloedbeeld,
10 evenmin als accumulatie van robenacoxib of enzym inductie.
De farmacokinetische eigenschappen robenacoxib verschillen niet tussen mannelijke of vrouwelijke honden en zijn lineair in de range 0,5-8 mg/kg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gistpoeder Cellulose, microkristallijn Kunstmatige rundvleessmaakstoffen Cellulose, gepoederd Povidone (K-30) Crospovidone Anhydrisch colloidaal kiezelzuur Magnesium steraat
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar beneden 25°C.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos met 1, 2, 4 of 10 Alu/Alu blisters.
Elke blister bevat 7 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd Frimley Business Park Frmley/Cmberley, Surrey, GU16 7SR UK
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/089/004-019
11 9.
DATUM EERSTE VERGUNNINGVERLENING/LAATSTE VERLENGING VAN DE VERGUNNING
< < datum registratie > >
10.
DATUM VAN HERZIENING VAN DE TEKST
< < stempeldatum afgifte SPC > >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
KANALISATIE
< < kanalisatiestatus > >
12 1.
NAAM VAN HET DIERGENEESMIDDEL
Onsior 20 mg/ml oplossing voor injectie voor katten en honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke ml bevat:
Werkzaam bestanddeel:
Robenacoxib, 20 mg/ml
Natrium metabisulfiet (E 223) 1 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor injectie Heldere, kleurloze tot licht gekleurde (roze) vloeistof.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Kat en hond
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Voor de behandeling van pijn en ontsteking geassocieerd met orthopedische, of weke delen chirurgie bij honden.
Voor de behandeling van pijn en ontsteking geassocieerd met weke delen chirurgie bij katten.
4.3 Contra-indicaties
Niet gebruiken bij dieren die lijden aan maagdarm-zweren.
Niet gelijktijdig gebruiken met corticosteroïden of andere non-steroïde, ontstekingsremmende product (NSAID’ s).
Niet gebruiken in geval van overgevoeligheid voor de actieve stof of voor de andere hulpstoffen.
Zie paragraaf 4.7 (dracht en lactatie).
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren De veiligheid van het diergeneesmiddel is niet bevestigd bij katten die minder dan 4 maanden oud zijn en bij honden die niet ouder zijn dan 2 maanden, of bij katten en honden die minder dan 2,5 kg wegen.
13 Gebruik bij dieren met een verslechterde hart-, nier- of leverfunctie, of bij dieren die uitgedroogd, hypovolemisch of hypotensief zijn kan een extra risico geven.
Wanneer het gebruik bij zulke dieren niet kan worden vermeden, moeten deze dieren zorgvuldig worden gecontroleerd en een vloeistof behandeling toegediend krijgen.
Gebruik dit diergeneesmiddel onder strikte diergeneeskundige controle in gevallen van een mogelijke maagdarm-zweer, of wanneer het dier kortgeleden een intolerantie voor andere NSAID’ s heeft vertoond.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Was de handen en blootgestelde huid onmiddellijk na toediening van het product.
In geval van accidentele inname of zelfinjectie, zoek onmiddellijk medisch advies en toon de bijsluiter of de verpakking aan de arts.
Bij zwangere vrouwen, speciaal vrouwen die bijna gaan bevallen, kan een accidentele injectie of langdurige blootstelling aan de huid een groter risico geven op een premature sluiting van de ductus Botalli bij de foetus.
4.6 Bijwerkingen (frequentie en ernst) *
Katten:
Maagdarm bijwerkingen (zoals braken) werden gerapporteerd als heel gewoon, en de meeste gevallen waren mild en herstel was zonder behandeling.
Diarree of braken met bloed is ongewoon.
Een lichte pijn bij de injectie is gerapporteerd als heel gewoon.
Een gematigde tot hevige pijn bij injectie is gerapporteerd als gewoon.
Honden:
Maagdarm bijwerkingen (zoals braken) werden gerapporteerd als gewoon, en de meeste gevallen waren mild en herstel was zonder behandeling.
Diarree of zachte en donkere ontlasting of een verminderde eetlust waren ongewoon.
Een lichte pijn bij de injectie is gerapporteerd als gewoon.
Een gematigde tot hevige pijn bij injectie is ongewoon.
* De frequentie van mogelijke bijwerkingen is gedefinieerd volgens de volgende methode: heel gewoon (beïnvloedt meer dan 1 op de 10 dieren) gewoon (beïnvloedt 1 op de 10 dieren in een groep van 100) ongewoon (beïnvloedt 1 op de 10 dieren in een groep van 1.000) zeldzaam (beïnvloedt 1 op de 10 dieren in een groep van 10.000) heel zeldzaam (beïnvloedt minder dan 1 op de 10.000 dieren) niet bekend (frequentie kan niet worden berekend op basis van de beschikbare data)
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of lacterende dieren aangezien de veiligheid van robenacoxib niet bewezen is gedurende dracht en lactatie bij honden en katten en fokdieren.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Onsior niet toedienen in combinatie met andere NSAID’ s.
Bij zulke substanties moet een behandelvrije periode van ten minste 24 uur in acht worden genomen voordat men de behandeling met Onsior start.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
14 Gelijktijdige behandeling met medicijnen die werkzaam zijn op de nierdoorbloeding b.v. diuretica of ACE remmers moeten worden onderworpen aan klinische observatie.
Dit om potentiële nier complicaties te verkleinen wanneer men NSAID’ s peri-operatief toedient.
Gelijktijdige toediening van mogelijk nefrotoxische substanties moet worden vermeden aangezien er een vergoot risico bestaat op niervergiftiging.
Gelijktijdig gebruik van andere actieve substanties met een grote mate van proteïne binding kunnen concurreren met robenacoxib voor de binding en dus leiden tot toxische effecten.
4.9 Dosering en wijze van toediening
Subcutane toediening.
Subcutaan toedienen, bij katten en honden ongeveer 30 minuten voor de start van de chirurgie, bijvoorbeeld rond de tijd van het induceren van de algemene anesthesie met een dosering van 1 ml per 10 kg lichaamsgewicht (2 mg/kg).
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
RTD), 6 (3 maal RTD), en 20 mg/kg (10 maal RTD) bij 9 toedieningen gedurende een periode van 5 weken (3 cyclussen van 3 opeenvolgende dagelijkse injecties) werden geen tekenen van toxiciteit, inclusief maagdarm kanaal, nier of lever toxiciteit en geen effecten op de bloedingstijd waargenomen.
Een omkeerbare ontsteking op de plaats van de injectie werd in alle groepen waargenomen (inclusief controles) en was heviger in de groepen van 6 en 20 mg/kg dosering.
Gezonde, jonge katten die subcutaan een robenacoxib injectie kregen toegediend met een dosering van 4 mg/kg (2 maal RTD) gedurende 2 opeenvolgende dagen en 10 mg/kg (5x RTD) gedurende 3 opeenvolgende dagen gaven geen aantoonbare toxiciteit, inclusief geen bewijs van enige gastro- intestinale, nier of lever toxiciteit en geen effect op de bloedingstijd.
Omkeerbare, minimale bijwerkingen op de plaats van injectie werden in beide doseringsgroepen waargenomen.
Zoals met elke NSAID kan een overdosis gastro-intestinale, nier of lever toxiciteit veroorzaken bij gevoelige dieren of dieren met onvoldoende weerstand.
Er is geen specifiek antidoot.
Een symptomatische, ondersteunende behandeling wordt aanbevolen bestaande uit het toedienen van gastro- intestinale beschermende middelen en een isotoon infuus.
4.11 Wachttermijn
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Ontstekingsremmende en antireumatoï producten, non-steroïde coxibs.
ATCvet-code:
QM01 AH91
15 5.1 Farmacodynamische eigenschappen
Robenacoxib is een non-steroïde, ontstekingsremmend product (NSAID) uit de coxib klasse.
Het is een krachtige en selectieve inhibitor van het cyclooxygenase 2 enzym (COX-2).
Het cyclooxygenase enzym (COX) is aanwezig in twee vormen.
COX-1 is de samengestelde vorm van het enzym en heeft beschermende functies in het gastro-intestinale kanaal en de nieren.
COX-2 is de geïnduceerde vorm van het enzym en is verantwoordelijk voor de productie van mediatoren zoals PGE2 welke pijn, ontsteking of koorts induceren.
Bij katten, gebruikmakend van een in vitro totale bloedanalyse, was robenacoxib ongeveer 500 maal selectiever voor COX-2 (IC50 0,058 µM) vergeleken met COX-1 (IC50 28,9 µM).
In vivo produceert robenacoxib oplossing voor injectie een duidelijke remming op de COX-2 activiteit en had geen effect op de COX-1 activiteit.
Bij klinische proeven reduceerde robenacoxib pijn en ontsteking bij katten na het ondergaan van weke delen chirurgie.
Bij honden was robenacoxib in vitro 140 maal selectiever voor COX-2 (IC50 0,04 µM) vergeleken met COX-1 (IC50 28,9 µM).
In vivo produceert robenacoxib oplossing voor injectie een duidelijke remming op de COX-2 activiteit en had geen effect op de COX-1 activiteit.
Bij de doserings range 0,25 tot 4 mg/kg werden de volgende effecten waargenomen: pijnstillend, ontstekingsremmend en koortswerend., met een snel begin van de werking (1 u).
Bij klinische proeven met de aanbevolen dosering (2 mg/kg) reduceerde robenacoxib pijn en ontsteking bij honden na het ondergaan van orthopedische of weke delen chirurgie.
Absorptie Na subcutane injectie van robenacoxib bij katten en honden worden piek bloed concentraties snel bereikt.
Na een dosering van 2 mg/kg werd een Tmax van 1 u (katten en honden), een Cmax van 1464 ng/ml (katten) en 615 ng/ml (honden), en een AUC van 3128 ng.h/ml (katten) en 2180 ng.h/ml (honden) behaald.
Na een subcutane toediening van 1 mg/kg was de systemische biologische beschikbaarheid 69% bij katten en 88% bij honden.
Verdeling Robenacoxib heeft een relatief klein distributie volume (Vss 190 ml/kg bij katten en 240 ml/kg bij honden) en is sterk verbonden aan plasma proteïnen (> 99%).
Biotransformatie Robenacoxib wordt bij honden en katten extensief gemetaboliseerd in de lever.
Met uitzondering van één lactam metaboliet zijn de andere metabolieten bij honden en katten onbekend.
Uitscheiding Na intraveneuze toediening was robenacoxib snel uit het bloed (CL 0,44 L/kg/h bij katten en 0,81 L/kg/h met een eliminatie t1/2 van 1,1 u bij katten en 0,8 u bij honden.
Na subcutane toediening was de uiteindelijke halfwaardetijd van bloed 1,1 u bij katten en 1,2 u bij honden.
Robenacoxib blijft langer en in hogere concentraties aanwezig op de plaatsen van de ontsteking dan in het bloed.
Robenacoxib wordt voornamelijk uitgescheiden via de biliaire weg bij katten (~70%) en bij honden (~65%) en het restant via de nieren.
Herhaaldelijke subcutane toediening met een dosering van 2-20 mg/kg gaf geen verandering in het bloed profiel, evenmin bio-accumulatie of enzym inductie.
De farmacokinetische eigenschappen van een robenacoxib injectie maken geen verschil tussen mannelijke of vrouwelijke katten en honden en is lineair in de range 0,25-4 mg/kg bij honden.
16 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Macrogol 400 Anhydrisch ethanol Poloxander 188 Monohydraat citroenzuur Natrium metabisulfiet (E223) Natrium hydroxide Water voor injecties
6.2 Onverenigbaarheden
Door de afwezigheid van verenigbare studies dit diergeneesmiddel niet mixen met ander diergeneesmiddelen.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar.
28 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Vermijdt vervuiling.
Bewaar de fles in de buitenverpakking.
6.5 Aard en samenstelling van de primaire verpakking Amberkleurige glazen medicijnfles bevat 20 ml injecteerbare oplossing, afgesloten met een rubber stop en gesealed met een aluminium dop.
Eén medicijnfles in een kartonnen doos.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/Camberley, Surrey, GU16 7SR UK
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/089/020
17 9.
DATUM EERSTE VERGUNNINGVERLENING/LAATSTE VERLENGING VAN DE VERGUNNING
< < datum registratie > >
10.
DATUM VAN HERZIENING VAN DE TEKST
< < stempeldatum afgifte SPC > >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
KANALISATIE
< < kanalisatiestatus > >
18 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
19 A.
DER(S) VAN DE
VERGUNNING
DER(S) VAN DE VERGUNNING VOOR DE
VERVAARDIGING
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Tabletten:
Novartis Santé Animale S.A.S., 26 Rue de la Chapelle F-68330 Huningue Frankrijk
Oplossing voor injectie:
Vericore Ltd., Kinnoull Road Kingsway West, Dundee DD2 3XR UK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
20 BIJLAGE B
ETIKETTERING EN BIJSLUITER
21 I.
ETIKETTERING
22 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD >
{AARD/TYPE} Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 6 mg tabletten voor katten Robenacoxib
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke tablet bevat 6 mg Robenacoxib
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
7 tabletten 14 tabletten 70 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kat
6.
INDICATIES
Niet van toepassing.
7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Orale toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees vóór gebruik de bijsluiter.
23 10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 30°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd.
Frimley Business Park Frimley/Camberley, Surrey, GU16 7SR UK
16.
Nummer van de vergunning voor het in de handel brengen
EU/2/08/089/001 (7 tabletten) EU/2/08/089/002 (14 tabletten) EU/2/08/089/003 (70 tabletten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
24 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{AARD/TYPE} Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 6 mg tabletten voor katten Robenacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
25 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD >
{AARD/TYPE} Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 5 mg tabletten voor honden Robenacoxib
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke tablet bevat 5 mg Robenacoxib
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
7 tabletten 14 tabletten 28 tabletten 70 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Niet van toepassing.
7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Orale toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees vóór gebruik de bijsluiter.
26 10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd.
Frimley Business Park Frimley/Camberley, Surrey, GU16 7SR UK
16.
Nummer van de vergunning voor het in de handel brengen
EU/2/08/089/004 (7 tabletten) EU/2/08/089/005 (14 tabletten) EU/2/08/089/006 (28 tabletten) EU/2/08/089/007 (70 tabletten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
27 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD >
{AARD/TYPE} Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 10 mg tabletten voor honden Robenacoxib
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke tablet bevat 10 mg Robenacoxib
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
7 tabletten 14 tabletten 28 tabletten 70 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Niet van toepassing.
7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Orale toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees vóór gebruik de bijsluiter.
28 10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd.
Frimley Business Park Frimley/Camberley, Surrey, GU16 7SR UK
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/089/008 (7 tabletten) EU/2/08/089/009 (14 tabletten) EU/2/08/089/010 (28 tabletten) EU/2/08/089/011 (70 tabletten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
29 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD >
{AARD/TYPE} Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 20 mg tabletten voor honden Robenacoxib
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke tablet bevat 20 mg Robenacoxib
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
7 tabletten 14 tabletten 28 tabletten 70 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Niet van toepassing.
7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Orale toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees vóór gebruik de bijsluiter.
30 10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd.
Frimley Business Park Frimley/Camberley, Surrey, GU16 7SR UK
16.
Nummer van de vergunning voor het in de handel brengen
EU/2/08/089/012 (7 tabletten) EU/2/08/089/013 (14 tabletten) EU/2/08/089/014 (28 tabletten) EU/2/08/089/015 (70 tabletten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
31 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD >
{AARD/TYPE} Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 40 mg tabletten voor honden Robenacoxib
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke tablet bevat 40 mg Robenacoxib
3.
FARMACEUTISCHE VORM
Tablet
4.
VERPAKKINGSGROOTTE
7 tabletten 14 tabletten 28 tabletten 70 tabletten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
6.
INDICATIES
Niet van toepassing.
7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Orale toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees vóór gebruik de bijsluiter.
32 10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren onder 25°C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd.
Frimley Business Park Frimley/Camberley, Surrey, GU16 7SR UK
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/089/016 (7 tabletten) EU/2/08/089/017 (14 tabletten) EU/2/08/089/018 (28 tabletten) EU/2/08/089/019 (70 tabletten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{AARD/TYPE} Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 5 mg tabletten voor honden Robenacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
34 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{AARD/TYPE} Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 10 mg tabletten voor honden Robenacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
35 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{AARD/TYPE} Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 20 mg tabletten voor honden Robenacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
36 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{AARD/TYPE} Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 40 mg tabletten voor honden Robenacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
37 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD >
{AARD/TYPE} Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 20 mg/ml oplossing voor injectie voor katten en honden Robenacoxib
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
20 mg/ml Robenacoxib 1 mg/ml Natrium metabisulfiet (E 233)
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
20 ml
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kat en hond
6.
INDICATIES
Niet van toepassing.
7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Voor subcutane toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees vóór gebruik de bijsluiter.
38 10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > > Eenmaal geopend gebruik binnen 28 dagen
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar de fles in de buitenverpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik. - op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health UK Ltd.
Frimley Business Park Frimley/Camberley, Surrey, GU16 7SR UK
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/089/020
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
39 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE} Glazen medicijnfles
1.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 20 mg/ml injectie voor katten en honden Robenacoxib
2.
GEHALTE AAN WERKZAME BESTANDDELEN
20 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
20 ml
4.
WIJZE VAN TOEDIENING
Subcutaan toedienen
5.
WACHTTERMIJN
Niet van toepassing
6.
PARTIJNUMMER
< < partijnummer > >
7.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
40 II.
BIJSLUITER
41 BIJSLUITER Onsior 6 mg tabletten voor katten
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Novartis Animal Health UK Ltd Frimley Business Park Frimley/Camberley Surrey, GU167SR UK
Fabrikant verantwoordelijk voor vrijgifte:
Novartis Santé Animale S.A.S 26 Rue de la Chapell F-68330 Huningue Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 6 mg tabletten voor katten Robenacoxib
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Werkzaam bestanddeel / Werkzame bestanddelen:
Elke tablet bevat 6 mg robenacoxib.
De tabletten zijn rond, beige tot bruin, niet deelbaar en met de indruk NA op de ene zijde en AK op de andere.
Onsior tabletten zijn gemakkelijk toe te dienen en worden door de meeste katten aangenomen.
INDICATIES
Voor de behandeling van acute pijn en ontsteking geassocieerd met musculo-skelettaire aandoeningen bij katten.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren die lijden aan zweren in het spijsvertereingskanaal.
Niet gelijktijdig gebruiken met non-steroïde, ontstekingsremmende producten (NSAID’ s), of corticosteroïden, medicijnen die normaal worden gebruikt bij de behandeling van pijn, ontstekingen of allergieën.
Niet gebruiken in geval van overgevoeligheid voor robenacoxib of voor de andere bestanddelen van de tablet.
Niet gebruiken bij drachtige, lacterende of fokkatten, de veiligheid van het product is niet bewezen bij deze dieren.
42 6.
BIJWERKINGEN *
Milde en voorbijgaande diarree, zachte ontlasting en braken werden als gewoon gerapporteerd.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
* De frequentie van mogelijke bijwerkingen is gedefinieerd volgens de volgende methode: heel gewoon (beïnvloedt meer dan 1 op de 10 dieren) gewoon (beïnvloedt 1 op de 10 dieren in een groep van 100) ongewoon (beïnvloedt 1 op de 10 dieren in een groep van 1.000) zeldzaam (beïnvloedt 1 op de 10 dieren in een groep van 10.000) heel zeldzaam (beïnvloedt minder dan 1 op de 10.000 dieren) niet bekend (frequentie kan niet worden berekend op basis van de beschikbare data)
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kat
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN VAN TOEDIENING
Oraal toedienen.
De aanbevolen dosering robenacoxib is 1 mg/kg lichaamsgewicht met een range van 1-2,4 mg/kg.
Dagelijks op dezelfde tijd toedienen gedurende 6 dagen volgens onderstaande tabel.
Lichaamsgewicht (kg) 2,5 – tot minder dan 6 6 – tot minder dan 12
Aantal tabletten 1 tablet 2 tabletten
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Toedienen zonder voedsel of met een klein beetje voedsel.
Onsior tabletten kunnen gemakkelijk worden toegediend en worden door de meeste katten aangenomen.
De tabletten mogen niet worden gedeeld of gebroken.
10.
WACHTTERMIJN
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 30°C.
Niet toedienen na de vervaldatum vermeld op de blister na EXP.
43 12.
SPECIALE WAARSCHUWINGEN
De veiligheid van diergeneesmiddel is niet bevestigd bij katten die minder dan 2,5 kg wegen of minder dan 4 maanden oud zijn.
Toediening bij dieren met een verslechterde functie van het hart, nier of lever, of bij dieren die uitgedroogd zijn, een te laag volume circulerend bloed of die een lage bloeddruk hebben kan een extra risico geven.
Wanneer het gebruik bij zulke dieren niet kan worden vermeden, moeten deze dieren zorgvuldig worden gecontroleerd.
Gebruik dit product onder strikte diergeneeskundige controle in gevallen van een mogelijke maagzweer, of wanneer het dier kortgeleden een intolerantie voor andere NSAID’ s heeft vertoond.
Onsior niet toedienen in combinatie met andere NSAID’ s.
Bij zulke substanties moet een behandelvrije periode van ten minste 24 uur in acht worden genomen voordat men de behandeling met Onsior start.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
Gelijktijdige behandeling met medicijnen die werkzaam zijn op de nierdoorbloeding b.v. diuretica of angiotensin converting enzym (ACE) remmers moet worden onderworpen aan klinische observatie.
Gelijktijdige toediening van mogelijke nefrotoxische substanties moet worden vermeden aangezien er een vergroot risico bestaat op niervergiftiging.
Gelijktijdig gebruik van andere actieve substanties met een grote mate van proteïne binding kunnen concurreren met robenacoxib voor de binding en dus leiden tot toxische effecten.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Was de handen na toediening van het diergeneesmiddel.
In geval van accidentele inname, zoek onmiddellijk medisch advies en toon de bijsluiter of de verpakking aan de arts.
Bij kleine kinderen kan in geval van accidentele inname het risico op bijwerkingen met NSAID groter zijn.
Bij zwangere vrouwen, speciaal vrouwen die bijna gaan bevallen, kan langdurig blootstelling aan de huid een groter risico geven bij de foetus.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
44 15.
OVERIGE INFORMATIE
Onsior tabletten voor katten zijn verkrijgbaar in een kartonnen doos met 1, 2 of 10 blisters.
Elke blister bevat 7 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Robenacoxib is een non-steroïde, ontstekingsremmend medicijn (NSAID) Het remt selectief het cyclooxygenase 2 enzym (COX-2), welke verantwoordelijk is voor pijn, ontsteking of koorts.
Het cyclooxygenase 1 enzym (COX-1) welke beschermende functies heeft, bijvoorbeeld in het spijsverteringskanaal en de nieren, wordt niet geremd door robenacoxib.
In klinische proeven met katten verminderde dit product pijn en ontsteking geassocieerd met musculo-skelettaire aandoeningen.
Gelieve voor meer informatie over die diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Република България Novartis Animal Health d.o.o.
Teл: + 386 1 580 2884 Č eská republika Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/S, Tlf: +45-39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49-(0)89 7877 713 Eesti Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39-210 6538-061/181 España Novartis Sanidad Animal, S.L.
Tel: +34-93 306 4700 France Novartis Santé Animale S.A.S.
Tél: +33) - (0)1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44-(0) 1 1276 69 4402 Ísland Novartis Healthcare A/S Sími: +45-39 16 84 00 Italia Novartis Animal Health S.p.A.
Tel: +39-02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53
Luxembourg/Luxemburg Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Magyarország Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44-(0) 1 1276 69 4402 Nederland Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Norge Novartis Healthcare A/S, Tlf: +45-39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43-(0) 5338 2000 Polska Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S.A.
Tel: +351-21 000 86 00 România Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Suomi/Finland Novartis Healthcare A/S, Puh/Tel: +45-39 16 84 00 Sverige Novartis Healthcare A/S Tel: +45-39 16 84 00
45 Latvija Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884
United Kingdom Novartis Animal Health UK Ltd.
Tel: +44-(0) 1 1276 69 4402
46 BIJSLUITER Onsior 5 mg tabletten voor honden Onsior 10 mg tabletten voor honden Onsior 20 mg tabletten voor honden Onsior 40 mg tabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Novartis Animal Health UK Ltd, Frimley Business Park Frimley/Cmberley, Surrey, GU16 7SR UK
Fabrikant verantwoordelijk voor vrijgifte:
Novartis Santé Animale S.A.S.
26 Rue de la Chapell, F-68330 Huningue Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 5 mg tabletten voor honden Onsior 10 mg tabletten voor honden Onsior 20 mg tabletten voor honden Onsior 40 mg tabletten voor honden Robenacoxib
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke tablet bevat de volgende hoeveelheid robenacoxib and bevat de indruk NA op de ene zijde en de volgende indruk op de andere:
Robenacoxib/tablet 5 mg 10 mg 20 mg 40 mg
Indruk AK BE CD BCK
De tabletten zijn rond, beige tot bruin en niet deelbaar.
Onsior tabletten hebben een smaakje en worden door de meeste honden vrijwillig opgenomen.
INDICATIES
Voor de behandeling van pijn en ontsteking geassocieerd met chronische osteoartritis bij honden.
47 5.
CONTRA-INDICATIES
Niet gebruiken bij dieren die lijden aan maagdarm-zweren of hepatische ziekten Niet gelijktijdig gebruiken met andere non-steroïde, ontstekingsremmend medicijn (NSAID’ s) of corticosteroïden, medicijnen die normaal worden gebruikt bij de behandeling van pijn, ontstekingen of allergieën.
Niet gebruiken in geval van overgevoeligheid voor robenacoxib of voor de andere ingrediënten in de tablet.
Niet gebruiken bij drachtige of lacterende honden aangezien de veiligheid van robenacoxib niet bewezen is gedurende dracht en lactatie bij honden en fokdieren.
6.
BIJWERKINGEN *
Maagdarm-bijwerkingen werden als bijwerking vaak gerapporteerd, echter de meeste gevallen waren mild en herstel was zonder behandeling.
Braken en zachte ontlasting is heel gewoon, verminderde eetlust en diarree is normaal en bloed in de ontlasting is ongewoon.
Bij honden die langer dan 2 weken werden behandeld, zijn geen toenames in de activiteiten van de lever enzymen waargenomen.
Echter bij lange termijn klinische studies zijn toenames in de lever enzym activiteiten waargenomen.
In de meeste gevallen waren er geen klinische verschijnselen en de lever enzym activiteit stabiliseerde of daalden bij het continueren van de behandeling.Toename in de lever enzym activiteit geassocieerd met de klinische verschijnselen van anorexia, apathie of braken zijn niet gebruikelijk.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
* De frequentie van mogelijke bijwerkingen is gedefinieerd volgens de volgende methode: heel gewoon (beïnvloedt meer dan 1 op de 10 dieren) gewoon (beïnvloedt 1 op de 10 dieren in een groep van 100) ongewoon (beïnvloedt 1 op de 10 dieren in een groep van 1.000) zeldzaam (beïnvloedt 1 op de 10 dieren in een groep van 10.000) heel zeldzaam (beïnvloedt minder dan 1 op de 10.000 dieren) niet bekend (frequentie kan niet worden berekend op basis van de beschikbare data)
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Hond
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN VAN TOEDIENING
De aanbevolen minimum dosering robenacoxib is 1 mg/kg lichaamsgewicht met een range van 1-2 mg/kg.
Dagelijks op dezelfde tijd toedienen volgens onderstaand schema.
Hoeveelheid tabletten per gewichtsklasse
(kg)
5 mg
10 mg 20 mg
40 mg
2,5 tot < 5 5 tot < 10 10 tot < 20 20 tot < 40
Een klinische reactie wordt normaal binnen een week gezien.
De behandeling moet na 10 dagen worden gestopt wanneer er geen duidelijke verbetering is.
Met in achtneming dat de mate van pijn en ontsteking als gevolg van chronische osteoartritis kan variëren in de tijd.
Regelmatige controle moet worden uitgevoerd door de dierenarts.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Oraal toedienen.
Niet toedienen met voedsel omdat klinisch onderzoek heeft getoond dat robenaccoxib effectiever is wanneer het wordt toegediend zonder voedsel of minstens 30 minuten voor of na het eten.
Onsior tabletten hebben een smaakje en worden door de meeste honden vrijwillig opgenomen.
De tabletten mogen niet worden gedeeld of gebroken.
10.
WACHTTERMIJN
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren onder 25°C.
Niet toedienen na de vervaldatum vermeld op de blister na EXP.
12.
SPECIALE WAARSCHUWINGEN
De veiligheid van dit diergeneesmiddel is niet bevestigd bij honden die minder dan 2,5 kg wegen of minder dan 3 maanden oud zijn.
Bij een lange termijn therapie zouden de lever enzymen gecontroleerd moeten worden bij de start van de therapie en bijvoorbeeld na 2, 4 en 8 weken.
Daarna wordt het aanbevolen om op regelmatige basis te controleren, bijvoorbeeld elke 3-6 maanden.
De therapie moet worden gestopt wanneer de activiteit van de lever enzymen merkbaar toeneemt, of wanneer de hond klinische verschijnselen vertoont zoals anorexia, apathie of braken in combinatie met verhoogde lever enzymen.
Toediening aan honden met verslechterde hart of nier functie, of aan honden die zijn uitgedroogd, lijden aan een te laag volume van circulerend bloed of een lage bloeddruk hebben kan gepaard gaan met bijkomende risico’ s.
Deze dieren moeten zorgvuldig worden gecontroleerd wanneer toediening niet kan worden vermeden.
Gebruik dit product onder strikte veterinaire controle in geval van maagdarm zweren, of wanneer de hond een eerdere intolerantie tegen andere NSAID’ s heeft vertoond.
49 Onsior niet toedienen in combinatie met andere NSAID’ s.
Bij zulke substanties moet een behandelvrije periode van ten minste 24 uur in acht worden genomen voordat men de behandeling met Onsior start.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
Gelijktijdige behandeling met medicijnen die werkzaam zijn op de nierdoorbloeding b.v. diuretica of angiotensin converting enzym (ACE) remmers moet worden onderworpen aan klinische observatie.
Gelijktijdige toediening van mogelijk nefrotoxische substanties moet worden vermeden aangezien er een vergroot risico bestaat op niervergiftiging.
Gelijktijdig gebruik van andere actieve substanties met een grote mate van proteïne binding kunnen concurreren met robenacoxib voor de binding en dus leiden tot toxische effecten.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Was de handen na toediening van het diergeneesmiddel.
In geval van accidentele inname, zoek onmiddellijk medisch advies en toon de bijsluiter of de verpakking aan de arts.
Bij kleine kinderen kan in geval van accidentele inname het risico op bijwerkingen met NSAID groter zijn.
Bij zwangere vrouwen, speciaal vrouwen die bijna gaan bevallen, kan langdurig blootstelling aan de huid een groter risico geven bij de foetus.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Onsior tabletten voor honden zijn verkrijgbaar in een kartonnen doos met 1, 2, 4 of 10 blisters.
Elke blister bevat 7 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Robenacoxib is een non-steroïde, ontstekingsremmend medicijn (NSAID) Het remt selectief het cyclooxygenase 2 enzym (COX-2), welke verantwoordelijk is voor pijn, ontsteking of koorts.
Het cyclooxygenase 1 enzym (COX-1) welke beschermende functies heeft, bijvoorbeeld in het spijsverteringskanaal en de nieren, wordt niet geremd door robenacoxib.
In een kunstmatig verkregen ontsteking bij honden, verminderde robenacoxib pijn en ontsteking met een enkele orale dosering in de range van 0,5 tot 8 mg/kg en een snelle start van aktie (0,5 u).
In klinische proeven verminderde dit product kreupelheid en ontsteking bij honden met chronische osteoarhritis.
50 Gelieve voor meer informatie over die diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Република България Novartis Animal Health d.o.o.
Teл: + 386 1 580 2884 Č eská republika Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/S, Tlf: +45-39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49-(0)89 7877 713 Eesti Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39-210 6538-061/181 España Novartis Sanidad Animal, S.L.
Tel: +34-93 306 4700 France Novartis Santé Animale S.A.S.
Tél: +33) - (0)1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44-(0) 1 1276 69 4402 Ísland Novartis Healthcare A/S Sími: +45-39 16 84 00 Italia Novartis Animal Health S.p.A.
Tel: +39-02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884
Luxembourg/Luxemburg Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Magyarország Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44-(0) 1 1276 69 4402 Nederland Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Norge Novartis Healthcare A/S, Tlf: +45-39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43-(0) 5338 2000 Polska Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S.A.
Tel: +351-21 000 86 00 România Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Suomi/Finland Novartis Healthcare A/S, Puh/Tel: +45-39 16 84 00 Sverige Novartis Healthcare A/S Tel: +45-39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44-(0) 1 1276 69 4402
51 BIJSLUITER Onsior 20 mg/ml oplossing voor injectie voor katten en honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Registratiehouder:
Novartis Animal Health UK Ltd Frimley Business Park Frimley/Cmberley, Surrey, GU16 7SR UK
Fabrikant verantwoordelijk voor vrijgifte:
Novartis Santé Animale S.A.S.
26 Rue de la Chapell, F-68330 Huningue Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Onsior 20 mg/ml oplossing voor injectie voor katten en honden Robenacoxib
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke ml bevat 20 mg robenacoxib als actieve stof en 1 mg natrium metabisulfiet (E 223) als antioxidant.
De oplossing voor injectie is een heldere, kleurloze tot licht gekleurde (roze) vloeistof.
4.
INDICATIES
Voor de behandeling van pijn en ontsteking geassocieerd met orthopedische chirurgie en met weke delen chirurgie bij honden.
Voor de behandeling van pijn en ontsteking geassocieerd met weke delen chirurgie bij katten.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren die lijden aan maagdarm-zweren.
Niet gelijktijdig gebruiken met corticosteroïden of andere non-steroïde, ontstekingsremmend medicijnen (NSAID’ s).
Niet gebruiken in geval van overgevoeligheid voor robenacoxib of voor de andere ingrediënten van de oplossing.
Niet gebruiken bij drachtige of lacterende dieren aangezien de veiligheid van robenacoxib niet bewezen is gedurende dracht en lactatie bij honden en katten en fokdieren.
52 6.
BIJWERKINGEN *
Katten:
Maagdarm bijwerkingen (zoals braken) werden gerapporteerd als heel gewoon, en de meeste gevallen waren mild en herstel was zonder behandeling.
Diarree of braken met bloed is ongewoon.
Een lichte pijn bij de injectie is gerapporteerd als heel gewoon.
Een gematigde tot hevige pijn bij injectie is gerapporteerd als gewoon.
Honden:
Maagdarm bijwerkingen (zoals braken) werden gerapporteerd als gewoon, en de meeste gevallen waren mild en herstel was zonder behandeling.
Diarree of zachte en donkere ontlasting of een verminderde eetlust waren ongewoon.
Een lichte pijn bij de injectie is gerapporteerd als gewoon.
Een gematigde tot hevige pijn bij injectie is ongewoon.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
* De frequentie van mogelijke bijwerkingen is gedefinieerd volgens de volgende methode: heel gewoon (beïnvloedt meer dan 1 op de 10 dieren) gewoon (beïnvloedt 1 op de 10 dieren in een groep van 100) ongewoon (beïnvloedt 1 op de 10 dieren in een groep van 1.000) zeldzaam (beïnvloedt 1 op de 10 dieren in een groep van 10.000) heel zeldzaam (beïnvloedt minder dan 1 op de 10.000 dieren) niet bekend (frequentie kan niet worden berekend op basis van de beschikbare data)
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kat en hond
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN VAN TOEDIENING
Subcutaan toedienen, bij katten en honden ongeveer 30 minuten voor de start van de chirurgie, bijvoorbeeld rond de tijd van het induceren van de algehele anesthesie met een dosering van 1 ml per 10 kg lichaamsgewicht (2 mg/kg).
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Geen.
10.
WACHTTERMIJN
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Vermijdt vervuiling.
Bewaar de fles in de buitenverpakking.
53 Niet toedienen na de vervaldatum vermeld op het etiket na EXP.
Na eerste opening van de fles kan het product 28 dagen worden bewaard.
12.
SPECIALE WAARSCHUWINGEN
De veiligheid van dit diergeneesmiddel is niet bevestigd bij katten die minder dan 4 maanden oud zijn en bij honden die niet ouder zijn dan 2 maanden, of bij katten en honden die minder dan 2,5 kg wegen.
Gebruik bij dieren met een verslechterde hart, nier of leverfunctie, of bij dieren die uitgedroogd, lijden aan een te laag volume van circulerend bloed of een lage bloeddruk hebben kan gepaard gaan met bijkomende risico’ s.
Wanneer het gebruik bij zulke dieren niet kan worden vermeden, moeten deze dieren zorgvuldig worden gecontroleerd en een vloeistof behandeling toegediend krijgen.
Gebruik dit diergeneesmiddel onder strikte veterinaire controle in geval van maagdarm zweren, of wanneer het dier een eerdere intolerantie tegen andere NSAID’ s heeft vertoond.
Onsior niet toedienen in combinatie met andere NSAID’ s.
Bij zulke substanties moet een behandelvrije periode van ten minste 24 uur in acht worden genomen voordat men de behandeling met Onsior start.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte producten.
Gelijktijdige behandeling met medicijnen die werkzaam zijn op de nierdoorbloeding b.v. diuretica of angiotensin converting enzym (ACE) remmers moeten worden onderworpen aan klinische observatie.
Aangezien anesthetica een effect kunnen hebben op de nierperfusie kan worden overwogen om parenteraal een vloeistof behandeling toe te dienen tijdens chirurgie.
Dit om potentiële nier complicaties te verkleinen wanneer men NSAID’ s peri-operatief toedient.
Gelijktijdige toediening van mogelijk nefrotoxische substanties moet worden vermeden aangezien er een vergroot risico bestaat op niervergiftiging.
Gelijktijdig gebruik van andere actieve substanties met een grote mate van proteïne binding kunnen concurreren met robenacoxib voor de binding en dus leiden tot toxische effecten.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Was de handen na toediening van het diergeneesmiddel.
In geval van accidentele inname of zelfinjectie, zoek onmiddellijk medisch advies en toon de bijsluiter of de verpakking aan de arts.
Bij zwangere vrouwen, speciaal vrouwen die bijna gaan bevallen, kan een accidentele injectie of langdurig blootstelling aan de huid een groter risico geven bij de foetus.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
54 14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Onsior injectie voor katten en honden is verkrijgbaar in een kartonnen doos welke 1 fles bevat met 20 ml oplossing voor injectie.
Robenacoxib is een non-steroïde, ontstekingsremmend medicijn (NSAID) Het remt selectief het cyclooxygenase 2 enzym (COX-2), welke verantwoordelijk is voor pijn, ontsteking of koorts.
Het cyclooxygenase 1 enzym (COX-1) welke beschermende functies heeft, bijvoorbeeld in het spijsverteringskanaal en de nieren, wordt niet geremd door robenacoxib.
In een kunstmatig verkregen ontsteking bij katten en honden, verminderde robenacoxib pijn en ontsteking met de aanbevolen dosering en een snelle start van actie (1 u).
In klinische proeven verminderde dit product pijn en ontsteking bij katten die weke delen chirurgie ondergingen en pijn en ontsteking bij honden die orhopedische of weke delen chirurgie ondergingen.
Gelieve voor meer informatie over die diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Република България Novartis Animal Health d.o.o.
Teл: + 386 1 580 2884 Č eská republika Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/S, Tlf: +45-39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49-(0)89 7877 713 Eesti Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39-210 6538-061/181 España Novartis Sanidad Animal, S.L.
Tel: +34-93 306 4700 France Novartis Santé Animale S.A.S.
Tél: +33) - (0)1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402
Luxembourg/Luxemburg Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Magyarország Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402 Nederland Novartis Consumer Health B.V.
Tel / Tél: +31-76 533 00 20 Norge Novartis Healthcare A/S, Tlf: +45-39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43-(0) 5338 2000 Polska Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S.A.
Tel: +351-21 000 86 00 România Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884
55 Ísland Novartis Healthcare A/S Sími: +45-39 16 84 00 Italia Novartis Animal Health S.p.A.
Tel: +39-02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884
Slovenská republika Novartis Animal Health d.o.o.
Tel: + 386 1 580 2884 Suomi/Finland Novartis Healthcare A/S, Puh/Tel: +45-39 16 84 00 Sverige Novartis Healthcare A/S Tel: +45-39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402
56
European Medicines Agency
EMEA/V/C/045
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
OXYGLOBIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op de geleverde documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Oxyglobin?
Oxyglobin bevat hemoglobine glutameer-200 uit runderbloed (in een sterkte van 130 mg/ml), dat behoort tot een geneesmiddelencategorie met een zuurstofdragende werking.
Oxyglobin is een oplossing voor infusie (een druppelinfuus in een ader).
Wanneer wordt Oxyglobin voorgeschreven?
Oxyglobin wordt gebruikt om de zuurstofconcentratie in het bloed van honden met anemie (lage concentratie rode bloedcellen) te verhogen.
Oxyglobin moet minstens 24 uur lang worden toegediend.
Oxyglobin wordt eerst opgewarmd tot 37°C en vervolgens aan de hond toegediend in een dosis van 30 ml per kg lichaamsgewicht en met een snelheid van maximum 10 ml/kg per uur.
De meest geschikte dosis is afhankelijk van de ernst en de duur van de anemie, alsook van de gewenste duur van het effect van het geneesmiddel.
Oxyglobin is uitsluitend bestemd voor eenmalig gebruik.
Oxyglobin hoeft moet niet te worden aangepast aan het bloedtype van de hond.
Zie de bijsluiter voor meer informatie.
Hoe werkt Oxyglobin?
Oxyglobin is een zuurstofdragende oplossing op basis van hemoglobine.
Het bevat hemoglobine glutameer-200, dat gemaakt is van hemoglobine (het eiwit in rode bloedcellen dat zuurstof door het lichaam vervoert) uit runderbloed en opgelost wordt in een standaardoplossing (Ringer-lactaat) ter vervanging van het bloedvolume.
Bij toediening van Oxyglobin aan honden, wordt de hoeveelheid hemoglobine in het bloed, alsook het bloedvolume in het lichaam verhoogd.
Daardoor neemt eveneens de hoeveelheid zuurstof in het bloed in de aders toe, waardoor de symptomen van anemie afnemen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Oxyglobin onderzocht?
Oxyglobin werd onderzocht in een studie van honden met een kort of reeds lang aanwezige anemie als gevolg van bijvoorbeeld bloedverlies, een abnormale afbraak van rode bloedcellen of een lage productie van rode bloedcellen.
In de studie werden de effecten van Oxyglobin vergeleken met die van geen behandeling.
Welke voordelen bleek Oxyglobin tijdens de studies te hebben?
In de hoofdstudie bij honden had 95% van de dieren die werden behandeld met Oxyglobin na 24 uur geen andere soort zuurstofdragende behandeling nodig; bij de honden die geen behandeling kregen, bedroeg dat cijfer 32%.
Bij honden die behandeld werden met Oxyglobin duurde het langer voordat een bijkomende behandeling vereist was.
Het geneesmiddel verhoogde eveneens de concentratie hemoglobine in het bloed en verbeterde de fysieke toestand van de honden.
Bijkomende studies ondersteunden deze resultaten, waaruit blijkt dat Oxyglobin zuurstof kan opnemen, vervoeren en vrijgeven bij andere dieren dan runderen.
Deze zuurstof kan vervolgens worden afgeleverd in weefsels zoals spieren.
Welke bijwerkingen heeft het gebruik van Oxyglobin?
De bijwerkingen die worden waargenomen bij het gebruik van Oxyglobin worden veroorzaakt door het geneesmiddel enerzijds en de onderliggende oorzaak van de anemie anderzijds.
Een vaak voorkomende bijwerking is ‘ circulatie-overload’ (waarbij het bloedvocht uit de bloedvaten lekt), wat tachypnee (snelle ademhaling), dyspnee (kortademigheid), rauwe longgeluiden en longoedeem (vochtophoping in de longen) veroorzaakt.
Andere, veel voorkomende bijwerkingen zijn braken, verlies van eetlust en koorts.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Oxyglobin.
Oxyglobin mag niet worden toegediend aan dieren die al Oxyglobin hebben gekregen, of aan honden met een verhoogd risico op circulatie-overload in geval van aandoeningen zoals oligurie of anurie (weinig of niet urineren) of een gevorderde hartaandoening.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Voorzorgsmaatregelen zijn niet nodig.
Waarom is Oxyglobin goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Oxyglobin groter zijn dan de risico’ s ervan voor het geven van zuurstofdragende ondersteuning aan honden ter verbetering van de klinische tekens van anemie en dit gedurende minstens 24 uur, onafhankelijk van de onderliggende aandoening, en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Oxyglobin.
De risico/batenanalyse kunt u terugvinden in deel 6 van dit EPAR.
©EMEA 2007 Overige informatie over Oxyglobin:
De Europese Commissie heeft op 14 juli 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Oxyglobin verleend aan Biopure Netherlands B.V.
De vergunning voor het in de handel brengen werd hernieuwd op 14 juli 2004.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 23 augustus 2007.
©EMEA 2007
EU-nummer
Fantasienaam Sterkte
Farmaceutische Bestemd voor Toedieningsweg vorm
Verpakking
Inhoud (concentratie)
Verpakkings- Wachttijd grootte
EU/2/99/015/001 Oxyglobin
130 mg/ml
Oplossing voor infusie
Intraveneus gebruik
Infusiezak
125 ml per zak
Doos met 2 infusiezakken
EU/2/99/015/002 Oxyglobin
130 mg/ml
Oplossing voor infusie
Intraveneus gebruik
Infusiezak
60 ml per zak
Doos met 2 infusiezakken
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Oxyglobin 130 mg/ml oplossing voor intraveneuze infusie, voor honden.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Hemoglobine glutameer-200 (bovine) - 130 mg/ml
Hulpstoffen:
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Oplossing voor intraveneuze infusie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Oxyglobin verhoogt de zuurstofdragende capaciteit van bloed voor honden en verbetert de klinische symptomen van anemie gedurende tenminste 24 uur, onafhankelijk van de onderliggende ziekte.
4.3 Contra-indicaties
Niet gebruiken bij dieren die eerder al met Oxyglobin zijn behandeld.
Plasmavolume-expanderende producten zoals Oxyglobin zijn tegenaangewezen bij honden met een predispositie voor circulatie-overload zoals oligurie of anurie of bij een gevorderde hartziekte (d.i. congestief hartfalen) of bij een ernstig verstoorde hartfunctie.
Oxyglobin is uitsluitend bestemd voor eenmalige toediening.
4.4 Speciale waarschuwingen voor
Geen
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Terzelfdertijd moet de oorzaak van de anemie worden behandeld.
Het dier mag voor de toediening niet overgehydrateerd zijn.
Wegens de plasma-expanderende eigenschappen van Oxyglobin moet men rekening houden met de mogelijkheid van circulatie- overload en longoedeem, vooral bij het toedienen van bijkomende andere intraveneuze vloeistoffen, in het bijzonder colloïdale oplossingen.
Symptomen van circulatie-overload moeten nauwkeurig worden gevolgd of de centrale veneuze druk (CVP) moet worden gemeten (de CVP was gestegen bij alle behandelde honden waarin hij werd gemeten).
Door de toedieningssnelheid te vertragen kan men de circulatie-overload beheersen.
Behandeling met Oxyglobin leidt tot een lichte daling van PVC (packed cell volume) vlak na de infusie.
De veiligheid en efficiëntie van Oxyglobin werden niet geëvalueerd bij honden met trombocytopenie met actieve bloeding, oligurie of anurie, of een gevorderde hartziekte.
Klinische pathologie
Chemie: the aanwezigheid van Oxyglobin in serum kan interfereren met colometrische aflezingen en resulteren in kunstmatig verhoogde of verlaagde resultaten van serumchemietests afhankelijk van de toegediende dosis, de verstreken tijd sinds de infusie, het type analyzer en de gebruikte reagentia.
(Contacteer de verdeler voor specifieke gegevens.)
Hematologie:
Geen interferentie. – Bevestig dat hemoglobine wordt gemeten en niet wordt berekend aan de hand van het aantal rode bloedcellen.
Coagulatie:
Protrombinetijd (PT) en geactiveerde partiële tromboplastinetijd (aPTT) kunnen accuraat worden bepaald met mechanische, magnetische of lichtverstrooiingsmethoden.
Optische methoden zijn niet betrouwbaar voor stollingstests in de aanwezigheid van Oxyglobin.
Urineanalyse:
Sedimentonderzoek is accuraat.
Dipstick metingen (d.i., pH, glucose, ketonen, proteïne) zijn onnauwkeurig zolang de urine zwaar verkleurd is.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Niet van toepassing.
4.6 Bijwerkingen (frequentie en ernst)
Er werden bijwerkingen waargenomen geassocieerd met de Oxyglobin behandeling en/of de ziekte die aan de basis van de anemie lag.
Ongewenste effecten omvatten lichte tot matige geel/oranje verkleuring van de huid, slijmvliezen, sclera, donkere faeces en verkleurde of troebele urine wegens metabolisatie en/of excretie van hemoglobine.
Een vaak waargenomen ongewenst effect was een circulatie-overload met de bijhorende klinische symptomen als tachypnee, dyspnee, harde longgeluiden en longoedeem.
Courante bijwerkingen waren braken, verlies van eetlust, en koorts.
Occasioneel waargenomen bijwerkingen waren diarree, hartaritmieën en zeer uitzonderlijk nystagmus.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van Oxyglobin voor gebruik bij drachtige of zogende teven is niet onderzocht.
3 4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Geen, voorzover bekend
4.9 Dosering en toedieningsweg
De aanbevolen dosering van Oxyglobin is 30 ml/kg lichaamsgewicht, intraveneus toegediend a rato van 10 ml/kg/uur.
Oxyglobin is uitsluitend bestemd voor eenmalige toediening.
In bepaalde klinische situaties kan een dosering van 15-30 ml/kg geschikt zijn.
De optimale dosering is gebaseerd op de mate en chroniciteit van de anemie en de gewenste duur van het effect.
(Zie Tabel A Farmacokinetische Parameters)
Tabel A:
Farmacokinetische Parameters na een enkele infusie van Oxyglobin
Dosis
Onmiddellijke
Duur (uren):
post-infusie
Oxyglobin waarden
plasma
concentratie * (g/dl)
over 1 g/dl
15 21 30
2.0 – 3.4 – 3.6 –
23 – 39 66 – 70 74 – 82
4–6 5– 7 5 – 9 * *
* bereik gebaseerd op gemiddelde ± SD * * bereik gebaseerd op geschatte gemiddelde waarde met grenzen van een 95% predictie-interval * * * bereik gebaseerd op 5 terminale halfwaardetijden
Verwijder de binnenverpakking voor het gebruik.
Te gebruiken binnen 24 uur.
Oxyglobin moet aseptisch worden toegediend via een standaard intraveneuze infuusset en katheter.
Zoals bij elke toediening van een intraveneuze vloeistof, moet Oxyglobin voor de toediening tot 37 ° C worden verwarmd.
Niet in de microgolfoven.
Niet oververhitten.
Gebruik van Oxyglobin vereist geen typering of “ cross-matching” van het bloed van de ontvanger.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Overdosering of een te hoge infuussnelheid (d.i. > 10 ml/kg uur) kan acute cardiopulmonaire effecten veroorzaken; de infusie van Oxyglobin moet dan onmiddellijk worden gestaakt tot de symptomen verminderen.
Behandeling van een circulatie-overload kan noodzakelijk blijken.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: bloedvervangingsmiddelen, ATCvet code:
QB05AA90
5.1 Pharmacodynamische eigenschappen
De plasma halfwaardetijd is 30-40 uur.
Oxyglobin verdwijnt in 5-7 dagen uit het plasma.
4 5.2 Pharmacokinetische eigenschappen
Metabolisme en excretie:
Hemoglobine dissocieert in plasma en wordt geleidelijk in de eiwitpool van het lichaam opgenomen.
Hemoglobine wordt volgens de gewone wegen afgebroken tot bilirubine en galpigmenten.
Een kleine hoeveelheid niet-gestabiliseerd tetrameer hemoglobine (< 5%) kan via de nieren worden uitgescheiden, met als gevolg een voorbijgaande (< 4 uur) hemoglobinurie.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gemodificeerde Ringer Lactaat oplossing met de standaard componenten: water voor injectie, NaCl, KCl, CaCl2, 2H2O, NaOH, Natriumlactaat, N-acetyl-1 cysteïne.
6.2 Onverenigbaarheden
Niet toedienen met andere vloeistoffen of geneeskundige producten via dezelfde infuusset.
Geen medicatie of andere oplossingen aan de zak toevoegen.
De inhoud van meer dan één zak niet mengen of samenvoegen.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de verpakking:
24 uur
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30 ° C.
Niet in de vriezer bewaren.
Binnen 24 uur gebruiken na verwijdering van de zakverpakking.
6.5 Aard en samenstelling van de primaire verpakking
Een doos met twee (2) polyolefine infuuszakken (60 ml), elk met een binnenverpakking.
Een doos met twee (2) polyolefine infuuszakken (125 ml), elk met een binnenverpakking.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
5 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biopure Netherlands B.V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/99/015/001 - 002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
07/12/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
21.02.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel Biopure Corporation 39 Hurley Street Cambridge MA 02141 USA
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire, BD23 2RW Verenigd Koninkrijk (UK)
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Oxyglobin 130 mg/ml oplossing voor intraveneuze infusie, voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Hemoglobine glutameer-200 (bovine) - 130 mg/ml
3.
FARMACEUTISCHE VORM
Oplossing voor intraveneuze infusie.
4.
VERPAKKINGSGROOTTE
Twee zakken (60 ml), zijnde 2 enkelvoudige doses, voor intraveneuze infusie, elk in een binnenverpakking.
(Etiket op de doos) De verpakking bevat een infuuszak van 60 ml (Zakverpakking) 60 ml infuuszak (Infuuszak)
Twee zakken (125 ml), zijnde 2 enkelvoudige doses, voor intraveneuze infusie, elk in een binnenverpakking.
(Etiket op de doos) De verpakking bevat een infuuszak van 125 ml (Zakverpakking) 125 ml infuuszak (Infuuszak)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Oxyglobin verhoogt de zuurstofdragende capaciteit van bloed voor honden en verbetert de klinische symptomen van anemie gedurende tenminste 24 uur, onafhankelijk van de onderliggende ziekte.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
11 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet in de microgolfoven.
Niet oververhitten > 37°C.
Overmatige toedieningssnelheid (> 10 ml/kguur) kan leiden tot circulatie-overload.
UITERSTE GEBRUIKSDATUM
< EXP {maand/jaar} >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
Niet in de vriezer bewaren.
Binnen 24 uur gebruiken na verwijdering van de zakverpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Biopure Netherlands B.V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/015/001 125ml EU/2/99/015/002 60ml
12 17.
PARTIJNUMMER FABRIKANT
< Partij > < Chargenr. > {nummer}
BIJSLUITER
14 BIJSLUITER Oxyglobin 130 mg/ml oplossing voor intraveneuze infusie, voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Biopure Netherlands B.V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam
Fabrikant verantwoordelijk voor vrijgifte:
Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire, BD23 2RW United Kingdom
2.
BENAMING VAN HET DIERGENEESMIDDEL
Oxyglobin 130 mg/ml oplossing voor intraveneuze infusie, voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Hemoglobine glutameer-200 (bovine) - 130 mg/ml
INDICATIE(S)
Oxyglobin verhoogt de zuurstofdragende capaciteit van bloed voor honden en verbetert de klinische symptomen van anemie gedurende tenminste 24 uur, onafhankelijk van de onderliggende ziekte.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij dieren die eerder al met Oxyglobin zijn behandeld.
Plasmavolume-expanderende producten zoals Oxyglobin zijn tegenaangewezen bij honden met een predispositie voor circulatie-overload zoals oligurie of anurie of bij een gevorderde hartziekte (d.i. congestief hartfalen) of bij een ernstig verstoorde hartfunctie.
Oxyglobin is uitsluitend bestemd voor eenmalige toediening.
15 6.
BIJWERKINGEN
Tijdens de klinische proeven voor het bepalen van de veiligheid en de werkzaamheid werden bijwerkingen waargenomen die mogelijk veroorzaakt werden door de Oxyglobin behandeling en/of de onderliggende ziekte die aan de basis van de anemie lag.
Verder zijn neveneffecten waargenomen als lichte tot matige verkleuring van de slijmvliezen, sclera, en urine wegens metabolisatie en/of excretie van hemoglobine.
Frequent waargenomen effecten waren braken, verlies van eetlust, koorts, en circulatie-overload met de bijhorende klinische tekens als tachypnee, dyspnee, rauwe longgeluiden, en longoedeem; de circulatie-overload werd beheerst door de snelheid van toediening te verminderen.
Sporadisch werden diarree, huidverkleuring, hartaritmieën en zeer zelden nystagmus waargenomen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De aanbevolen dosering van Oxyglobin is 30 ml/kg lichaamsgewicht, intraveneus toegediend a rato van 10 ml/kguur.
De optimale dosering is gebaseerd op de mate en chroniciteit van de anemie en de gewenste duur van het effect.
(Zie Tabel A Farmacokinetische Parameters)
Tabel A:
Farmacokinetische Parameters na een enkele infusie van Oxyglobin
Dosis
Onmiddellijke
Duur (uren):
Plasma klaring
(ml/kg)
post-infusie plasma concentratie * (g/dl)
Oxyglobin waarden over 1 g/dl
(dagen) * * *
15 21 30
2.0 – 2.5 3.4 – 4.3 3.6 – 4.8
23 – 39 66 – 70 74 – 82
4–6 5– 7 5 – 9 * *
* bereik gebaseerd op gemiddelde ± SD * * bereik gebaseerd op geschatte gemiddelde waarde met grenzen van een 95% predictie- interval * * * bereik gebaseerd op 5 terminale halfwaardetijden
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Verwijder de binnenverpakking voor het gebruik.
Te gebruiken binnen 24 uur.
Oxyglobin moet aseptisch worden toegediend via een standaard intraveneuze infuusset en katheter.
Zoals bij elke toediening van een intraveneuze vloeistof, moet Oxyglobin voor de toediening tot 37 ° C worden verwarmd.
Niet in de microgolfoven.
Niet oververhitten.
Niet toedienen met andere vloeistoffen of geneeskundige producten via dezelfde infuusset.
Geen medicatie of andere oplossingen aan de zak toevoegen.
De inhoud van meer dan één zak niet mengen of samenvoegen.
16 10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 30 ° C.
Niet in de vriezer bewaren.
Binnen 24 uur gebruiken na verwijdering van de zakverpakking.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWING(EN)
Niet gebruiken bij dieren die eerder al met Oxyglobin zijn behandeld.
Terzelfdertijd moet de oorzaak van de anemie worden behandeld.
Het dier mag voor de toediening niet overgehydrateerd zijn.
Wegens de plasma-expanderende eigenschappen van Oxyglobin moet men rekening houden met de mogelijkheid van circulatie- overload, vooral bij het toedienen van bijkomende andere intraveneuze vloeistoffen, in het bijzonder colloïdale oplossingen.
Symptomen van circulatie-overload moeten nauwkeurig worden gevolgd of de centrale veneuze druk (CVP) moet worden gemeten.
Bij symptomen van circulatie- overload en/of stijging van de CVP tot een klinisch onaanvaardbaar niveau, moet de infusie van Oxyglobin tijdelijk worden onderbroken en slechts opnieuw ingesteld aan een verminderde snelheid zodra de symptomen milderen en/of de CVP afneemt.
Behandeling met Oxyglobin leidt tot een lichte daling van PVC (packed cell volume) vlak na de infusie.
De veiligheid en efficiëntie van Oxyglobin werden niet geëvalueerd bij honden met trombocytopenie met actieve bloeding, oligurie of anurie, of een gevorderde hartziekte.
De veiligheid van Oxyglobin voor gebruik bij drachtige of zogende teven is niet onderzocht.
Het gebruik bij deze dieren is niet aanbevolen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
21.02.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
17 15.
OVERIGE INFORMATIE
Klinische pathologie
Chemie: the aanwezigheid van Oxyglobin in serum kan interfereren met colometrische aflezingen en resulteren in kunstmatig verhoogde of verlaagde resultaten van serumchemietests afhankelijk van de toegediende dosis, de verstreken tijd sinds de infusie, het type analyzer en de gebruikte reagentia.
(Contacteer de verdeler voor specifieke gegevens.)
Hematologie:
Geen interferentie. – Bevestig dat hemoglobine wordt gemeten en niet wordt berekend aan de hand van het aantal rode bloedcellen.
Coagulatie:
Protrombinetijd (PT) en geactiveerde partiële tromboplastinetijd (aPTT) kunnen accuraat worden bepaald met mechanische, magnetische of lichtverstrooiingsmethoden.
Optische methoden zijn niet betrouwbaar voor stollingstests in de aanwezigheid van Oxyglobin.
Urineanalyse:
Sedimentonderzoek is accuraat.
Dipstick metingen (d.i., pH, glucose, ketonen, proteïne) zijn onnauwkeurig zolang de urine zwaar verkleurd is.
60 ml infuuszak.
125 ml infuuszak.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
18
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
PIRSUE 5 mg/ml intramammaire oplossing voor rundvee
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Pirlimycine hydrochloride overeenkomend met 50 mg pirlimycine per 10 ml injector
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Intramammaire oplossing
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Rundvee (lacterende melkkoeien)
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
De behandeling van subklinische mastitis bij melkgevende koeien veroorzaakt door Gram-positieve coccen gevoelig voor pirlimycine waaronder stafylococcen zoals Staphylococcus aureus, zowel penicillinase- positief als penicillinase-negatief, en coagulase-negatieve stafylococcen; streptococcen met inbegrip van Streptococcus agalactiae, Streptococcus dysgalactiae en Streptococcus uberis.
4.3 Contra-indicaties
Resistentie voor pirlimycine.
Behandeling van infecties veroorzaakt door Gram-negatieve bacteriën zoals E .coli.
Koeien met voelbare uierveranderingen door chronische subklinische mastitis niet behandelen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vóór de behandeling dienen de verantwoordelijke bacteriën op gevoeligheid getest te worden.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Vermijd contact met de oplossing.
Was handen en blootgestelde huid met zeep en water en verwijder verontreinigde kleding onmiddelijk na gebruik.
De ogen onmiddellijk na blootstelling spoelen met water gedurende 15 minuten.
Oogleden openhouden gedurende de spoeling om volledig contact met water te verzekeren.
2 4.6 Bijwerkingen (frequentie en ernst)
Niet bekend.
4.7 Gebruik tijdens dracht, lactatie of leg
Het product is bedoeld voor gebruik bij lacterende melkkoeien en kan tijdens de dracht gebruikt worden.
Kruisresistentie tussen pirlimycine en andere lincosamiden of macroliden kan optreden.
4.9 Dosering en toedieningsweg
Toediening: alleen voor intramammaire toediening.
Eén injector (50 mg pirlimycine) toedienen in elk geïnfecteerd kwartier.
De behandeling bestaat uit achtmaal één injector toedienen met een interval van 24 uur.
Voorzichtigheid is geboden om te voorkomen dat pathogenen worden ingebracht in de spenen om het risico op E.Coli infecties te reduceren.
Verzeker voldoende reinigen van de spenen (en uier – indien nodig) voor de behandeling.
De volgende instructies moeten daarom nauwkeurig worden gevolgd.
Reinig de handen voor dat de uier wordt aangeraakt.
De uier wassen wanneer deze vuil is.
Indien nodig de spenen grondig wassen met warm water met een geschikt reinigingsmiddel voor gebruik bij melkkoeien, en grondig droogmaken.
Speenpunt desinfecteren met een geschikt reinigingsmiddel.
De speenpunt reinigen tot geen vuil meer voorkomt op het doekje.
Gebruik een apart desinfecterend doekje voor iedere speen.
Raak de gereinigde speenpunten niet aan voordat de injector wordt toegediend.
Inbrenging:
Verwijder de witte dop door rechtstandig omhoog te trekken.
Breng de tepelcanule voorzichtig in het tepelkanaal; en spuit het produkt voorzichtig in.
Masseer het kwartier, zodat het product over de melkcisterne wordt verdeeld.
Dip na de behandeling alle spenen in een desinfecterende spenendip.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er zijn geen gegevens over overdosering beschikbaar.
4.11 Wachttijd(en)
Vlees:
23 dagen.
Melk:
5 dagen.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Antibacterieel middel voor intramammair gebruik ATCvet-code:
QJ51FF90
5.1 Pharmacodynamische eigenschappen
Pirlimycine hydrochloride is een semi-synthetisch lincosamide antibioticum.
De lincosamides (clindamycine, lincomycine en pirlimycine) remmen de eiwitsynthese in zowel Gram-positieve en anaërobe bacteriën als in Mycoplasma spp.
De werking berust op een binding aan de 50S ribosomale subeenheid, waardoor de binding van aminoacyl-tRNA verhinderd wordt en op een remming van de peptidyltransferase reactie waardoor de eiwitsynthese in de bacterie wordt belemmerd.
3 Gram-positieve micro-organismen met een MIC > 2 µg/ml moeten als resistent beschouwd worden.
Darmbacteriën zoals E.coli zijn intrinsiek resistent voor pirlimycine.
Pirlimycine heeft een basische pKa (8,5).
Dit betekent dat het actiever zal zijn in een zure omgeving en de neiging zal hebben om zich te concentreren in gebieden met een lagere pH, vergeleken met plasma, zoals abcessen.
Intracellulaire doding van Staphylococcus aureus kon echter niet worden aangetoond.
5.2 Pharmacokinetische eigenschappen
Na intramammaire toediening waren de gemiddelde pirlimycine concentraties in melk 10,3 µg/ml na 12 uur en 0,77 µg/ml na 24 uur.
Vergelijkbare concentraties werden bereikt op 12 en 24 uur na een tweede toediening met 24 uur tussenpoos.
De rest wordt uitgescheiden met de melk.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Citroenzuur, watervrij Natrium citraat Water voor injectie
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
Bewaar de injectoren in de oorspronkelijke verpakking.
6.5 Aard en samenstelling van de primaire verpakking
Steriele waterige oplossing in polyethyleen injectoren van 10 ml, verpakt als 8 x 10 ml, 24 x 10 ml in een kartonnen omdoos.
Ook verpakt in 120 x 10 ml injectoren in een plastieken emmer.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
4 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ, UK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/00/027/001-003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
29.01.2001
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
DER(S) VAN DE VERGUNNING VOOR DE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte.
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad, als gewijzigd, en overeenkomstig artikel 34.4b, van Verordening (EEG) nr.
726/2004 van de Raad van 31 maart 2004.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie(s)
Indicatorresidu
Diersoorten
Te onderzoeken weefsels
Pirlimycine1 Pirlimycine
Runderen
100 µg/kg
Spier
100 µg/kg 1000 µg/kg 400 µg/kg 100 µg/kg
Watervrij citroenzuur (E 330) en natriumcitraat (E 331) zijn goedgekeurd als additieven in voedingsmiddelen voor menselijke consumptie en vallen derhalve onder bijlage II van Verordening (EEG) nr.
2377/90 van de Raad voor stoffen met een E-nummer2 (met uitzondering van de in deel C van bijlage III van Richtlijn 95/2/EG3 opgesomde conserveringsmiddelen).
L 61 van 18.3.95, blz.
1
7 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8 A.
ETIKETTERING
9 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
8 x 10 ml injectoren in een kartonnen omdoos 24 x 10 ml injectoren in een kartonnen omdoos, inclusief 3 bijsluiters 120 x 10 ml injectoren in een plastieken emmer, inclusief 15 bijsluiters
1.
BENAMING VAN HET DIERGENEESMIDDEL
PIRSUE 5 mg/ml intramammaire oplossing voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Pirlimycine hydrochloride overeenkomend met 50 mg pirlimycine per 10 ml injector
3.
FARMACEUTISCHE VORM
Intramammaire oplossing
4.
VERPAKKINGSGROOTTE
8 x 10 ml uier injectoren 24 x 10 ml uier injectoren 120 x 10 ml uier injectoren
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (lacterende melkkoeien).
6.
INDICATIE(S)
De behandeling van subklinische mastitis bij melkgevende koeien veroorzaakt door Gram-positieve coccen gevoelig voor pirlimycine waaronder stafylococcen zoals Staphylococcus aureus, zowel penicillinase- positief als penicillinase-negatief, en coagulase-negatieve stafylococcen; streptococcen met inbegrip van Streptococcus agalactiae, Streptococcus dysgalactiae en Streptococcus uberis.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramammair gebruik
Lees vóór gebruik de bijsluiter.
Eén injector (50 mg pirlimycine) toedienen in elk geïnfecteerd kwartier.
De behandeling bestaat uit achtmaal één injector toedienen met een interval van 24 uur.
Coli infecties te reduceren.
Verzeker voldoende reinigen van de spenen (en uier – indien nodig) voor de behandeling.
10 Inbrenging:
Verwijder de witte dop door rechtstandig omhoog te trekken.
Breng de tepelcanule voorzichtig in het tepelkanaal; en spuit het produkt voorzichtig in.
Masseer het kwartier, zodat het product over de melkcisterne wordt verdeeld.
Dip na de behandeling alle spenen in een desinfecterende spenendip.
8.
WACHTTIJD
Wachttijd:
Vlees:
23 dagen.
Melk:
5 dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Vermijd contact met de oplossing.
Was handen en blootgestelde huid met zeep en water en verwijder verontreinigde kleding onmiddelijk na gebruik.
De ogen onmiddellijk na blootstelling spoelen met water gedurende 15 minuten.
Oogleden openhouden gedurende de spoeling om volledig contact met water te verzekeren.
Kruisresistentie tussen pirlimycine en andere lincosamiden of macroliden kan optreden.
10.
UITERSTE GEBRUIKSDATUM
EXP:
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25°C.
Bewaar de injectoren in de buitenverpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik. -levering uitsluitend op voorschrift van een dierenarts
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/027/001 EU/2/00/027/002 EU/2/00/027/003
17.
PARTIJNUMMER FABRIKANT
Partij
12 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
PIRSUE 5 mg/ml
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
50 mg pirlimycine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ml
4.
TOEDIENINGSWEG(EN):
Intramammair gebruik
5.
WACHTTIJD
Wachttijd:
Vlees:
23 dagen.
Melk:
5 dagen.
6.
PARTIJNUMMER
Partij
7.
UITERSTE GEBRUIKSDATUM
EXP:
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
14 BIJSLUITER PIRSUE 5mg/ml intramammaire oplossing voor rundvee
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
Fabrikant verantwoordelijk voor vrijgifte:
Pfizer Manufacturing Belgium NV Rijksweg 12 B-2870 Puurs België
2.
BENAMING VAN HET DIERGENEESMIDDEL
PIRSUE 5mg/ml intramammaire oplossing voor rundvee
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Pirlimycine hydrochloride overeenkomend met 50 mg pirlimycine per 10 ml injector
INDICATIE(S)
De behandeling van subklinische mastitis bij melkgevende koeien veroorzaakt door Gram-positieve coccen gevoelig voor pirlimycine waaronder stafylococcen zoals Staphylococcus aureus, zowel penicillinase- positief als penicillinase-negatief, en coagulase-negatieve stafylococcen; streptococcen met inbegrip van Streptococcus agalactiae, Streptococcus dysgalactiae en Streptococcus uberis.
5.
CONTRA-INDICATIE(S)
Resistentie voor pirlimycine.
Behandeling van infecties veroorzaakt door Gram-negatieve bacteriën zoals E.coli.
Koeien met voelbare uierveranderingen door chronische subklinische mastitis niet behandelen.
6.
BIJWERKINGEN
Geen bekend.
Indien u ernstige bijwerkingen of andersoortige reacties waarneemt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
15 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (lacterende melkkoeien).
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramammair gebruik
Eén injector (50 mg pirlimycine) toedienen in elk geïnfecteerd kwartier.
De behandeling bestaat uit achtmaal één injector toedienen met een interval van 24 uur.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Coli infecties te reduceren.
Verzeker voldoende reinigen van de spenen (en uier – indien nodig) voor de behandeling.
De volgende instructies moeten daarom nauwkeurig worden gevolgd.
Reinig de handen voor dat de uier wordt aangeraakt.
De uier wassen wanneer deze vuil is.
Indien nodig de spenen grondig wassen met warm water met een geschikt reinigingsmiddel voor gebruik bij melkkoeien, en grondig droogmaken.
Speenpunt desinfecteren met een geschikt reinigingsmiddel.
De speenpunt reinigen tot geen vuil meer voorkomt op het doekje.
Gebruik een apart desinfecterend doekje voor iedere speen.
Raak de gereinigde speenpunten niet aan voordat de injector wordt toegediend.
Inbrenging:
Verwijder de witte dop door rechtstandig omhoog te trekken.
Breng de tepelcanule voorzichtig in het tepelkanaal; en spuit het produkt voorzichtig in.
Masseer het kwartier, zodat het product over de melkcisterne wordt verdeeld.
Dip na de behandeling alle spenen in een desinfecterende spenendip.
10.
WACHTTIJD
Vlees:
23 dagen.
Melk:
5 dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Bewaar de injector in de oorspronkelijke verpakking.
Niet te gebruiken na de vervaldatum vermeld op het etiket en de doos.
12.
SPECIALE WAARSCHUWING(EN)
Vermijd contact met de oplossing.
Was handen en blootgestelde huid met zeep en water en verwijder verontreinigde kleding onmiddelijk na gebruik.
De ogen onmiddellijk na blootstelling spoelen met water gedurende 15 minuten.
Oogleden openhouden gedurende de spoeling om volledig contact met water te verzekeren.
Kruisresistentie tussen pirlimycine en andere lincosamiden of macroliden kan optreden.
16 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Pfizer Animal Health s.a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél/Tel: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z.o.o.
Tel: +48 22 335 61 99
España Pfizer S.A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
17 France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o.z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s.r.l., Tel: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Puh/Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A.E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
18
EU Nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd Toedieningsweg Verpakking Inhoud voor
Verpakkings- Wachttijd grootte
EU/2/00/026/001 Porcilis AR-T DF ≥
5,9 log2 TN titer eiwit dO ≥ 4,2 log2 Agglutinatie titer Geïnactiveerde Bordetella bronchiseptica cellen
Suspensie voor injectie
Varkens (zeugen, gelten)
Intramusculaire toediening
Flacon (glas)
20 ml (10 doses)
1 flacon per kartonnen doos
0 dagen
EU/2/00/026/002 Porcilis AR-T DF ≥
5,9 log2 TN titer eiwit dO ≥ 4,2 log2 Agglutinatie titer Geïnactiveerde Bordetella bronchiseptica cellen
Suspensie voor injectie
Varkens (zeugen, gelten)
Intramusculaire toediening
Flacon (glas)
50 ml (25 doses)
1 flacon per kartonnen doos
0 dagen
EU/2/00/026/003 Porcilis AR-T DF ≥
5,9 log2 TN titer eiwit dO ≥ 4,2 log2 Agglutinatie titer Geïnactiveerde Bordetella bronchiseptica cellen
Suspensie voor injectie
Varkens (zeugen, gelten)
Intramusculaire toediening
Flacon (polyethyleen terefthalaat [PET])
20 ml (10 doses)
1 flacon per kartonnen doos
0 dagen
EU/2/00/026/004 Porcilis AR-T DF ≥
5,9 log2 TN titer eiwit dO ≥ 4,2 log2 Agglutinatie titer Geïnactiveerde Bordetella bronchiseptica cellen
Suspensie voor injectie
Varkens (zeugen, gelten)
Intramusculaire toediening
Flacon (polyethyleen terefthalaat [PET])
50 ml (25 doses)
1 flacon per kartonnen doos
0 dagen
European Medicines Agency
EMEA/CVMP/487721/2006
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PORCILIS AR-T DF
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Porcilis AR-T DF?
Porcilis AR-T DF is een vaccin voor varkens.
Het is een flacon met een suspensie voor injectie.
Porcilis AR-T DF bevat een niet-toxisch recombinant-derivaat (zie “ Hoe werkt Porcilis AR-T DF ?”) van de Pasteurella multocida-toxine en geïnactiveerde Bordetella bronchiseptica-cellen.
Wanneer wordt Porcilis AR-T DF voorgeschreven?
Porcilis AR-T DF wordt gebruikt voor de reductie van de klinische verschijnselen van progressieve atrofische rhinitis (een aandoening waarbij het neusweefsel geïnfecteerd raakt en afsterft) bij biggen.
Het vaccin wordt alleen aan zeugen (vrouwelijke varkens) toegediend.
De biggen van deze zeugen worden geïmmuniseerd via het colostrum (de eerste melk na de geboorte).
Porcilis AR-T DF wordt toegediend als een dosis van 2 ml via een intramusculaire (in de spier) injectie aan vrouwelijke biggen van 18 weken of ouder.
Het vaccin wordt vlak achter het oor toegediend.
De eerste injectie dient zes weken vóór de verwachte werpdatum (de geboorte van de biggen) te worden gegeven.
De eerste dosis wordt gevolgd door een tweede injectie vier weken later.
Ten behoeve van de handhaving van de immuniteit dient één injectie van één dosis twee tot vier weken vóór iedere volgende worp te worden toegediend.
Hoe werkt Porcilis AR-T DF?
Progressieve atrofische rhinitis wordt veroorzaakt door de giftige stof (toxine) die wordt afgescheiden door de bacterie Pasteurella multocida.
Porcilis AR-T DF bevat een niet-toxisch recombinant-derivaat (zie onder) van de Pasteurella multocida-toxine en geïnactiveerde Bordetella bronchiseptica- bacteriecellen.
Deze bacterie komt vaak samen met Pasteurella multocida voor en verergert de aandoening.
Wanneer de zeug met een kleine hoeveelheid wordt geïnjecteerd, kan haar immuunsysteem deze bacterie in de toekomst herkennen en de bacterie bestrijden.
Wanneer het varken later aan één van deze bacteriën wordt blootgesteld, raakt het niet geïnfecteerd of zal er slechts een milde infectie optreden.
Deze immuniteit van de zeug wordt via het colostrum (de eerste melk na de geboorte) aan haar biggen doorgegeven.
Een actief bestanddeel van Porcilis AR-T DF, de Pasteurella multocida-toxine, wordt geproduceerd met behulp van de zogenoemde “ recombinanttechnologie”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Pasteurella multocida-toxoïde te produceren, een genetisch gemodificeerde vorm van de toxine die over een adequate immunogene activiteit beschikt en geen toxische eigenschappen heeft.
Hoe is Porcilis AR-T DF onderzocht?
Porcilis AR-T DF is op zeugen getest waarbij het werd vergeleken met een ander vaccin tegen progressieve atrofische rhinitis.
Voor deze studie werd bloed afgenomen van biggen uit elke worp van elke zeug en getest op antistoffen tegen de Pasteurella multocida-toxine en Bordetella bronchiseptica.
Ook de werkingsduur van Porcilis AR-T DF werd onderzocht.
Het belangrijkste beoordelingscriterium voor de werkzaamheid van het vaccin was het percentage aanwezige antistoffen tegen Bordetella bronchiseptica en de Pasteurella multocida-toxine.
Welke voordelen bleek Porcilis AR-T DF tijdens de studies te hebben?
Uit de studies bleek een goede bescherming tegen de klinische verschijnselen van progressieve atrofische rhinitis.
De biggen beschikten over een vergelijkbaar percentage antistoffen tegen progressieve atrofische rhinitis als bij een ander goedgekeurd vaccin.
Uit de studie over de werkingsduur op basis van het percentage antistoffen bleek dat hervaccinatie met één dosis tot een duidelijke zogenoemde “ booster response” leidt (dat wil zeggen dat het hieruit voortvloeiende percentage antistoffen zelfs hoger is dan na de basisvaccinatie).
Welke bijwerkingen heeft Porcilis AR-T DF?
Gewoonlijk kan er op de dag van vaccinatie of de daarop volgende dag een voorbijgaande verhoging van de lichaamstemperatuur van gemiddeld 1,5°C worden waargenomen, die bij sommige varkens kan oplopen tot 3°C.
Verminderde activiteit en eetlust kunnen voorkomen in 10-20 procent van de dieren op de dag van vaccinatie.
Op de injectieplaats kan een zwelling met een maximale diameter van 10 cm voorkomen die tot twee weken na vaccinatie aanwezig kan blijven.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Porcilis AR-T DF bevat minerale olie.
Een accidentele zelfinjectie kan ernstige pijn en zwellingen tot gevolg hebben, vooral als het vaccin in een gewricht of vinger wordt geïnjecteerd – dit leidt in zeer zeldzame gevallen tot het verlies van een vinger.
Wanneer een persoon per ongeluk met het middel is geïnjecteerd, dient onmiddellijk een arts te worden geraadpleegd, ook al gaat het slechts om een kleine hoeveelheid.
De bijsluiter dient aan de arts te worden voorgelegd.
Wanneer de pijn langer dan twaalf uur na medisch onderzoek blijft voortduren, dient opnieuw contact te worden opgenomen met de arts.
Waarom is Porcilis AR-T DF goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Porcilis AR-T DF groter zijn dan de risico’ s ervan voor de reductie van de klinische verschijnselen van progressieve atrofische rhinitis bij biggen en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Porcilis AR-T DF.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Porcilis AR-T DF:
De Europese Commissie heeft op 16 november 2000 een in de hele Europese Unie geldige vergunning voor het in handel brengen van Porcilis AR-T DF verleend aan Intervet International B.V.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 11-2006.
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
Porcilis AR-T DF suspensie voor injectie
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per dosis van 2 ml: -Eiwit dO (niet-toxische deletie derivaat van het dermonecrotisch toxine van Pasteurella multocida) > 5,9 log2 TN titer1 -Geïnactiveerde Bordetella bronchiseptica cellen 1
> 4,2 log2 Aggl. titer2
Gemiddelde toxine-neutraliserende antistoftiter verkregen na herhaalde vaccinatie met een halve dosis bij konijnen.
2 Gemiddelde agglutinatietiter bij konijnen na een eenmalige toediening van een halve dosis.
Per dosis van 2 ml:
150 mg dl-α -tocopherol acetaat.
Hulpstoffen:
1,0 mg vrij formaldehyde.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Varkens (zeugen en gelten).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Reductie van klinische verschijnselen van progressieve atrofische rhinitis bij biggen door passieve orale immunisatie met colostrum van moederdieren die actief geïmmuniseerd zijn met het vaccin.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Vóór gebruik het vaccin op kamertemperatuur (15-25°C) laten komen en goed schudden.
Alleen gezonde dieren vaccineren.
Voorkom contaminatie.
2/17 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Gewoonlijk kan er op de dag van vaccinatie of de daarop volgende dag een voorbijgaande verhoging van de lichaamstemperatuur van gemiddeld 1,5°C worden waargenomen, die bij sommige varkens kan oplopen tot 3°C.
Verminderde activiteit en eetlust kunnen voorkomen in 10-20% van de dieren op de dag van vaccinatie.
Op de injectieplaats kan een zwelling met een maximale diameter van 10 cm voorkomen die tot 2 weken na vaccinatie aanwezig kan blijven.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht worden gebruikt.
4.8 Interactie met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar over gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
4.9 Dosering en toedieningsweg
Eén dosis van 2 ml via intramusculaire injectie voor varkens van 18 weken leeftijd of ouder.
Bij voorkeur toedienen vlak achter het oor.
Vaccinatieschema:
2 injecties van telkens één dosis per dier, gegeven met een tussenperiode van 4 weken.
De eerste injectie dient 6 weken vóór de verwachte werpdatum te worden gegeven.
1 injectie van één dosis 2-4 weken vóór iedere volgende worp.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Behalve een hogere gemiddelde voorbijgaande stijging van de lichaamstemperatuur op de dag van vaccinatie of de daaropvolgende dag, zijn er geen andere bijwerkingen te verwachten dan die onder punt 4.6 zijn vermeld.
4.11 Wachttijd
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: geïnactiveerd bacterieel vaccin.
ATCvet code:
QI09AB04.
Het middel induceert bij zeugen en gelten een actieve immuniteit om een passieve immuniteit van haar nakomelingen te verkrijgen ter bescherming tegen progressieve atrofische rhinitis.
3/17 Het door Pasteurella multocida geproduceerde dermonecrotische toxine is de veroorzaker van progressieve atrofische rhinitis bij varkens.
Kolonisatie van het neusslijmvlies door Pasteurella multocida wordt veelal bevorderd door de aanwezigheid van Bordetella bronchiseptica.
Het vaccin bevat een niet-toxisch recombinant-derivaat van het Pasteurella multocida toxine en geïnactiveerde Bordetella bronchiseptica cellen.
Deze immunogenen zijn opgenomen in een adjuvans op basis van dl-α -tocopherol.
Pasgeboren biggen verkrijgen passieve immuniteit door opname van colostrum van gevaccineerde zeugen en gelten.
6.
FARMACEUTISCHE GEGEVENS
6.1 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.2 Houdbaarheidstermijn
5 jaar.
Houdbaarheid na eerste opening van de flacon:
10 uur.
6.3 Speciale voorzorgsmaatregelen bij bewaren
Niet laten bevriezen.
6.4 Aard en samenstelling van de primaire verpakking
Kartonnen doosje met één meerdosis flacon van hydrolytisch type I glas of polyethyleen terefthalaat (PET) met een inhoud van 20 of 50 ml, afgesloten met een halogeenbutyl rubberen stop en een aluminium capsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.5 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/2/00/026/001-004
4/17 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Datum eerste vergunningverlening:
8 februari 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
02/2006
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Porcilis AR-T DF is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Porcilis AR-T DF te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
5/17 BIJLAGE II
A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/17 A.
FABRIKANT VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van de biologisch werkzame bestanddelen
Intervet International B.V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Intervet International B.V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, of moeilijkheden zou opleveren voor het waarborgen van de afwezigheid van besmetting voor de levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te scheppen, in het betrokken gebied nauwelijks voorkomt.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad.
7/17 De MRL status van de hulpstoffen is als volgt:
Bijlage II van Verordening (EEG) nr.
2377/90 van de Raad
Bestanddeel
MRL status
Overige
bepalingen Natriumchloride Formaldehyde dl-α -tocopherol acetaat Simethicone (Dimethicone) Dinatriumfosfaatdihydraat Kaliumdiwaterstoffosfaat Polysorbaat 80
Pb nr.
L 290 van 05.12.95
8/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/17 A.
ETIKETTERING
10/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Porcilis AR-T DF suspensie voor injectie
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 2 ml:
- > 5,9 log2 TN titer1 eiwit dO
- > 4,2 log2 Aggl. titer1 geïnactiveerde B. bronchiseptica cellen
1 Zie bijsluiter
150 mg dl-α -tocopherol acetaat
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
20 ml (10 doses) glazen flacon 50 ml (25 doses) glazen flacon 20 ml (10 doses) PET flacon 50 ml (25 doses) PET flacon
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (zeugen en gelten).
6.
INDICATIE(S)
Vaccin tegen progressieve atrofische rhinitis.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
i.m. injectie van 2 ml Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen.
11/17 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 10 uur gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast.
Niet laten bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend voor diergeneeskundig gebruik -levering uitsluitend op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
NL-5831 AN Boxmeer
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/026/001 EU/2/00/026/002 EU/2/00/026/003 EU/2/00/026/004
17.
PARTIJNUMMER FABRIKANT
Lot
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Porcilis AR-T DF
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
20 ml (10 doses van 2 ml) 50 ml (25 doses van 2 ml)
4.
TOEDIENINGSWEG(EN)
i.m. injectie
5.
WACHTTIJD
Wachttijd: nul dagen.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 10 uur gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/17 B.
BIJSLUITER
14/17 BIJSLUITER
Porcilis AR-T DF suspensie voor injectie voor varkens
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Porcilis AR-T DF suspensie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Werkzame bestanddelen Per dosis van 2 ml:
> 4,2 log2 Aggl. titer2
Gemiddelde toxine neutraliserende titer verkregen na herhaalde konijnen.
2
vaccinatie met een halve dosis bij
Gemiddelde agglutinatie titer verkregen na een enkelvoudige vaccinatie met een halve dosis bij konijnen.
Adjuvans Per dosis van 2 ml:
- 150 mg dl-α -tocopherol acetaat.
Conserveermiddel Per dosis van 2 ml:
1,0 mg vrij formaldehyde.
4.
INDICATIE(S)
Reductie van klinische verschijnselen van progressieve atrofische rhinitis bij biggen door passieve orale immunisatie met colostrum van moederdieren die actief geïmmuniseerd zijn met het vaccin.
5.
CONTRA-INDICATIES
Geen.
15/17 6.
BIJWERKINGEN
Gewoonlijk wordt er, op de dag van vaccinatie of één dag later, een voorbijgaande stijging van de lichaamstemperatuur van gemiddeld 1,5°C waargenomen, welke bij sommige varkens kan oplopen tot 3°C.
Verminderde activiteit en eetlustdaling kunnen voorkomen in 10-20% van de dieren op de dag van vaccinatie.
Een voorbijgaande zwelling kan voorkomen op de injectieplaats (met een maximale diameter van 10 cm) welke tot 2 weken na vaccinatie aanwezig kan blijven.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens (zeugen en gelten).
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Eén dosis van 2 ml via intramusculaire injectie voor varkens van 18 weken leeftijd of ouder.
Bij voorkeur toedienen vlak achter het oor.
Vaccinatieschema:
Basisvaccinatie: injecteer één dosis per varken, gevolgd door een tweede injectie 4 weken na de eerste.
De eerste injectie moet 6 weken voor de verwachte werpdatum toegediend worden.
Hervaccinatie: een enkele vaccinatie met één dosis 2-4 weken voor iedere volgende worp.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
- Voor gebruik op kamertemperatuur laten komen (15-25°C). -Goed schudden voor en tijdens gebruik. -Voorkom contaminatie. -Alleen gezonde dieren vaccineren.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren in een koelkast bij 2-8°C.
Niet laten bevriezen.
Houd de flacon in de buitenste verpakking.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
Houdbaarheid na eerste opening:
10 uur.
16/17 12.
SPECIALE WAARSCHUWINGEN
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar over gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
Niet vermengen met andere diergeneesmiddelen.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
De import, verkoop, levering en/of het gebruik van dit diergeneesmiddel kan verboden zijn of worden in bepaalde lidstaten of delen hiervan, afhankelijk van het nationale gezondheidsbeleid voor dieren.
Iedereen die van plan is om dit diergeneesmiddel te importeren, verkopen, leveren en/of gebruiken moet hiervoor van tevoren toestemming hebben van de bevoegde instanties in de lidstaat.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
02/2006
15.
OVERIGE INFORMATIE
Het oorzakelijke agens voor neusschelpatrofie bij progressieve atrofische rhinitis is de dermonecrotisch toxine producerende Pasteurella multocida.
De kolonisatie van het neusslijmvlies door Pasteurella multocida wordt meestal bevorderd door de aanwezigheid van Bordetella bronchiseptica.
Het vaccin bevat een niet-toxisch recombinant derivaat van het Pasteurella multocida toxine en geïnactiveerde Bordetella bronchiseptica cellen.
De immunogenen zijn opgenomen in een adjuvans op basis van dl-α -tocopherol.
Pasgeboren biggen verkrijgen passieve immuniteit via de opname van colostrum van gevaccineerde zeugen of gelten.
Voor diergeneeskundig gebruik.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
17/17
European Medicines Agency Veterinary Medicines
EMEA/V/C/135
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PORCILIS PCV
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Porcilis PCV?
Porcilis PCV is een vaccin voor varkens, dat verkrijgbaar is in de vorm van een emulsie voor injectie.
Het bevat een eiwit (antigen) van het porcine circovirus type 2 (PCV2).
Het vaccin bevat geen levend PCV2.
Wanneer wordt Porcilis PCV voorgeschreven?
Porcilis PCV wordt gebruikt voor de vaccinatie van varkens vanaf de leeftijd van drie dagen tegen PCV2-infectie.
Dit helpt de virale last (hoeveelheid virussen) in het bloed en het lymfeweefsel van het dier te verminderen en om het gewichtsverlies geassocieerd met PCV2- infectie tijdens de mestperiode te verminderen.
Het vaccin wordt toegediend via een injectie in een spier in de nek, in het gebied achter het oor.
De bescherming tegen PCV2 begint al vanaf twee weken na de injectie en duurt 22 weken.
Hoe werkt Porcilis PCV?
Porcine circovirus type 2 (PCV2) veroorzaakt een groot aantal syndromen bij varkens, die samen de met PCV2 gerelateerde aandoeningen (PCVD) worden genoemd.
Het is algemeen aanvaard dat de infectie met PCV2 essentieel, maar niet voldoende is om de ziekte te veroorzaken.
Met PCV2 geassocieerde infecties kunnen leiden tot klinische symptomen zoals gewichtsverlies of groeistilstand, vergrote lymfeklieren, ademhalingsproblemen, diarree, bleke huid en geelzucht (gele huidskleur).
Porcilis PCV is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen een ziekte moet verdedigen.
Porcilis PCV bevat kleine hoeveelheden van een eiwit van PCV2.
Wanneer het vaccin aan een varken wordt toegediend, herkent het immuunsysteem het eiwit als ‘ vreemd’ en reageert het door een actieve immuunrespons (afweerreactie) op te bouwen.
Na de vaccinatie is het immuunsysteem in staat sneller te reageren wanneer het aan het virus wordt blootgesteld.
Deze actieve immuunrespons helpt het varken te beschermen tegen de ziekte die door dit virus wordt veroorzaakt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Hoe is Porcilis PCV onderzocht?
Porcilis PCV is onderzocht in een aantal onderzoeken bij varkens.
Deze onderzoeken zijn zowel onder laboratoriumomstandigheden uitgevoerd als onder praktijkomstandigheden die kenmerkend zijn voor verschillende varkensfokkerijen.
Tot de onderzochte belangrijkste graadmeters voor de werkzaamheid behoorden de gewichtstoename, het sterftecijfer en de fecale (via de uitwerpselen) en nasale (via de neus) verspreiding.
De immuunrespons op de vaccinatie werd onderzocht via de bepaling van de antilichaamtiters (een titer is de hoogste verdunning van een stof die nog werkzaam blijft) bij de gevaccineerde dieren.
Welke voordelen bleek Porcilis PCV tijdens de studies te hebben?
De onderzoeken wezen uit dat de vaccinatie van varkens met Porcilis PCV helpt de hoeveelheid virussen in het bloed en het lymfeweefsel van de dieren te verlagen en het gewichtverlies geassocieerd met PCV2-infectie tijdens de mestperiode te verminderen.
Welke risico's houdt het gebruik van Porcilis PCV in?
Bij varkens kan na de vaccinatie een tijdelijke plaatselijke reactie op de plaats van injectie optreden, voornamelijk in de vorm van een harde, warme en soms pijnlijke zwelling met een doorsnede tot 10 cm.
Deze reacties verdwijnen binnen ongeveer 14-21 dagen vanzelf weer zonder enige ernstige gevolgen voor de algemene gezondheidstoestand van de dieren.
Deze symptomen verdwijnen doorgaans binnen enkele minuten en hiervoor is geen behandeling vereist.
Tot twee dagen na de vaccinatie kan een voorbijgaande verhoging van de lichaamstemperatuur worden waargenomen, die doorgaans niet hoger is dan 1°C.
Incidenteel kan een verhoging van de rectale temperatuur tot 2,5°C, die minder dan 24 uur aanhoudt, voorkomen.
Sommige biggen kunnen tot vijf dagen lusteloos zijn en minder eten.
De vaccinatie kan tot een tijdelijke verlaging van het groeipercentage leiden in de periode direct na de toediening van het vaccin.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Porcilis PCV bevat minerale olie.
In zeldzame gevallen kan dit tot het verlies van de betreffende vinger leiden wanneer er geen directe medische hulp wordt geboden.
De bijsluiter dient aan de arts te worden getoond.
Wanneer de pijn langer dan twaalf uur na medisch onderzoek blijft voortduren, dient opnieuw contact te worden opgenomen met de arts.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Waarom is PCV goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Porcilis PCV.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Porcilis PCV:
©EMEA 2009
2/3
De Europese Commissie heeft op 12 januari 2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Porcilis PCV verleend aan Intervet International BV.
Op het etiket of de buitenste verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 01-2009.
©EMEA 2009
3/3
EMEA Nummer
Fantasie Sterkte naam
Farmaceutische Vorm
Doeldier soort
Toedienings weg
Verpakking
Inhoud
Verpakkings Wachttijd grootte
EU/2/08/091/001
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 20 ml gebruik
1 flacon
Nul dagen
EU/2/08/091/002
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 50 ml gebruik
1 flacon
Nul dagen
EU/2/08/091/003
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 100 ml gebruik
1 flacon
Nul dagen
EU/2/08/091/004
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 200 ml gebruik
1 flacon
Nul dagen
EU/2/08/091/005
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 500 ml gebruik
1 flacon
Nul dagen
EU/2/08/091/006
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 20 ml gebruik
10 flacons
Nul dagen
EU/2/08/091/007
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 50 ml gebruik
10 flacons
EU/2/08/091/008
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 100 ml gebruik
10 flacons
EU/2/08/091/009
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 200 ml gebruik
10 flacons
EU/2/08/091/010
Porcilis PCV
≥ 4.5 log2 ELISA eenheden
Emulsie voor injectie
Varken
Intramusculair Flacon (PET) 500 ml gebruik
10 flacons
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/19 1.
NAAM VAN HET DIERGENEESMIDDEL
Porcilis PCV emulsie voor injectie voor varkens
Elke dosis van 2 ml bevat:
Werkzaam bestanddeel:
Porcine circovirus type 2 ORF2 subunit antigeen: tenminste 4.5 log2 ELISA eenheden *
Adjuvans:
Dl -α -tocoferylacetaat
25 mg
Licht vloeibare paraffine 346 mg
Hulpstof:
Polysorbaat 80
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
KLINISCHE GEGEVENS
Varken.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Voor de actieve immunisatie van varkens om de virusload in bloed en lymfatisch weefsel te verminderen en om de gewichtsafname geassocieerd met PCV2-infectie gedurende de vleesvarkensperiode te verminderen.
Aanvang van de immuniteit:
2 weken
22 weken
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen
Uit de geleverde gegevens kan geconcludeerd worden dat een volledige vacccinatiedosis door gemiddelde tot hoge niveaus van maternale antilichamen in biggen heen breekt.
Er zijn geen gegevens beschikbaar over het gebruik van het vaccin in fokberen.
2/19 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vaccineer alleen gezonde dieren.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
Voorbijgaande lokale reacties op de injectieplaats kunnen na vaccinatie voorkomen, voornamelijk in de vorm van een harde, warme en soms pijnlijke zwelling (diameter tot 10 cm).
Deze reacties verdwijnen spontaan na een periode van 14-21 dagen zonder enige belangrijke consequentie op de algemene gezondheidsstatus van de dieren.
Onmiddellijke systemische overgevoeligheidsachtige reacties kunnen na vaccinatie voorkomen, resulterend in geringe neurologische symptomen zoals trillingen en/of excitatie, die meestal binnen enkele minuten verdwijnen zonder dat behandeling noodzakelijk is.
Een voorbijgaande verhoging van de lichaamstemperatuur, meestal niet meer dan 1oC, kan voorkomen tot 2 dagen na vaccinatie.
Af en toe kan een verhoging van de rectaaltemperatuur tot 2,5oC voorkomen die minder dan 24 uur duurt.
Sommige biggen kunnen neerslachtig zijn en een verminderde voedselinname vertonen gedurende maximaal 5 dagen.
Vaccinatie kan resulteren in een voorbijgaande afname van de groeisnelheid in de periode direct na toediening van het vaccin.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken tijdens dracht en lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van dit vaccin bij gebruik in combinatie met enig ander diergeneesmiddel.
Ten aanzien van het gebruik van dit vaccin vóór of na enig ander diergeneesmiddel dient per geval een besluit te worden genomen.
4.9 Dosering en toedieningsweg
Voordat het vaccin gebruikt wordt dit goed op kamertemperatuur laten komen en goed schudden voor gebruik.
Voorkom het aanbreken van meerdere flacons.
Gebruik steriele spuiten en naalden.
Voorkom introductie van verontreiniging.
Voorkom het gebruik van vaccinatieapparatuur met rubberen delen.
3/19 Vaccinatie Dien één dosis van 2 ml toe door intramusculaire injectie in de nek, in het gebied achter het oor, volgens het volgende schema:
De eerste injectie (2 ml) kan gegeven worden op een leeftijd van 3 dagen, met een tweede injectie (2 ml) 2-3 weken later.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van een dubbele dosis van het vaccin werden geen andere bijwerkingen waargenomen dan die beschreven zijn in sectie 4.6.
4.11 Wachttijd
Nul dagen.
geïnactiveerd porcine circovirus vaccin QI09AA07
Stimulatie van de actieve immuniteit tegen porcine circovirus type 2
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Polysorbaat 80 Simethicon Water voor injectie
6.2 Onverenigbaarheden
Niet vermengen met een ander diergeneesmiddel.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
Houdbaarheid na eerste opening van de flacon:
8 uur.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C - 8°C.
Niet laten bevriezen.
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen dozen met 1 of 10 PET flacons à 20, 50, 100, 200 of 500 ml.
Flacons zijn afgesloten met een nitryl rubberstop en een gecodeerde aluminium felscapsule.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
4/19 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/091/001 EU/2/08/091/002
20 ml 50 ml
1 vial 1 vial
EU/2/08/091/003 EU/2/08/091/004 EU/2/08/091/005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/2/08/091/006 EU/2/08/091/007
20 ml 50 ml
10 vials 10 vials
EU/2/08/091/008 EU/2/08/091/009 EU/2/08/091/010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
12/01/2009
10.
DATUM VAN HERZIENING VAN DE TEKST
12/01/2009
5/19 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/19 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Nobilon International B.V.
Exportstraat 39B 5831 AK Boxmeer Nederland
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch
Overige
werkzame substanties
Diersoort
bepalingen
Licht vloeibare paraffine
Alle voedselproducerende diersoorten
Dl- α -tocoferylacetaat
Alle voedselproducerende diersoorten
Polysorbaat 80 (Polyoxyethyleen sorbitanmonooleaat) Simethicone (dimethicone)
Alle voedselproducerende diersoorten Alle voedselproducerende diersoorten
BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/19 A.
ETIKETTERING
9/19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Porcilis PCV emulsie voor injectie voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke dosis van 2 ml bevat:
Porcine circovirus type 2 ORF2 subunit antigeen: ≥ 4.5 log2 ELISA eenheden 25 mg dl- α -tocoferylacetaat 346 mg licht vloeibare paraffine Polysorbaat 80
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
VERPAKKINGSGROOTTE
1/10 flacon(s) à 10/25/50/100/250 doses.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varken.
6.
INDICATIES
Vaccin tegen Porcine circovirus type 2
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intramusculaire injectie.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
0 dagen.
10/19 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele injectie is gevaarlijk.
Lees vóór gebruik de bijsluiter.
Goed schudden voor gebruik.
10.
UITERSTE GEBRUIKSDATUM
8 uur.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast bij 2°C - 8°C.
Niet laten bevriezen.
Beschermen tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
UDD
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
11/19 16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/091/001 EU/2/08/091/002
20 ml 50 ml
1 vial 1 vial
EU/2/08/091/003 EU/2/08/091/004 EU/2/08/091/005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/2/08/091/006 EU/2/08/091/007
20 ml 50 ml
10 vials 10 vials
EU/2/08/091/008 EU/2/08/091/009 EU/2/08/091/010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
17.
PARTIJNUMMER FABRIKANT
{nummer}
12/19 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD {100, 200, 500 ml flacons}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Porcilis PCV emulsie voor injectie voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke dosis van 2 ml bevat:
PCVORF2 subunit antigeen: ≥ 4.5 log2 ELISA eenheden Dl- α -tocoferylacetaat Licht vloeibare paraffine Polysorbaat 80
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
VERPAKKINGSGROOTTE
1/10 flacon(s) à 100/200/500 ml (50/100/250 doses)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varken.
6.
INDICATIES
Vaccin tegen Porcine circovirus type 2
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Intramusculaire injectie.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
0 dagen.
13/19 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele injectie is gevaarlijk.
Lees vóór gebruik de bijsluiter.
Goed schudden voor gebruik.
10.
UITERSTE GEBRUIKSDATUM
8 uur.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast bij 2°C - 8°C.
Niet laten bevriezen.
Beschermen tegen licht.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
UDD
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
14.
PARTIJNUMMER FABRIKANT
Partij Chargenr.
14/19 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD {20, 50 ml flacons}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Porcilis PCV
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis:
PCV2 ORF2 subunit antigeen: ≥ 4.5 log2 ELISA eenheden
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
20/50 ml (10/25 doses)
4.
TOEDIENINGSWEG
I.M.
Goed schudden voor gebruik.
5.
WACHTTIJD
0 dagen.
6.
PARTIJNUMMER
Partij
7.
UITERSTE GEBRUIKSDATUM
8 uur.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
15/19 B.
BIJSLUITER
16/19 BIJSLUITER
PORCILIS PCV emulsie voor injectie voor varkens
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen en fabrikant:
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Porcilis PCV emulsie voor injectie voor varkens
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Elke dosis van 2 ml bevat:
Porcine circovirus type 2 ORF2 subunit antigeen: tenminste 4.5 log2 ELISA eenheden *
Adjuvans:
Dl- α -tocoferylacetaat Licht vloeibare paraffine
Hulpstof:
INDICATIES
Voor de actieve immunisatie van varkens om de virusload in bloed en lymfatisch weefsel te verminderen en om de gewichtsafname geassocieerd met PCV2-infectie gedurende de vleesvarkensperiode te verminderen.
Aanvang van de immuniteit:
2 weken
Duur van de immuniteit:
22 weken
5.
CONTRA-INDICATIE(S)
Geen.
17/19 6.
BIJWERKINGEN
Voorbijgaande lokale reacties op de injectieplaats kunnen na vaccinatie voorkomen, voornamelijk in de vorm van een harde, warme en soms pijnlijke zwelling (diameter tot 10 cm).
Deze reacties verdwijnen spontaan na een periode van 14-21 dagen zonder enige belangrijke consequentie op de algemene gezondheidsstatus van de dieren.
Onmiddellijke systemische overgevoeligheidsachtige reacties kunnen na vaccinatie voorkomen, resulterend in geringe neurologische symptomen zoals trillingen en/of excitatie, die meestal binnen enkele minuten verdwijnen zonder dat behandeling noodzakelijk is.
Een voorbijgaande verhoging van de lichaamstemperatuur, meestal niet meer dan 1oC, kan voorkomen tot 2 dagen na vaccinatie.
Af en toe kan een verhoging van de rectaaltemperatuur tot 2,5oC voorkomen die minder dan 24 uur duurt.
Sommige biggen kunnen neerslachtig zijn en een verminderde voedselinname vertonen gedurende maximaal 5 dagen.
Vaccinatie kan resulteren in een voorbijgaande afname van de groeisnelheid in de periode direct na toediening van het vaccin.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varken.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Dien één dosis van 2 ml toe door intramusculaire injectie in de nek, in het gebied achter het oor, volgens het volgende schema:
De eerste injectie (2 ml) kan gegeven worden op een leeftijd van 3 dagen, met een tweede injectie (2 ml) 2-3 weken later.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Voordat het vaccin gebruikt wordt dit goed op kamertemperatuur laten komen en goed schudden voor gebruik.
Voorkom het aanbreken van meerdere flacons.
Gebruik steriele spuiten en naalden.
Voorkom introductie van verontreiniging.
Voorkom het gebruik van vaccinatieapparatuur met rubberen delen.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast bij 2°C - 8°C.
Niet laten bevriezen.
Houdbaarheid na eerste opening van de flacon:
8 uur.
18/19 12.
SPECIALE WAARSCHUWINGEN
Vaccineer alleen gezonde dieren.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Raadpleeg in geval van accidentele injectie onmiddellijk een arts, zelfs wanneer de geïnjecteerde hoeveelheid miniem is.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
Niet gebruiken tijdens dracht en lactatie.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid van dit vaccin bij gebruik in combinatie met enig ander diergeneesmiddel.
Ten aanzien van het gebruik van dit vaccin vóór of na enig ander diergeneesmiddel dient per geval een besluit te worden genomen.
Niet vermengen met een ander diergeneesmiddel.
Na toediening van een dubbele dosis van het vaccin werden geen andere bijwerkingen waargenomen dan die beschreven zijn onder “ Bijwerkingen”.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12/01/2009
15.
OVERIGE INFORMATIE
Kartonnen doos met 1 of 10 flacons à 20, 50, 100, 200 of 500 ml (10, 25, 50 100 of 250 doses).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
19/19
European Medicines Agency Veterinary Medicines
EMEA/V/C/046
ed EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
nd PORCILIS PESTI
EPAR-samenvatting voor het publiek
e sp Dit document is een samenvatting van het Europees openbaar beoordelingsrapport.
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de ziekte of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CHMP zijn gebaseerd, is eveneens
Wat is Porcilis Pesti?
Porcilis Pesti is een emulsie voor injectie.
Porcilis Pesti bevat isa
Wanneer wordt Porcilis Pesti voorgeschreven? or
Porcilis Pesti wordt voorgeschreven voor immunisatie van gezonde varkens vanaf de leeftijd van 5 weken ter voorkoming van sterfte en ter vermindering van klinische verschijnselen van klassieke varkenspest (KVP).
Het wordt daarnaast ook gebruikt om infectie met KVP en uitscheiding van het uth
KVP-virus in de omgeving te verminderen.
Het vaccin moet voor gebruik goed worden geschud en wordt als een intramusculaire injectie (injectie in een spier) van één dosis (2 ml) toegediend in de nek achter het oor.
De eerste dosis wordt 4 weken gA
later door een tweede injectie gevolgd.
De varkens moeten elke 6 maanden opnieuw worden gevaccineerd.
Hoe werkt Porcilis Pesti?
Porcilis Pesti bevat een antigeen – E2 (een stof die een afweerreactie oproept) tegen KVP.
Wanneer tin
dit antigeen wordt geïnjecteerd, draagt deze geringe blootstelling ertoe bij dat het afweersysteem van het varken KVP herkent en aanvalt.
Wanneer het varken in zijn latere leven aan KVP wordt blootgesteld, raakt het niet geïnfecteerd of verloopt de infectie veel minder ernstig. ke
Hoe is Porcilis Pesti onderzocht?
Porcilis Pesti is onderzocht in twee veldstudies naar de veiligheid van het middel, een bij slachtrijpe r
varkens en een bij zeugen, waarbij verschillende vaccinatiedoses werden gebruikt.
De veldstudies Ma
bevestigen de resultaten die werden verkregen met veiligheidsproeven in het laboratorium en laten zien dat het product veilig is voor het doeldier (biggen vanaf de leeftijd van 5 weken) en voor de gevoeligste groep dieren (drachtige zeugen).
De belangrijkste maatstaf voor de werkzaamheid in een veldstudie met biggen was de overleving van de biggen wanneer ze later in hun leven aan het KVP-virus werden blootgesteld.
De biggen werden 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ook onderzocht op viremie (de aanwezigheid van het virus in hun bloed).
Het intreden en de duur van de immuniteit werden bepaald aan de hand van antilichamen tegen het KVP-antigeen (E2) die door de biggen werden aangemaakt.
Van de moeder afkomstige antilichamen beïnvloedden de vaccinatie niet.
Welke voordelen bleek Porcilis Pesti tijdens de studies te hebben?
ed Alle vaccinaties voorkwamen sterfte wanneer de biggen op een later tijdstip werden blootgesteld aan het KVP-virus.
Viremie werd alleen door twee injecties voorkomen (zoals aanbevolen in het vaccinatieschema voor Porcilis Pesti).
nd bleek dat bij de biggen na 2 weken immuniteit optrad, die gedurende 6 maanden gehandhaafd bleef.
Welke risico's houdt het gebruik van Porcilis Pesti in?
e Porcilis Pesti kan tot maximaal 4 weken na elke injectie van het vaccin op de injectieplaats een zwelling veroorzaken.
Na de tweede injectie kan tijdelijke hyperthermie (temperatuurverhoging)
sp optreden.
Aanbevolen wordt de tweede vaccinatie op een andere plaats dan de eerste toe te dienen.
Su Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Porcilis Pesti bevat minerale olie.
Accidentele (onbedoelde) injectie kan hevige pijn en zwelling veroorzaken, in het bijzonder in geval van injectie in een gewricht of vinger – wat in zeldzame
In geval van accidentele injectie moet onmiddellijk een arts worden geraadpleegd, zelfs indien slechts een minimale hoeveelheid is tio geïnjecteerd.
Zorg ervoor dat de bijsluiter wordt meegenomen naar de arts.
Als de pijn langer dan 12 uur na het eerste medische onderzoek aanhoudt, moet opnieuw een arts worden geraadpleegd. isa
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Porcilis Pesti groter zijn dan eventuele risico’ s om varkens vanaf de leeftijd van 5 weken te vaccineren ter voorkoming van sterfte en ter vermindering van klinische or
Het CVMP heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Porcilis Pesti.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR. uth
Overige informatie over Porcilis Pesti:
De Europese Commissie heeft op 9 februari 2000 de firma Intervet International B.V. een in de hele gA
Europese Unie geldige vergunning voor het in de handel brengen van Porcilis Pesti verleend, die in februari 2005 is hernieuwd.
De invoer, verkoop, levering en/of gebruik van Porcilis Pesti is uitsluitend toegestaan onder de speciale voorwaarden van de communautaire wetgeving ter bestrijding van klassieke varkenspest tin
Eenieder die van plan is om het diergeneesmiddel te importeren, verkopen, leveren en/of gebruiken moet daarvoor toestemming hebben van de bevoegde instantie in de lidstaat. ke
Deze samenvatting is voor het laatst bijgewerkt in 12-2006. r Ma
©EMEA 2007
2/2
European Medicines Agency Veterinary Medicines
EMEA/V/C/122
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR) POSATEX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Posatex?
Posatex bevat drie werkzame stoffen: orbifloxacin, mometasonfuroaat monohydraat en posaconazol.
Posatex is een witte tot gebroken witte oordruppelsuspensie.
Het middel is verkrijgbaar in drie verpakkingen (flesjes van 8,8 ml, 17,5 ml en 35,1 ml) en is bestemd voor honden.
Wanneer wordt Posatex voorgeschreven?
Posatex wordt toegediend aan honden die last hebben van acute of herhaalde oorinfecties (otitis externa).
Het middel wordt gedurende zeven dagen eenmaal per dag ingedruppeld.
Afhankelijk van het gewicht van de hond worden twee tot acht oordruppels toegediend.
De binnenkant van het oor moet vóór behandeling worden gereinigd en droog gemaakt.
Hoe werkt Posatex?
Oorinfecties bij honden worden veroorzaakt door een bacterie of door schimmels.
Daardoor raakt het oor/raken de oren vaak ontstoken (rood, gezwollen en schurftig/jeukend).
Twee van de werkzame stoffen in Posatex, orbifloxacin en posaconazol, pakken de oorzaak van de infectie aan; de derde stof, mometasonfuroaat monohydraat, verlicht de ontsteking.
Orbifloxacin is een antibioticum dat behoort tot de groep fluoroquinolonen.
Het blokkeert een enzym, de ‘ DNA-gyrase’, dat een belangrijke rol speelt bij het kopiëren van het DNA van de bacterie.
Door DNA-gyrase te blokkeren, voorkomt orbifloxacin dat de bacteriën DNA aanmaken, eiwitten vormen en groeien, waardoor zij afsterven.
Posaconazol is een schimmeldodend middel dat behoort tot de groep triazolen.
Het voorkomt de vorming van ergosterol, een belangrijk deel van de celwand van de schimmel.
Zonder ergosterol gaat de schimmel dood of kan hij zich niet verspreiden.
Mometasonfuroaat monohydraat is een steroïde, een stof die de ontsteking helpt verminderen.
Hoe is Posatex onderzocht?
Posatex is zowel in laboratoriumtests als in veldstudies bij honden onderzocht.
Van twee grote veldstudies vond er een plaats in Europa en een in de Verenigde Staten.
In beide onderzoeken werd de werkzaamheid van Posatex vergeleken met oordruppels die drie vergelijkbare werkzame stoffen bevatten.
In iedere groep zaten evenveel honden van verschillende rassen, en met uiteenlopende leeftijd, geslacht en gewicht.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek Posatex tijdens de studies te hebben?
Posatex was in de aanbevolen dosis in een behandeling van 7 dagen even werkzaam als het vergelijkingsmiddel voor het verlichten van de symptomen (roodheid, zwelling, afscheiding, ongemak) van oorontstekingen bij honden met acute of herhaalde bacteriële of schimmelinfecties.
De oordruppelsuspensie kan gemakkelijk worden toegediend en een oorinfectie kan dan ook naar verwachting met meer succes worden behandeld wanneer het geneesmiddel volgens de voorschriften wordt gehanteerd.
Welke risico’ s houdt het gebruik van Posatex in?
Er is een licht rood worden van het oor waargenomen.
Dit is doorgaans echter van tijdelijke aard en komt voornamelijk bij oudere honden voor.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Posatex.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Dit diergeneesmiddel werd speciaal ontwikkeld voor honden en is niet bedoeld voor menselijk gebruik.
Indien iemand per ongeluk het geneesmiddel inneemt, moet onmiddellijk medische hulp worden ingeroepen en moet de bijsluiter of het etiket aan een arts worden getoond.
Wanneer de huid per ongeluk in contact komt met het middel, moet onmiddellijk met overvloedig water worden gespoeld.
Waarom is Posatex goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Posatex groter zijn dan de risico’ s voor de behandeling van acute otitis externa en acute verslechtering van herhaalde otitis externa bij honden en het heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Posatex.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Posatex:
De Europese Commissie heeft op 23/06 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Posatex verleend aan de firma S-P Veterinary uit het Verenigd Koninkrijk.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 06-2008.
2/2
Farmaceutische
Bestemd
Verpakkings-
EU-nummers
Fantasienaam
Sterkte
vorm
voor
Toedieningsweg Verpakking
Wachttijd
EU/2/08/081/001
Posatex
Orbifloxacine 8,5 mg/ml
Oordruppels,
Honden
Voor auriculair HDPE-flacon
8,8 ml
1 flacon
NVT
Posatex
Orbifloxacine 8,5 mg/ml Oordruppels, Mometasonefuroaat (als suspensie monohydraat) 0,9 mg/ml Posaconazole 0,9 mg/ml
Honden
Voor auriculair gebruik.
HDPE-flacon
17,5 ml 1 flacon
NVT
Posatex
Orbifloxacine 8,5 mg/ml Ordruppels, Mometasonefuroaat (als suspensie monohydraat) 0,9 mg/ml Posaconazole 0,9 mg/ml
Honden
Voor auriculair gebruik.
HDPE-flacon
35,1 ml 1 flacon
NVT
1/1
BIJLAGE I
SAMENVATTING VAN DE KENMERKEN VAN HET PRODUCT
1/18 1.
NAAM VAN HET DIERGENEESMIDDEL
Posatex oordruppels, suspensie voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Orbifloxacine Mometasonefuroaat (als monohydraat) Posaconazole
8,5 mg/ml 0,9 mg/ml 0,9 mg/ml
Hulpstof:
Vloeibare paraffine
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
Witte tot gebroken-witte olieachtige suspensie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Behandeling van acute otitis externa en van acute opflakkeringen van recurrente otitis externa, veroorzaakt door bacteriën die gevoelig zijn voor orbifloxacine en schimmels gevoelig voor posaconazole, in het bijzonder Malassezia pachydermatis.
4.3 Contra-indicaties
Niet gebruiken wanneer het trommelvlies geperforeerd is.
Niet gebruiken bij overgevoeligheid voor enig bestanddeel van het diergeneesmiddel, voor corticosteroïden, voor andere azole schimmelbestrijders of voor andere fluoroquinolonen.
Zie rubriek 4.7 ("Gebruik tijdens zwangerschap en lactatie") van deze SPC.
4.4 Speciale waarschuwingen
Bacteriële en mycologische otitis is vaak een secundaire aandoening.
De onderliggende oorzaak dient bepaald en behandeld te worden.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Te veel vertrouwen op een bepaalde klasse van antibiotica kan resulteren in de inductie van resistentie binnen een bacteriële populatie.
2/18 behandeling van klinische omstandigheden die slecht op andere klassen van antibiotica hebben gereageerd of waarvan een slechte reactie verwacht kan worden.
Het gebruik van dit product dient te steunen op gevoeligheidstesten uitgevoerd op geïsoleerde bacteriën en/of op andere geschikte diagnostische tests.
Quinolonen worden in verband gebracht met kraakbeenerosie in dragende gewrichten en andere vormen van arthropathie in onvolgroeide dieren van verschillende species.
Niet gebruiken daarom bij dieren van minder dan vier maanden oud.
Het is bekend dat langdurig en intensief gebruik van topicale corticosteroïdale preparaten locale en systemische effecten met zich kan brengen, waaronder het onderdrukken van de adrenaline, een verdunning van het epidermis en een vertraagde genezing.
Zie rubriek 4.10 "Overdosering".
Vooraleer het product wordt toegediend, moet de externe gehoorgang grondig onderzocht worden om er zeker van te zijn dat het trommelvlies niet geperforeerd is; dit om het risico op overdracht van de besmetting naar het middenoor te vermijden en om schade aan het slakkenhuis en vestibulum te voorkomen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Was de handen zorgvuldig na het toedienen van het diergeneesmiddel.
In geval van accidentele blootstelling de aangetaste huid afspoelen met overvloedig water.
4.6 Bijwerkingen (frequentie en ernst)
Milde erythemateuze laesis werden waargenomen.
Het gebruik van auriculaire preparaten kan gepaard gaan met verminderd gehoor, meestal tijdelijk, voornamelijk bij geriatrische patiënten.
4.7 Gebruik tijdens dracht en lactatie
De veiligheid van het diergeneesmiddel werd niet bewezen tijdens dracht of lactatie.
Dracht:
Niet gebruiken tijdens de gehele duur van de drachtperiode.
Lactatie:
Gebruik van het product wordt afgeraden tijdens de lactatie.
Labostudies bij pups hebben aangetoond dat arthropathie kan voorkomen na systemische toediening van orbifloxacine.
Het is bekend dat fluoroquinolones de placenta kunnen passeren en in de melk verdeeld worden.
Vruchtbaarheid:
Er werden geen studies uitgevoerd om het effect van orbifloxacine op de vruchtbaarheid bij honden na te gaan.
Niet gebruiken bij fokdieren.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Compatibiliteit met oorreinigers werd niet aangetoond.
Gelijktijdig gebruik met een oorreiniger met een hoge pH-waarde wordt niet aanbevolen.
3/18 4.9 Dosering en toedieningsweg
Voor auriculair gebruik.
Eén druppel bevat 244 µg orbifloxacine, 24 µg mometasonefuroaat en 24 µg posaconazole.
De externe gehoorgang dient nauwkeurig gereinigd en gedroogd te worden vóór de behandeling.
Overvloedige beharing rond het te behandelen gebied dient verwijderd te worden.
De flacon goed schudden vóór gebruik.
Bij honden van minder dan 2 kg: dien 2 druppels toe in het oor, 1x per dag.
Bij honden van 2 tot 15 kg: dien 4 druppels per dag toe in het oor, 1x per dag.
Bij honden vanaf 15 kg: dien 8 druppels per dag toe in het oor, 1x per dag.
Gebruiken bij kamertemperatuur (breng geen koud product aan in het oor).
De behandeling dient gedurende 7 opeenvolgende dagen toegepast te worden.
Na toediening van het middel mag de oorbasis kort en zacht gemasseerd worden om het preparaat door te laten dringen tot de dieperliggende gehoorgang.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Toediening van de aanbevolen dosis (4 druppels per oor) 5x per dag gedurende 21 opeenvolgende dagen bij honden van 7,6 tot 11,4 kg lichaamsgewicht veroorzaakte een lichte afname van de serumcortisolspiegel na toediening van corticotropine (ACTH) in een ACTH-stimulatietest.
Het stopzetten van de behandeling leidt tot een terugkeer van de normale adrenale reactie.
4.11 Wachttijden
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Otologie - Gecombineerde corticosteroïden en anti-infectiva.
ATCvet-code:
QS02CA91
5.1 Farmacodynamische eigenschappen
Orbifloxacine is een synthetisch breedspectrumantibioticum uit de groep van de fluoroquinolon- carbonzuurderivten, of meer bepaald een fluoroquinolone.
De bactericide werking van de fluoroquinolonen berust op interferentie met de enzymen DNA-topoïsomerase II (DNA-gyrase) en DNA-topoisomerase IV, die beide nodig zijn voor de synthese en instandhouding van het bacterieel DNA.
Deze storing ontwricht de replicatie van de bacteriecel, wat leidt tot een snelle dood van de cel.
De snelheid en de omvang van de dodelijke werking hangen rechtstreeks af van de concentratie van het middel.
Orbifloxacine heeft in vitro een werking tegen een uitgebreide reeks Gram-positieve en Gram-negatieve organismen.
Mometasonefuroaat is een corticosteroïde met een hoge topicale potentie maar met weinig systemisch effect.
Posaconazole is een breedspectrum triazole, die werkzaam is tegen schimmels.
De fungicide werking van posaconazole berust ondermeer op de selectieve inhibitie van het enzyme lanosterol 14- demethylase (CYP51), dat betrokken is bij de ergosterole biosynthese in gisten en filamenteuze schimmels.
Bij in vitro testen vertoonde posaconazole een fungicide werking tegen de meeste van de
Posaconazole is in vitro 40 tot 100 keer krachtiger tegen Malassezia pachydermatis dan clotrimazole, miconazole en nystatine.
Resistentie tegen fluoroquinolonen wordt ontwikkeld door chromosomale mutatie, die op drie manieren kan optreden: afname van de doorlaatbaarheid van de bacteriewand, expressie van de effluxpomp, of mutatie van enzymen die verantwoordelijk zijn voor de locatie van de moleculaire binding.
Kruisresistentie doorheen de klasse van fluoroquinolone antibiotica komt vaak voor.
Resistentie van Malassezia pachydermatis tegen azolen, inclusief posaconazole, werd niet gemeld.
De in vitro-activiteit van orbifloxacine tegen pathogenen, geïsoleerd uit klinische gevallen van canine otitis externa tijdens een EU-veldonderzoek uitgevoerd in 2000-2001, was als volgt:
Minimale Inhibitieconcentraties vs.
Orbifloxacine – Samenvatting:
Pathogeen E coli Enterococci Proteus mirabilis Pseudomonas aeruginosa Staphylococcus intermedius Streptococcus ß-haemolyticus G
N 10 19 9 18 96 19
Min 0,06 0,250 0,5 1 0,25 2
Max 0,5 16 8 > 16 2 4
MIC50 0,125 4 1 4 0,5 2
MIC 90 0,5 8 8 8 1 4
5.2 Farmacokinetische eigenschappen
Systemische opname van de actieve bestanddelen werd bepaald in single-dose studies met [14C]-orbifloxacine, [3H]-mometasonefuroaat en [14C]-posaconazole, zoals opgenomen in de formulatie van Posatex, toegediend in de gehoorgangen van normale Beagle-honden.
De opname was het sterkst gedurende de eerste paar dagen na toediening.
De mate van percutane absorptie van topische medicijnen wordt door meerdere factoren bepaald, waaronder de integriteit van het epidermus.
De ontsteking kan de percutane absorptie van diergeneesmiddelen bevorderen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vloeibare paraffine Geplasticeerde hydrocarbon-gel (5% polyethyleen in 95% minerale olie)
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar Houdbaarheid na eerste opening van de container:
28 dagen
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2 °C - 8 °C.
Na openen niet boven de 25°C bewaren.
Bewaren in de oorspronkelijke flacon en buitenverpakking.
5/ 18 6.5 Aard en samenstelling van de primaire verpakking
8,8; 17,5 en 35,1 ml.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW United Kingdom
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 08/ 081/ 001 8.8 ml EU/ 2/ 08/ 081/ 002 17.5 ml EU/ 2/ 08/ 081/ 003 35.1 ml
9.
DATUM EERSTE VERGUNNINGVERLENING/ VERLENGING VAN DE VERGUNNING
23/ 06/ 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
06/ 2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/ OF HET GEBRUIK
Niet van toepassing.
6/ 18 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7/ 18 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
S-P Bray Boghall Road County Wicklow Ireland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
8/ 18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/ 18 A.
ETIKETTERING
10/ 18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Flacon à 8,8, 17,5 of 35,1 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
Posatex oordruppels, suspensie - 8,5 mg orbifloxacine, 0,9 mg mometasonefuroaat (als monohydraat) en 0,9 mg posaconazole per ml voor honden.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
8,5 mg/ ml orbifloxacine, 0,9 mg/ ml mometasonefuroaat (als monohydraat) en 0,9 mg/ ml posaconazole.
3.
FARMACEUTISCHE VORM
Oordruppels, suspensie.
4.
VERPAKKINGSGROOTTE
8,8 ml 17,5 ml 35,1 ml
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIES
Behandeling van acute otitis externa en van acute opflakkeringen van recurrente otitis externa.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Enkel voor auriculair gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
11/ 18 10.
UITERSTE GEBRUIKSDATUM
EXP {2 getallen/ jaar} Na openen binnen de 28 dagen gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast.
Bewaren in de oorspronkelijke flacon en buitenverpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Verenigd Koninkrijk (UK)
16.
NUMMERS IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 08/ 081/ 001 8.8 ml EU/ 2/ 08/ 081/ 002 17.5 ml EU/ 2/ 08/ 081/ 003 35.1 ml
17.
PARTIJNUMMER FABRIKANT
{nummer}
12/ 18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Posatex oordruppels, suspensie - 8,5 mg orbifloxacine, 0,9 mg mometasonefuroaat (als monohydraat) en 0,9 mg posaconazole per ml voor honden.
2.
GEHALTE AAN WERKZAME BESTANDDELEN
8,5 mg/ ml orbifloxacine, 0,9 mg/ ml mometasonefuroaat (als monohydraat) en 0,9 mg/ ml posaconazole.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
8,8 ml 17,5 ml 35,1 ml.
4.
TOEDIENINGSWEG
Enkel voor auriculair gebruik.
5.
WACHTTIJD
6.
PARTIJNUMMER
{nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {2 getallen/ jaar} Na openen binnen de 28 dagen gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/ 18 B.
BIJSLUITER
14/ 18 BIJSLUITER Posatex oordruppels, suspensie 8,5 mg orbifloxacine, 0,9 mg mometasonefuroaat (als monohydraat) en 0,9 mg posaconazole per ml voor honden.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Verenigd Koninkrijk (UK)
Fabrikant verantwoordelijk voor vrijgifte:
S-P Bray Boghall Road County Wicklow Ierland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Posatex oordruppels, suspensie - 8,5 mg orbifloxacine, 0,9 mg mometasonefuroaat (als monohydraat) en 0,9 mg posaconazole per ml voor honden.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
8,5 mg/ ml orbifloxacine, 0,9 mg/ ml mometasonefuroaat (als monohydraat) en 0,9 mg/ ml posaconazole.
4.
INDICATIES
Behandeling van acute otitis externa en van acute opflakkeringen van recurrente otitis externa, veroorzaakt door bacteriën die gevoelig zijn voor orbifloxacine en schimmels gevoelig voor posaconazole, in het bijzonder Malassezia pachydermatis.
5.
CONTRA-INDICATIES
Niet gebruiken wanneer het trommelvlies geperforeerd is.
Niet gebruiken bij overgevoeligheid voor enig bestanddeel van het diergeneesmiddel, voor corticoste- roïden, voor andere azole schimmelbestrijders of voor andere fluoroquinolonen.
6.
BIJWERKINGEN
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
15/ 18 7.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor auriculair gebruik.
Eén druppel bevat 244 µg orbifloxacine, 24 µg mometasonefuroaat en 24 µg posaconazole.
Bij honden van minder dan 2 kg: dien 2 druppels toe in het oor, 1x per dag.
Bij honden van 2 tot 15 kg: dien 4 druppels per dag toe in het oor, 1x per dag.
Bij honden vanaf 15 kg: dien 8 druppels per dag toe in het oor, 1x per dag.
Gebruiken bij kamertemperatuur (breng geen koud product aan in het oor).
De behandeling dient gedurende 7 opeenvolgende dagen toegepast te worden.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De externe gehoorgang dient nauwkeurig gereinigd en gedroogd te worden vóór de behandeling.
Overvloedige beharing rond het te behandelen gebied dient verwijderd te worden.
De flacon goed schudden vóór gebruik.
Na toediening van het middel mag de oorbasis kort en zacht gemasseerd worden om het preparaat door te laten dringen tot de dieperliggende gehoorgang.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren in een koelkast bij 2 °C - 8 °C.
Na openen niet boven de 25°C bewaren.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
Houdbaarheid na eerste opening van de flacon:
28 dagen.
12.
SPECIALE WAARSCHUWING
Bacteriële en mycologische otitis is vaak een secundaire aandoening en een correcte diagnose dient gesteld te worden om de primaire factoren te bepalen.
16/ 18 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
06/ 2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/.
15.
OVERIGE INFORMATIE
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE-1180 Bruxelles/ Brussel/ Brüssel +32-2-370-94-01
Luxembourg/ Luxemburg Rue de Stalle 73 BE-1180 Bruxelles/ Brüssel Belgique/ Belgien +32-2-370-94-01
Република България Alfapharm Ltd.
DV Hasel Ismailova Ismailova 1000, Sofia, Bulgaria JK Borovo, 20 B Yastrebetz Street + 359 2 9582959
Magyarország Alkotás u.
53 MOM Park B 3 HU-1123 Budapest +36-1-457-8500
Č eská republika Na Př íkopě 25 Praha 1 CZ-110 00 +420-221 771 250
Malta Agrimed Limited Mdina Road Zebbug MT-ZBG 06 +356 21 465797
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Stallestraat 73 BE-1180 Brussel België +32-2-370-94-01
Deutschland Thomas-Dehler-Str.
27 DE-81737 München +49-89-62731413 Eesti ZooVetVaru Pärnasalu 31, EE-76505 Saue +372 6 709 006
Norge Ankerveien 209 NO-1359 Eiksmarka +47-6716 6450 Österreich Thomas-Dehler-Str.
27 DE-81737 München Deutschland +49-89-62731413
17/ 18 Ελλάδα Αγίου ∆η µητρίου 63 EL-174 55 Άλι µος Αθήνα +30-210-9897-300
Polska Ul.
Migdał owa 4 PL-02-796 Warszawa +48 22 645 11 20
España Km 36, Carretera Nacional N-1 ES-28750 San Agustín de Guadalix Madrid +34-91-848-8500
Portugal Rua Agualva dos Açores, n. º 16 PT-2735 - 557 Agualva-Cacém +3512-1-433-9300
France 92, rue Baudin FR-92307 Levallois-Perret cedex +33-1-41-06-35-00
România Altius SRL 021364, Iancu Capitanu 38 Sector 2, Bucuresti +40 213108882
Ireland Boghall Road IRL - Bray Co.
Wicklow +353-1-205-0900 Ísland Lyngháls 13 IS-110 Reykjavík +354-540-8080 Italia Centro Direzionale Milano 2 Palazzo Borromini IT-20090 Segrate MI Milano +39-2-210181
Slovenija Kemofarmacija d. d.
Cesta na Brdo 100 SI-1000 Ljubljana +386 1 470 9928 Slovenská republika Strakova 5 SK-811 01 Bratislava 1 +421-2-59202712 Suomi/ Finland PL3 (Niittytaival 13) FI-02201 Espoo/ Esbo +358-9-2535-5300
Κύπρος Cycon Chemicals Ltd.
Προ µηθέως 5 CY-27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE-102 52 Stockholm +46-8-522-21-500
Latvija Veta Bauskas iela 58, LV-1004 Riga +371 7 610 001 Lietuva Dimeli Baltic Panerių 258 LT-3026 Kaunas +370 37 323 144
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44-1895-626000
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/V/C/117
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
POULVAC FLUFEND H5N3 RG
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG is een vaccin dat een geïnactiveerd vogelgriepvirus H5N3 bevat (geïnactiveerd betekent dat het virus is gedood zodat het niet langer de ziekte kan veroorzaken).
Wanneer wordt Poulvac FluFend H5N3 RG voorgeschreven?
Poulvac FluFend H5N3 RG is een vaccin dat wordt gebruikt bij kippen en eenden ter bescherming tegen vogelgriep.
Het vaccin vermindert de griepverschijnselen en de uitscheiding van het virus door de geïnfecteerde vogels.
Het vaccin wordt, als twee doses 3 weken na elkaar, intramusculair in de borstspier geïnjecteerd bij kippen of subcutaan (onder de huid) bij eenden.
De reden hiervoor is dat de bestrijding van vogelgriep de verantwoordelijkheid is van nationale diergeneeskundige instanties in overleg met de Europese Commissie.
Hoe werkt Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG is een vaccin.
Wanneer het aan vogels wordt toegediend, leert het immuunsysteem (de natuurlijk afweer) van de dieren hoe het antistoffen (een speciaal type eiwit) moet maken om het virus te bestrijden.
Als de vogels dan later opnieuw met het vogelgriepvirus in aanraking komen, zal hun immuunsysteem deze antistoffen sneller kunnen aanmaken, wat ertoe zal bijdragen dat het de ziekte kan bestrijden.
Het voor het vaccin gebruikte virus is een recombinantvirus.
Het is bereid met behulp van een ‘ recombinant-DNA-techniek '(waarbij genen bij een organisme worden ingebracht) om als drager te dienen voor de antigenen H5 (hemagglutinine 5) en N3 (neuraminidase 3).
Deze vorm van 'herrangschikking' tussen H- en N-typen treedt in het wild op natuurlijke wijze op, maar in dit geval is deze in het laboratorium uitgevoerd om een virus met deze zeer specifieke eigenschappen te produceren.
Vogels die met dit vaccin worden gevaccineerd, maken tegen deze twee geselecteerde antigenen antistoffen aan.
Deze stam is gekozen omdat hij de vogels beschermt tegen de ziekmakende (virulente) H5N1-veldstammen (kruisbescherming), terwijl gevaccineerde vogels van geïnfecteerde kunnen worden onderscheiden door te zoeken naar antistoffen tegen de N3-component.
Dit onderscheid is belangrijk voor ziektecontrole en -bestrijding.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hoe is Poulvac FluFend H5N3 RG onderzocht?
• Bij kippen:
Er zijn laboratoriumstudies uitgevoerd waarin de veiligheid van het vaccin na een enkelvoudige dosis, een overdosis en een herhaalde dosis werd onderzocht.
Ook werden de resultaten beoordeeld van studies met een soortgelijk vaccin bij niet-geïnfecteerde kippen (met dezelfde bestanddelen met uitzondering van het virus).
Er werd tevens een veldonderzoek uitgevoerd.
• Bij eenden:
Er zijn laboratoriumstudies uitgevoerd waarin de veiligheid van het vaccin na een enkelvoudige dosis, een overdosis en een herhaalde dosis werd onderzocht.
Met deze doelsoort is geen veldonderzoek uitgevoerd.
Dit is acceptabel vanwege de huidige politieke en epidemiologische situatie in Europa met betrekking tot de vogelgriep.
Het vaccin werd beoordeeld in het kader van een noodsituatie; dit betekent dat er nog aanvullende studies met Poulvac FluFend H5N3 RG lopen en zullen worden beoordeeld.
Welke voordelen bleek Poulvac FluFend H5N3 RG tijdens de studies te hebben? • De studies hebben aangetoond dat de vogels die het vaccin toegediend krijgen, antistoffen aanmaken tegen het H5-subtype van het vogelgriepvirus. • Aangetoond is dat het vaccin bij geïnfecteerde kippen en eenden klinische verschijnselen en sterfte voorkomt en de virusuitscheiding vermindert. • Als het circulerende vogelgriepvirus een andere N-component bevat dan de N3-component in het vaccin, kunnen gevaccineerde en geïnfecteerde vogels van elkaar worden onderscheiden aan de hand van een diagnostische test die specifiek tegen neuraminidase gerichte antistoffen aantoont.
Welke risico’ s houdt het gebruik van Poulvac FluFend H5N3 RG in?
Net als voor veel vaccins met toevoegingen geldt, kan op de vaccinatieplaats zwelling optreden die ongeveer 14 dagen kan aanhouden.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Het vaccin bevat een minerale olie.
Degene die het vaccin toedient, moet voorzichtigheid betrachten om onbedoelde zelfinjectie te voorkomen.
Hoe lang moet worden gewacht voordat het dier mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Het vaccin bevat geen bestanddelen die naar verwachting een risico vormen voor mensen die het vlees van gevaccineerde vogels eten.
Waarom is Poulvac FluFend H5N3 RG goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat is aangetoond dat het vaccin veilig en werkzaam is wat betreft het voorkómen van ziekte bij pluimvee en dat het kan worden gebruikt als nuttig instrument bij de bestrijding van een uitbraak van vogelgriep.
Pagina 2/3 ©EMEA 2008 voortvloeiende bedreiging voor de gezondheid van zowel mens als dier heeft het Comité de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
De goedkeuring voor Poulvac FluFend H5N3 RG is verleend onder 'uitzonderlijke omstandigheden”.
Dit houdt in dat het nog niet mogelijk is geweest volledige informatie over Poulvac FluFend H5N3 RG te verzamelen.
Het Geneesmiddelenbureau (EMEA) zal eventuele aanvullende informatie die beschikbaar komt, beoordelen volgens een overeengekomen tijdschema; deze samenvatting wordt dan zonodig bijgewerkt.
Overige informatie over Poulvac FluFend H5N3 RG:
De Europese Commissie heeft op 01.09.2006 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Poulvac FluFend H5N3 RG verleend aan Fort Dodge Animal Health.
Pagina 3/3 ©EMEA 2008
EU-nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud
Verpakkings -grootte
Wachttijd
EU/2/06/060/001
Poulvac FluFend H5N3 RG
> 1:40 HI eenheden per dosis
Emulsie voor injectie
Kippen en eenden
HDPE-flesjes, afgesloten met een nitrilrubber stop en een aluminium felscapsule
500 ml
1 fles
Nul dagen
EU/2/06/060/002
Poulvac FluFend H5N3 RG
> 1:40 HI eenheden per dosis
Emulsie voor injectie
Kippen en eenden
HDPE-flesjes, afgesloten met een nitrilrubber stop en een aluminium felscapsule
500 ml
10 flessen
Nul dagen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Poulvac FluFend H5N3 RG emulsie voor injectie voor kippen en eenden.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Een dosis van 0,5 ml bevat:
Werkzame bestanddelen Geïnactiveerd recombinant aviair influenza virus, H5N3 subtype (stam rg-A/ck/VN/C58/04) > 1:40 HI eenheden per dosis.
Adjuvans:
Witte olie Sorbitansesquioleaat Polysorbaat 80
Hulpstoffen:
Thiomersal Fysiologisch zout met fosfaatbuffer
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Kippen en eenden.
Voor de actieve immunisatie van kippen en eenden tegen type A, subtype H5 van het aviaire influenza virus.
Vermindering van mortaliteit en virusuitscheiding na challenge.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
De duur van immuniteit is bij kippen nog niet vastgesteld.
Vermindering van klinische symptomen en virusuitscheiding.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
Duur van immuniteit:
14 weken na de tweede injectie.
4.3 Contra-indicaties
Geen
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
De verkregen werkzaamheid kan, afhankelijk van de mate van antigene homologie tussen
2 de vaccin stam en de in het veld circulerende stammen, variëren.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Voorkom stress bij de vogels rond het tijdstip van vaccinatie.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Accidentele injectie/zelfinjectie kan ernstige pijn en zwelling tot gevolg hebben, vooral in geval van injectie in een gewricht of vinger.
Raadpleeg in geval van accidentele injectie onmiddellijk een arts, zelfs wanneer de geïnjecteerde hoeveelheid miniem is.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
Er kan zich soms een transiënte plaatselijke reactie (zwelling) voordoen; dit is normaal bij vaccins, die olie bevatten
4.7 Gebruik tijdens dracht, lactatie of leg
Er is geen informatie beschikbaar aangaande de veiligheid van het diergeneesmiddel bij vogels in de legperiode.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve is de werkzaamheid en veiligheid van dit product niet aangetoond, bij het gebruik tesamen met een ander product (gebruik op dezelfde dag, of op verschillende tijden).
4.9 Dosering en toedieningsweg
Kippen 3 weken of ouder:
0,5 ml intramusculair in de borstspier.
Hervaccinatie na 3 weken.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
Eenden Een dag oud:
0,2 ml subcutaan in de nek.
Hervaccinatie na 3 weken:
0,5 ml subcutaan in de nek.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
3 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er zijn geen andere bijwerkingen bij kippen en eenden na toediening van een dubbele dosis geobserveerd dan die zoals beschreven in sectie 6.
4.11 Wachttijd(en)
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: geïnactiveerd recombinant vaccin, ATCvet-code:
QI01AA23
Stimulering van de actieve immuniteit van kippen en eenden tegen subtype H5 van het aviaire influenza virus.
Inductie van een serologische respons tegen N3-neuraminidase, die kan dienen als marker voor het onderscheid tussen geïnfecteerde en gevaccineerde dieren (DIVA-strategie).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Witte olie Sorbitansesquioleaat Polysorbaat 80 Thiomersal Natriumchloride Dibasisch natriumfosfaat Monobasisch kaliumfosfaat
6.2 Onverenigbaarheden
Niet vermengen met andere geneesmiddelen.
6.3 Houdbaarheidstermijn
1 jaar De totale inhoud van het flesje moet binnen 2 uur na het aanprikken van het flesje worden gebruikt.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C Bewaren in de oorspronkelijke verpakking, ter bescherming tegen licht.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
500 ml vaccin in HDPE-flesjes, afgesloten met een nitrilrubber stop en een aluminium felscapsule.
Het vaccin is beschikbaar in dozen van 1 of 10 flacons van 500 ml.
4 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/06/060/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
{DD/MM/JJJJ}
10.
DATUM VAN HERZIENING VAN DE TEKST
31.07.2008
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK De import, verkoop, levering en/of het gebruik van Poulvac FluFend H5N3 RG is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Poulvac FluFend H5N3 RG te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
5 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
6 A.
FABRIKANTEN VAN DE BIOLOGISCH WERKZAME BESTANDDELEN EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikanten van de biologisch werkzame bestandelen
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nederland
Fort Dodge Animal Health (Charles City) 2000 Rockford Road Charles City, Iowa 50616 VS
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, verkoop, levering en/of het gebruik van het veterinaire geneesmiddel voor hun gehele of een gedeelte van hun grondgebied verbieden, als vastgesteld is dat:
a) de toediening van het veterinaire geneesmiddel aan dieren de implementatie van nationale programma’ s voor diagnosticering, beheersing of uitroeiing van dierziekten verstoort of als deze moeilijkheden veroorzaakt bij het vaststellen van de afwezigheid van besmetting van levende dieren of voedingsmiddelen of andere producten die worden verkregen van behandelde dieren. b) de ziekte waartegen het veterinaire product zou moeten immuniseren grotendeels afwezig is in het grondgebied.
Het gebruik van dit veterinaire geneesmiddel wordt alleen toegestaan onder de bijzondere omstandigheden die zijn vastgesteld door de wetgeving van de Europese Unie inzake beheersing van de aviaire influenza.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie informeren over de marketingplannen voor het geneesmiddel dat door deze beslissing is goedgekeurd.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
7 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s) De volgende stoffen in het eindproduct zijn opgenomen in Bijlage II van de Europese verordening 2377 / 90:
Farmacologisch actieve stof Minerale oliën
Diersoort voedselproducerende
Andere bepalingen
soorten Arlacel 83V (sorbitansesquioleaat)
Alle soorten
Tween 80 (polyoxyethyleensorbitan Alle monoöleaat) soorten
Natriumchloride Alle soorten
Dibasisch natriumfosfaat (E339) Alle soorten
voedselproducerende
Monobasisch kaliumfosfaat (E340) Alle soorten
voedselproducerende
Thiomersal Alle soorten
voedselproducerende
Alleen voor gebruik als conserveringsmiddel in multidosisvaccins in concentraties die niet hoger zijn dan 0,02% (de concentratie in het product is 0,004%)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN De Vergunninghouder moet binnen de daarvoor vastgestelde tijd het volgende onderzoeksprogramma uitvoeren.
De resultaten ervan zullen de basis vormen van de jaarlijkse herziening van het baten- / risicoprofiel.
Meer details m.b.t de specifieke verplichtingen staan beschreven in het CVMP beoordelingsrapport.
KWALITEITSASPECTEN 1) Er zijn een aantal belangrijke openstaande vragen over de verschillen tussen de productielocaties op het gebied van productie en controle (inclusief de aard van de gebruikte eieren), de afwezigheid van een validatiestudie voor de potentietest van het eindproduct (het eindproduct wordt blijkbaar alleen in Weesp getest, maar ook de tests die tijdens de productie worden uitgevoerd zoals titratie en HA-kwantificering moeten gelijkwaardig zijn) en de afwezigheid van stabiliteitsgegevens.
Wat betreft de verschillen in productie en controle, wordt harmonisatie van het productieproces en de controles tussen de beide productielocaties sterk aangeraden.
Een andere oplossing zou kunnen zijn om slechts één productielocatie te gebruiken.
Met name een reden voor de aard van de gebruikte eieren (rekening houdend met het probleem van de mogelijke aanwezigheid van vreemde agenten in de meestal gebruikte eieren en de mogelijkheid om die te inactiveren tijdens het inactiveringsproces van het griepvirus, onderbouwd door een bijbehorende validatiestudie).
De aanvrager moet adequate maatregelen nemen om de productie te harmoniseren en/of adequate bewijsvoering/gegevens overleggen voor de oplossing van deze problemen.
2) De aanvrager moet stabiliteitsgegevens overleggen, zodat de houdbaarheid van het vaccin kan worden vastgesteld
8 ASPECTEN OP HET GEBIED VAN GENEESMIDDELENBEWAKING
Bovendien moet hij een protocol presenteren voor adequate verslaglegging van de gegevens uit het veld op het gebied van vermoedelijke bijwerkingen, waaronder vermoedens van onvoldoende werkzaamheid
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Poulvac FluFend H5N3 RG Emulsie voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Een dosis van 0,5 ml bevat:
Geïnactiveerd recombinant aviair influenza virus, H5N3 subtype (stam rg-A/ck/VN/C58/04) Water in olie adjuvans
3.
FARMACEUTISCHE VORM
Emulsie voor injectie
4.
VERPAKKINGSGROOTTE
1 x 500 ml 10 x 500 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen en eenden
6.
INDICATIE(S)
Voor de actieve immunisatie van kippen en eenden tegen type A, subtype H5 van het aviaire influenza virus.
Kippen:
Vermindering van mortaliteit en virusuitscheiding na challenge.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
De duur van immuniteit is bij kippen nog niet vastgesteld.
Eenden:
Vermindering van klinische symptomen en virusuitscheiding na challenge.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
Duur van immuniteit:
14 weken na de tweede injectie.
12 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Kippen 3 weken of ouder:
0,5 ml intramusculair in de borstspier.
Hervaccinatie na 3 weken.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
Eenden Een dag oud:
0,2 ml subcutaan in de nek.
Hervaccinatie na 3 weken:
0,5 ml subcutaan in de nek.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele injectie is gevaarlijk.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken uiterlijk binnen 2 uur gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2 ° C - 8 ° C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Het gebruik van dit veterinaire geneesmiddel wordt alleen toegestaan onder de bijzondere omstandigheden die zijn vastgesteld door de wetgeving van de Europese Unie inzake beheersing van de aviaire influenza.
13 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Ltd Flanders Road, Hedge End Southampton SO30 4QH Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/060/001-002
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
14 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Poulvac FluFend H5N3 RG Emulsie voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Een dosis van 0,5 ml bevat:
Geïnactiveerd recombinant aviair influenza virus, H5N3 subtype (stam rg-A/ck/VN/C58/04)
3.
FARMACEUTISCHE VORM
Emulsie voor injectie
4.
VERPAKKINGSGROOTTE
500 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen en eenden
6.
INDICATIE(S)
Voor de actieve immunisatie van kippen en eenden tegen type A, subtype H5 van het aviaire influenza virus.
Kippen:
Vermindering van mortaliteit en virusuitscheiding na challenge.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
De duur van immuniteit is bij kippen nog niet vastgesteld.
Eenden:
Vermindering van klinische symptomen en virusuitscheiding na challenge.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
Duur van immuniteit:
14 weken na de tweede injectie.
15 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Kippen 3 weken of ouder:
0,5 ml intramusculair in de borstspier.
Hervaccinatie na 3 weken.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
Eenden Een dag oud:
0,2 ml subcutaan in de nek.
Hervaccinatie na 3 weken:
0,5 ml subcutaan in de nek.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele injectie is gevaarlijk.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken uiterlijk binnen 2 uur gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2 ° C - 8 ° C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen afvalmateriaal: lees de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
16 15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Ltd Flanders Road, Hedge End Southampton SO30 4QH Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/060/001-002
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
17 B.
BIJSLUITER
18 BIJSLUITER Poulvac FluFend H5N3 RG Emulsie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Fort Dodge Animal Health Ltd Flanders Road, Hedge End, Southampton, SO30 4QH Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 NL-1381 CP Weesp Nederland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Poulvac FluFend H5N3 RG Emulsie voor injectie
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
1 dosis van 0,5 ml bevat:
> 1:40 HI eenheden
4.
INDICATIE(S)
Voor de actieve immunisatie van kippen en eenden tegen type A, subtype H5 van het aviaire influenza virus.
Kippen:
Vermindering van mortaliteit en virusuitscheiding na challenge.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
De duur van immuniteit is bij kippen nog niet vastgesteld.
Eenden:
Vermindering van klinische symptomen en virusuitscheiding na challenge.
Aanvang van de immuniteit:
3 weken na de tweede injectie.
Duur van immuniteit:
14 weken na de tweede injectie.
5.
CONTRA-INDICATIE(S)
Geen
19 6.
BIJWERKINGEN
Er kan zich soms een transiënte plaatselijke reactie (zwelling) voordoen; dit is normaal bij vaccins, die olie bevatten
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen en eenden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
3 weken of ouder:
0,5 ml intramusculair in de borstspier.
Hervaccinatie na 3 weken.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
Een dag oud:
0,2 ml subcutaan in de nek.
Hervaccinatie na 3 weken:
0,5 ml subcutaan in de nek.
Het vaccinatieschema moet ten minste 4 weken voor de start van de leg voltooid zijn.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Niet vermengen met een ander geneesmiddel.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren en transporteren bij 2 ° C - 8 ° C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen licht.
Niet in de vriezer bewaren.
De totale inhoud van het flesje moet binnen 2 uur na het aanbreken van de verpakking worden gebruikt.
20 12.
SPECIALE WAARSCHUWING(EN)
De verkregen werkzaamheid kan, afhankelijk van de mate van antigene homologie tussen de vaccin stam en de in het veld circulerende stammen, variëren.
Uitsluitend voor diergeneeskundig gebruik.
Voorkom stress bij de vogels rond het tijdstip van vaccinatie.
Dit geneesmiddel bevat minerale olie.
Accidentele injectie/zelfinjectie kan ernstige pijn en zwelling tot gevolg hebben, vooral in geval van injectie in een gewricht of vinger.
Raadpleeg in geval van accidentele injectie onmiddellijk een arts, zelfs wanneer de geïnjecteerde hoeveelheid miniem is.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met een ander middel.
Derhalve wordt aanbevolen geen andere vaccins toe te dienen binnen 14 dagen voor of na vaccinatie met dit middel.
Er zijn geen andere bijwerkingen bij kippen en eenden na toediening van een dubbele dosis geobserveerd dan die zoals beschreven in sectie 6.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
31.07.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Het vaccin is beschikbaar in dozen van 1 of 10 flacons van 500 ml.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Het gebruik van dit veterinaire geneesmiddel wordt alleen toegestaan onder de bijzondere omstandigheden die zijn vastgesteld door de wetgeving van de Europese Unie inzake beheersing van de aviaire influenza.
21
ANNEX 1
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Prac-tic 625 mg Spot-on oplossing voor grote honden.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel / Werkzame bestanddelen:
Een ml bevat 125 mg pyriprole.
Iedere pipet Prac-tic bevat het volgende:
Dosis eenheid
Pyriprole
Prac-tic voor zeer kleine honden Prac-tic voor kleine honden Prac-tic voor middelgrote honden Prac-tic voor grote honden
0,45 ml 1,1 ml 2,2 ml 5,0 ml
56,25 mg 137,5 mg 275 mg 625 mg
Hulpstoffen:
0,1% Butylhydroxytolueen (E321)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Kleurloze tot gele, heldere spot-on oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten Ter behandeling en preventie van vlooienbesmettingen (Ctenocephalides canis en C. felis) bij honden.
De duur van de insecticide werkzaamheid tegen nieuwe besmettingen met vlooien houdt minstens 4 weken aan.
Het diergeneesmiddel kan ingezet worden als onderdeel van de behandelingsstrategie bij Flea Allergy Dermatitis (FAD).
Voor de behandeling en preventie van teken besmettingen (Ixodes ricinus, Rhipicephalus sanguineus, Ixodes scapularis, Dermacentor reticulatus, Dermacentor variabilis, Amblyomma americanum) bij honden.
Het diergeneesmiddel heeft een aanhoudende acaricide werkzaamheid tegen teken gedurende 4 weken.
2 4.3 Contra-indicaties Niet toedienen aan honden met een leeftijd van minder dan 8 weken, of met een lichaamsgewicht minder dan 2 kg.
Niet toedienen in geval van een bekende overgevoeligheid voor verbindingen behorende tot de phenylpyrazole klasse of één van de hulpstoffen.
Niet toedienen aan zieke (systemische aandoeningen, koorts) of herstellende dieren.
Dit product is speciaal ontwikkeld voor honden.
Niet toedienen aan katten, dit kan tot overdosering leiden.
Niet toedienen aan konijnen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is Dit diergeneesmiddel is voor de behandeling van honden die besmet zijn met teken en volwassen vlooien.
Alle aanwezige honden in hetzelfde huishouden dienen te worden behandeld.
In geval van een zware besmetting dient voorafgaand aan de behandeling de omgeving van de hond te worden gestofzuigd en behandeld met een geschikt insecticide.
Honden niet wassen met shampoo of baden binnen 48 uur voor de behandeling.
Onderdompeling van het dier in water of wassen met shampoo binnen 24 uur na de behandeling kan de effectiviteit van het product reduceren.
Daarentegen had een wekelijkse onderdompeling in water geen nadelig effect op de werkzaamheid tegen vlooien en teken.
4.5 Speciale voorzorgsmaatregelen bij gebruik i) Speciale voorzorgsmaatregelen voor gebruik bij dieren Dit diergeneesmiddel alleen als spot-on toedienen.
Dien het niet oraal, of via enige andere weg toe.
Voorzichtigheid dient betracht te worden, teneinde direct contact van het diergeneesmiddel met de ogen van de hond te vermijden.
Het is belangrijk om het product toe te dienen op een plaats waar de hond zich niet kan likken en om er zeker van te zijn dat de dieren elkaar niet likken na de behandeling.
Volgend op de behandeling zullen teken binnen 24 tot 48 uur na besmetting van de gastheer loslaten.
Een enkele teek echter kan op het dier achterblijven.
Dit is de reden dat overdracht van infectieuze ziekten door teken niet volledig kan worden uitgesloten.
ii) Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Als voorzorgsmaatregel dient direct contact met de behandelde dieren te worden vermeden en kinderen dienen niet toegestaan te worden met de behandelde dieren te spelen totdat het gebied van aanbrengen droog is.
Het wordt daarom geadviseerd om de dieren in de avond te behandelen.
Onlangs behandelde dieren moeten niet bij de eigenaar in bed slapen, in het bijzonder niet bij kinderen.
Mensen met een bekende overgevoeligheid voor stoffen uit de phenylpyrazole klasse, of voor één of meer hulpstoffen dienen contact met het diergeneesmiddel te vermijden.
Vermijdt dat huid in contact komt met de inhoud van de pipet.
Was handen of andere lichaamsdelen die in contact zijn gekomen met het product na toediening met water en zeep.
Wanneer per ongeluk de ogen blootstaan aan het product, dan dienen deze voorzichtig te worden gespoeld met water.
Rook, eet of drink niet wanneer u dit product toedient.
3 iii) Andere waarschuwingen
Vermijd overmatig natmaken van de haren met het product aangezien hierdoor de vacht een plakkerige verschijning zal krijgen op de behandelde plaats.
Mocht dit optreden dan zal dit binnen 24 uur na toediening verdwijnen.
4.6 Bijwerkingen (frequentie en ernst) De volgende lokale reacties kunnen worden waargenomen op de plaats van toediening: verkleuring van de vacht, lokale haaruitval of jeuk.
Lokale cosmetische effecten zoals een vettig uiterlijk of samengeklit haar zijn normaal.
Wanneer bovenstaande voorkomt zal dit binnen 24 uur na toediening verdwijnen.
Een korte periode van speekselen kan optreden wanneer het dier zich likt op de behandelde plaats onmiddellijk na de behandeling.
Dit is geen teken van vergiftiging en verdwijnt binnen enkele minuten zonder behandeling.
Een correcte toediening zal het likken van de behandelde plaats minimaliseren.
4.7 Gebruik tijdens dracht, lactatie De veiligheid van het diergeneesmiddel is niet vastgesteld gedurende dracht en lactatie of bij fokdieren.
In studies uitgevoerd bij laboratoriumdieren werden echter geen aanwijzingen voor relevante effecten op de voortplanting en foetale ontwikkeling waargenomen.
Gebruik alleen volgens de baten/risico beoordeling van de behandelende dierenarts.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie Niet bekend.
4.9 Dosering en wijze van toediening Spot-on gebruik.
Doseringsschema De aanbevolen minimum dosering is 12,5 mg/kg lichaamsgewicht pyriprole, overeenkomend met 0,1 ml/kg lichaamsgewicht Prac-tic spot-on oplossing.
Gewicht van de hond
Benodigde pipet
Volume van 12,5%
Pyriprole (mg/kg
(kg
(w/v) oplossing (ml)
lichaamsgewicht)
2 – 4,5 kg
Zeer kleine hond
0,45
12,5 – 28,1
> 4,5 – 11 kg > 11 – 22 kg > 22 – 50 kg > 50 kg
Kleine hond Middelgrote hond Grote hond Gebruik de juiste combinatie van
1,1 2,2 5,0 pipetten
12,5 – 30,6 12,5 – 25,0 12,5 – 28,4
Binnen iedere gewichtsklasse dient de totale inhoud van de pipet van de juiste grootte te worden gebruikt.
Behandeling en preventie bij vlooien Pyriprole doodt vlooien binnen 24 uur na blootstelling aan het product.
Eén behandeling voorkomt een vlooienbesmetting gedurende 4 weken.
Het diergeneesmiddel dient te worden toegediend met een maandelijkse interval wanneer het gebruikt wordt als onderdeel van de behandelingsstrategie bij Flea Allergy Dermatitis.
Behandeling en preventie bij teken Pyriprole doodt teken binnen 48 uur na blootstelling aan het product.
Eén behandeling heeft een acaricide werkzaamheid gedurende 4 weken.
Toepassing
4 Alleen uitwendig gebruiken.
Verwijder 1 pipet uit de verpakking.
Houdt het rechtop.
Tik op het smalle gedeelte van de pipet om er zeker van te zijn dat de hele inhoud in het brede gedeelte van de pipet blijft.
Breek het topje van de snap-off top langs de ingesneden lijn.
Scheid de haren van de vacht op de rug van het dier tussen de schouderbladen totdat de huid zichtbaar is.
Plaats de punt van de pipet op de huid en knijp deze voorzichtig in enkele keren, op één of twee plaatsen leeg op de huid.
Gebruik de 5 ml pipet op 2 – 3 plaatsen langs de ruglijn van grote honden om te voorkomen dat de vloeistof eraf loopt.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota) In de doeldier veiligheidsstudie bij honden en puppy’ s werden bij sommige dieren milde neurologische symptomen, zoals een lichte incoördinatie en wankelheid waargenomen bij een maandelijkse toediening met 3 maal de aanbevolen dosering gedurende 6 maanden.
De symptomen verdwenen binnen 3 uur na toediening.
Bij 1 op de 8 honden die herhaaldelijk 5 maal de aanbevolen dosering kregen toegediend werden de volgende voorbijgaande ongunstige effecten waargenomen: tremoren, ataxie, hijgen en stuiptrekken.
Deze verschijnselen verdwenen binnen 18 uur na toediening.
Volgend op een éénmalige overdosering van 10 maal de maximale dosering werden in een enkel geval de volgende ongunstige effecten gezien: braken, anorexie, verminderd lichaamsgewicht, spiertrillingen, toevallen, wankelheid, moeizame ademhaling.
Alle verschijnselen verdwenen binnen 48 uur, met uitzondering van het verlies aan eetlust.
Wanneer dit voorkomt zal dit binnen 24 uur na toediening verdwijnen.
4.11 Wachttermijn Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ectoparasiticide voor plaatselijk gebruik.
QP53AX26
5.1 Farmacodynamische eigenschappen
Het diergeneesmiddel is een oplossing voor spot-on gebruik met een insecticide en acaricide werking.
Pyriprole is een insecticide en acaricide behorend tot de phenylpyrazole klasse.
Het werkt door interactie met chloride kanalen voorzien van een ligand poort; in het bijzonder bij die poorten die werken via neurotransmitter gamma-aminobutyric acid (GABA).
Daarbij wordt het pre- en postsynaptische transport van chloride ionen door celmembranen geblokkeerd.
Dit resulteert in een ongecontroleerde activiteit van het centrale zenuwstelsel en de dood van de insecten en teken.Bij honden worden de bijwerkingen geassocieerd met neurologische symptomen veroorzaakt door de metabolieten van de actieve stof.
De parasieten worden eerder gedood door contact dan door systemische blootstelling.
Pyriprole doodt vlooien binnen 24 uur en teken (Ixodes ricinus, Rhipicephalus sanguineus, Dermacentor reticulatus, Ixodes scapularis, Dermacentor variabilis, Amblyomma americanum) binnen 48 uur na blootstelling.
5 Tot minimaal 4 weken na behandeling worden de volwassen vlooien gedood voordat zij eitjes leggen.
Prac-tic onderbreekt levenscyclus van de vlo doordat het de complete ei productie elimineert.
5.2 Farmacokinetische eigenschappen Na plaatselijke toediening bij honden wordt pyriprole langzaam geabsorbeerd door de huid.
Na plaatselijke toediening wordt pyriprole snel verspreidt in de vacht van de hond.
Dit gebeurt binnen één dag na toediening.
Het kan gedurende het gehele behandelingsinterval worden teruggevonden in de vacht.
Milieukenmerken, indien van toepassing Pyriprole kan een ongunstig effect hebben op waterorganismen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen Buthyldroxytolueen (E321) Dietheleen glycol monoethyl ether
6.2 Onverenigbaarheden Niet van toepassing.
6.3 Houdbaarheidstermijn Wanneer bewaard in originele verpakking:
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren Bewaar de pipetten in de originele verpakking ter bescherming tegen het licht.
Niet bewaren boven 30ºC.
6.5 Aard en samenstelling van de primaire verpakking Primaire verpakking:
De spot-on pipet is samengesteld uit een heldergeel polypropyleen omhulsel met een lichtgele aluminium folie achterkant, gecoat met een polyethyleen terphthalaat film.
De pipet is gevat in een kindveilige zacht getemperde aluminium folie/PVC blister.
Secondaire verpakking:
Kartonnen doosje met 1, 2 of 10 blisters met elk 3 pipetten.
Mogelijk worden niet alle verpakkingsgroottes in de handel gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel mag niet in contact komen met het oppervlaktewater, het kan schade toebrengen aan aquatische organismen.
6 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Sandidad Animal S.L.
Calle de Marina, 206 E-08013 Barcelona Spanje
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EU/2/06/066/001-012
9.
DATUM EERSTE VERGUNNINGVERLENING/LAATSTE VERLENGING VAN DE VERGUNNING 18 December 2006
10.
DATUM VAN HERZIENING VAN DE TEKST
25.02.2008
KANALISATIE
Niet van toepassing.
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europees Medisch Agentschap (EMEA) http://www.emea.europa.eu /
7 ANNEX II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCHE WERKZAME BESTANDDELEN EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HADNEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
8 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCHE WERKZAME BESTANDDELEN EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Usine de Huningue 26 rue de Chapelle F-68330 Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze marketing autorisatie moet de Europese Commissie informeren over de marketing plannen voor het product geautoriseerd bij dit besluit.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing
9 ANNEX III
ETIKETTERING EN BIJSLUITER
10 A.
ETIKETTERING
11 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD > < GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD >
{Kartonnen doosje} 56,25 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 56,25 mg Spot-on oplossing voor zeer kleine honden.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een ml bevat 125 mg pyriprole
Elke Prac-tic pipet bevat het volgende:
Dosering 0,45 ml
Pyriprole 56,25 mg
Excipiënts:
0,1% Butylhydroxytolueen (E321)
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
3 pipetten 6 pipetten 30 pipetten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
(2 – 4,5 kg)
6.
INDICATIES
Ter behandeling en preventie van vlooien en teken besmettingen.
Dood vlooien voordat ze eitjes leggen.
12 7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Spot-on gebruik.
Verwijder 1 pipet uit de verpakking.
2.
Houdt de pipet rechtop.
Tik op het smalle gedeelte van de pipet om er zeker van te zijn dat de hele inhoud in het brede gedeelte van de pipet blijft.
Breek het topje van snap-off top langs de ingesneden lijn.
3.
Scheid de haren van de vacht op de rug van het dier tussen de schouderbladen totdat de huid zichtbaar is.
4.
Plaats de punt van de pipet op de huid en knijp deze voorzichtig in enkele keren op 1 of 2 plaatsen leeg op de huid.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees voor gebruik de bijsluiter.
Voorkom contact van het product met huid, ogen of mond.
Voorkom direct contact met het behandelde dier totdat de behandelde plaats droog is.
10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Haal geen pipet uit de verpakking totdat men het gaat toedienen.
Niet bewaren boven 30ºC.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel mag niet in contact komen met het oppervlakte water, het kan schade toebrengen aan aquatische organismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Sandidad Animal S.L.
Calle de Marina, 206 E-08013 Barcelona Spanje
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/06/066/001 (3 pipetten) EU/2/06/066/002 (6 pipetten) EU/2/06/066/003 (30 pipetten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
14 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Blister {56,25 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Pyriprole
2.
GEHALTE AAN WERKZAME BESTANDDELEN
56,25 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,45 ml
4.
WIJZE VAN TOEDIENING
Spot-on.
5.
PARTIJNUMMER
< < partijnummer > >
6.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
15 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Pipet {56,25 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 56,25 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
16 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD > < GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD >
{Kartonnen doosje} 137,5 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 137,5 mg Spot-on oplossing voor kleine honden.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een ml bevat 125 mg pyriprole
Elke Prac-tic pipet bevat het volgende:
Dosering 1,1 ml
Pyriprole 137,5 mg
Excipiënts:
0,1% Butylhydroxytolueen (E321)
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
3 pipetten 6 pipetten 30 pipetten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden (> 4,5 – 11 kg)
6.
INDICATIES
Ter behandeling en preventie van vlooien en teken besmettingen.
Dood vlooien voordat ze eitjes leggen.
17 7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Spot-on gebruik.
Verwijder 1 pipet uit de verpakking.
2.
Houdt de pipet rechtop.
Tik op het smalle gedeelte van de pipet om er zeker van te zijn dat de hele inhoud in het brede gedeelte van de pipet blijft.
Breek het topje van snap-off top langs de ingesneden lijn.
3.
Scheid de haren van de vacht op de rug van het dier tussen de schouderbladen totdat de huid zichtbaar is.
4.
Plaats de punt van de pipet op de huid en knijp deze voorzichtig in enkele keren op 1 of 2 plaatsen leeg op de huid.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees voor gebruik de bijsluiter.
Voorkom contact van het product met huid, ogen of mond.
Voorkom direct contact met het behandelde dier totdat de behandelde plaats droog is.
10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Haal geen pipet uit de verpakking totdat men het gaat toedienen.
Niet bewaren boven 30ºC.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel mag niet in contact komen met het oppervlakte water, het kan schade toebrengen aan aquatische organismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
18 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Sandidad Animal S.L.
Calle de Marina, 206 E-08013 Barcelona Spanje
16.
Nummer van de vergunning voor het in de handel brengen
EU/2/06/066/004 (3 pipetten) EU/2/06/066/005 (6 pipetten) EU/2/06/066/006 (30 pipetten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
19 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Blister {137,5 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Pyriprole
2.
GEHALTE AAN WERKZAME BESTANDDELEN
137,5 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1,10 ml
4.
WIJZE VAN TOEDIENING
Spot-on.
5.
PARTIJNUMMER
< < partijnummer > >
6.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
20 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Pipet {137,5 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 137,5 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
21 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD > < GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD >
{Kartonnen doosje} 275 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 275 mg Spot-on oplossing voor middelgrote honden.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een ml bevat 125 mg pyriprole
Elke Prac-tic pipet bevat het volgende:
Dosering 2,2 ml
Pyriprole 275 mg
Excipiënts:
0,1% Butylhydroxytolueen (E321)
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
3 pipetten 6 pipetten 30 pipetten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
(> 11 22 kg)
6.
INDICATIES
Ter behandeling en preventie van vlooien en teken besmettingen.
Dood vlooien voordat ze eitjes leggen
22 7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Spot-on gebruik.
Verwijder 1 pipet uit de verpakking.
2.
Houdt de pipet rechtop.
Tik op het smalle gedeelte van de pipet om er zeker van te zijn dat de hele inhoud in het brede gedeelte van de pipet blijft.
Breek het topje van snap-off top langs de ingesneden lijn.
3.
Scheid de haren van de vacht op de rug van het dier tussen de schouderbladen totdat de huid zichtbaar is.
4.
Plaats de punt van de pipet op de huid en knijp deze voorzichtig in enkele keren op 1 of 2 plaatsen leeg op de huid.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees voor gebruik de bijsluiter.
Voorkom contact van het product met huid, ogen of mond.
Voorkom direct contact met het behandelde dier totdat de behandelde plaats droog is.
10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Haal geen pipet uit de verpakking totdat men het gaat toedienen.
Niet bewaren boven 30ºC.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel mag niet in contact komen met het oppervlakte water, het kan schade toebrengen aan aquatische organismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
23 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Sandidad Animal S.L.
Calle de Marina, 206 E-08013 Barcelona Spanje
16.
Nummer van de vergunning voor het in de handel brengen
EU/2/06/066/007 (3 pipetten) EU/2/06/066/008 (6 pipetten) EU/2/06/066/009 (30 pipetten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
24 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Blister {275 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Pyriprole
2.
GEHALTE AAN WERKZAME BESTANDDELEN
275 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
2,2 ml
4.
WIJZE VAN TOEDIENING
Spot-on.
5.
PARTIJNUMMER
< < partijnummer > >
6.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
25 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Pipet {275 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 275 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
26 < GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD > < GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD >
{Kartonnen doosje} 625 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 625 mg Spot-on oplossing voor grote honden.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Een ml bevat 125 mg pyriprole
Elke Prac-tic pipet bevat het volgende:
Dosering 5,0 ml
Pyriprole 625 mg
Excipiënts:
0,1% Butylhydroxytolueen (E321)
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
3 pipetten 6 pipetten 30 pipetten
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
(> 22 – 50 kg)
6.
INDICATIES
Ter behandeling en preventie van vlooien en teken besmettingen.
Dood vlooien voordat ze eitjes leggen
27 7.
WIJZE VAN GEBRUIK EN VAN TOEDIENING
Spot-on gebruik.
Verwijder 1 pipet uit de verpakking.
2.
Houdt de pipet rechtop.
Tik op het smalle gedeelte van de pipet om er zeker van te zijn dat de hele inhoud in het brede gedeelte van de pipet blijft.
Breek het topje van snap-off top langs de ingesneden lijn.
3.
Scheid de haren van de vacht op de rug van het dier tussen de schouderbladen totdat de huid zichtbaar is.
4.
Plaats de punt van de pipet op de huid en knijp deze voorzichtig in enkele keren op 2 of32 plaatsen langs de ruglijn van de grote hond om te voorkomen dat de vloeistof eraf loopt.
8.
WACHTTERMIJN
Niet van toepassing.
9.
SPECIALE WAARSCHUWINGEN
Lees voor gebruik de bijsluiter.
Voorkom contact van het product met huid, ogen of mond.
Voorkom direct contact met het behandelde dier totdat de behandelde plaats droog is.
10.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Haal geen pipet uit de verpakking totdat men het gaat toedienen.
Niet bewaren boven 30ºC.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel mag niet in contact komen met het oppervlakte water, het kan schade toebrengen aan aquatische organismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
28 14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Sandidad Animal S.L.
Calle de Marina, 206 E-08013 Barcelona Spanje
16.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/06/066/010 (3 pipetten) EU/2/06/066/011 (6 pipetten) EU/2/06/066/012 (30 pipetten)
17.
PARTIJNUMMER FABRIKANT
< < partijnummer > >
29 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Blister {625 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Pyriprole
2.
GEHALTE AAN WERKZAME BESTANDDELEN
625 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
5,0 ml
4.
WIJZE VAN TOEDIENING
Spot-on.
5.
PARTIJNUMMER
< < partijnummer > >
6.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
30 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Pipet {625 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Prac-tic 625 mg
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Novartis Animal Health
3.
UITERSTE GEBRUIKSDATUM
< < EXP maand/jaar > >
4.
PARTIJNUMMER
< < partijnummer > >
31 B.
BIJSLUITER
32 BIJSLUITER
Prac-tic spot-on oplossing voor honden.
Lees, voordat u het diergeneesmiddel toedient aandachtig deze bijsluiter.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Novartis Sanidad Animal S.L.
Calle de la Marina, 206 E-08013 Barcelona Spanje
Fabrikant verantwoordelijk voor vrijgifte:
Novartis Santé Animale S.A.S.
Usine de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL Prac-tic 56,25 mg Spot-on oplossing voor zeer kleine honden.
Prac-tic 625 mg Spot-on oplossing voor grote honden.
Pyriprole
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Werkzaam bestanddeel / Werkzame bestanddelen:
Een ml bevat 125 mg pyriprole, een kleurloze tot gele heldere oplossing.
Elke Prac-tic spot-on pipet bevat het volgende:
Dosering
Pyriprole
Prac-tic zeer kleine hond Prac-tic kleine hond Prac-tic middelgrote hond Prac-tic grote hond
0,45 ml 1,1 ml 2,2 ml 5,0 ml
56,25 mg 137,5 mg 275 mg 625 mg
De oplossing bevat ook 0,1% Butylhydroxytolueen (E321)
33 4.
INDICATIES Ter behandeling en preventie van vlooienbesmettingen (Ctenocephalides spp.).
Prac-tic is minimaal gedurende 4 weken effectief tegen nieuwe vlooienbesmettingen.
Het product kan worden ingezet als onderdeel van de behandelingsstrategie bij Flea Allergy Dermatits (FAD).
Voor de behandeling en preventie van teken besmettingen (Ixodes ricinus, Ixodes scapularis, Dermacentor variabilis, Dermacentor reticulatus, Rhipicephalus sanguineus, Ambylomma americanum).
Prac-tic heeft een aanhoudende effectiviteit tegen teken gedurende 4 weken.
5.
CONTRA-INDICATIES Niet toedienen aan honden met een leeftijd minder dan 8 weken of aan honden die minder wegen dan 2 kg.
Niet toedienen in geval van een bekende overgevoeligheid voor verbindingen behorende tot de phenylpyrazole klasse of één van de hulpstoffen.
Niet toedienen aan zieke of herstellende dieren.
Dit product is speciaal ontwikkeld voor honden.
Niet toedienen aan katten, dit kan tot overdosering leiden.
Niet toedienen aan konijnen.
6.
BIJWERKINGEN De volgende lokale reacties kunnen worden waargenomen op de plaats van toediening: verkleuring van de vacht, haaruitval, jeuk.
Lokale cosmetische effecten zoals een vettig uiterlijk of samengeklit haar zijn normaal.
Wanneer bovenstaande voorkomt zal dit binnen 24 uur na toediening verdwijnen.
Een korte periode van speekselen kan optreden wanneer het dier zich likt op de behandelde plaats onmiddellijk na de behandeling.
Dit is geen teken van vergiftiging en verdwijnt binnen enkele minuten zonder behandeling.
Een correcte toediening zal het likken van de behandelde plaats minimaliseren.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS Hond
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN VAN TOEDIENING Voor spot-on gebruik.
De aanbevolen minimum dosering is 12,5 mg/kg lichaamsgewicht pyriprole, overeenkomend met 0,1 ml/kg lichaamsgewicht Prac-tic spot-on oplossing.
Gewicht van de hond
Benodigde pipet
Volume van 12,5%
Pyriprole (mg/kg
(kg
(w/v) oplossing (ml)
lichaamsgewicht)
2 – 4,5 kg
Zeer kleine hond
0,45
12,5 – 28,1
> 4,5 – 11 kg > 11 – 22 kg > 22 – 50 kg > 50 kg
Kleine hond Middelgrote hond Grote hond Gebruik de juiste combinatie van
1,1 2,2 5,0 pipetten
12,5 – 30,6 12,5 – 25,0 12,5 – 28,4
34 Behandeling en preventie bij vlooien Pyriprole doodt vlooien binnen 24 uur na blootstelling aan het product.
Eén behandeling voorkomt een vlooienbesmetting gedurende 4 weken.
Het diergeneesmiddel dient te worden toegediend met een maandelijks interval wanneer het gebruikt wordt als onderdeel van de behandelingsstrategie bij Flea Allergy Dermatitis.
Behandeling en preventie bij teken Pyriprole doodt teken binnen 48 uur na blootstelling aan het product.
Eén behandeling heeft een acaricide werkzaamheid gedurende 4 weken.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING Alleen uitwendig gebruiken.
Verwijder 1 pipet uit de verpakking.
Houdt het rechtop.
Tik op het smalle gedeelte van de pipet om er zeker van te zijn dat de hele inhoud in het brede gedeelte van de pipet blijft.
Breek het topje van de snap- off top langs de ingesneden lijn.
Scheid de haren van de vacht op de rug van het dier tussen de schouderbladen totdat de huid zichtbaar is.
Plaats de punt van de pipet op de huid en knijp deze voorzichtig in enkele keren, op één of twee plaatsen leeg op de huid.
Gebruik de 5 ml pipet op 2 – 3 plaatsen langs de ruglijn van grote honden om te voorkomen dat de vloeistof eraf loopt.
Probeer bij het toedienen van het product te vermijden dat de vacht nat wordt, dit veroorzaakt een kleverig uiterlijk.
Wanneer dit toch gebeurt zal het binnen 24 uur verdwijnen.
In geval van een zware besmetting met vlooien moet voor aanvang van de behandeling de omgeving van de hond goed worden gestofzuigd en behandeld met een geschikt insecticide.
10.
WACHTTERMIJN Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN Buiten het bereik en zicht van kinderen bewaren.
Niet te gebruiken na de vervaldatum vermeld op de pipet.
Haal geen pipet uit de verpakking totdat men het gaat toedienen.
Niet bewaren boven 30ºC.
12.
SPECIALE WAARSCHUWINGEN Mensen met een bekende overgevoeligheid voor stoffen uit de phenylpyrazole klasse, of voor één of meer hulpstoffen dienen contact met het diergeneesmiddel te vermijden.
Vermijdt dat uw vingers in contact komen met de inhoud.
Wanneer per ongeluk de ogen blootstaan aan het product, dan dienen deze voorzichtig te worden gespoeld met water.
Wanneer iemand per ongeluk het diergeneesmiddel inslikt, onmiddellijk medisch advies vragen en de bijsluiter of verpakking laten lezen door de arts.
Rook, eet of drink niet wanneer u dit diergeneesmiddel toedient.
35 Als voorzorgsmaatregel dient direct contact met de behandelde dieren te worden vermeden en kinderen dienen niet te worden toegestaan met de behandelde dieren te spelen totdat het gebied van aanbrengen droog is.
Het wordt daarom geadviseerd om de dieren in de avond te behandelen.
Onlangs behandelde dieren moeten niet worden toegestaan om in hetzelfde bed als de eigenaar te slapen, in het bijzonder niet bij kinderen.
Dit diergeneesmiddel alleen op de huid van de hond toedienen, dien het niet toe in de bek van de hond.
Zorg ervoor dat het diergeneesmiddel niet in contact komt met de ogen van de hond.
Dien de dosis toe op een plaats waar de hond het er niet af kan likken en zorg ervoor dat de hond of andere dieren elkaar niet kunnen likken na de behandeling.
Honden niet wassen met shampoo of baden binnen 48 uur voor de behandeling.
Wanneer men de hond wil wassen met shampoo laat dan tenminste 1 dag tussen de behandeling en het wassen.
Wanneer u denkt dat uw hond drachtig is raadpleeg de dierenarts voor advies vóór de toediening.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel mag niet in contact komen met het oppervlakte water, het kan schade toebrengen aan aquatische organismen.
Geneesmiddelen dienen niet via het afvalwater of met het huishoudelijk afval weggeworpen te worden.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
25.02.2008
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europees Medisch Agentschap (EMEA) http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE Tot minimaal 4 weken na behandeling worden de volwassen vlooien gedood voordat zij eitjes leggen.
Prac- tic onderbreekt levenscyclus van de vlo doordat het de complete ei productie elimineert.
Kartonnen doosje met 1, 2 of 10 blisters met elk 3 pipetten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Voor meer informatie over het diergeneesmiddel kunt u contact opnemen met de lokale vertegenwoordiger of de registratiehouder:
36 België / Belgique/Belgien:
Novartis Consumer Health B.V., Tel / Tél: +32-246 32 390
Novartis Hungária Kft, Tel: +36 1 457 6691
Č eská republika:
Novartis s.r.o., Tel: + 420 2 257 75 331
Malta:
Novartis Animal Health UK Ltd., Tel: +44-(0)1763 850 500
Danmark:
Novartis Healthcare A/S, Tlf: +45-39 16 84 00
Nederland:
Novartis Consumer Health B.V., Tel: +31-76 533 00 20
Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49-(0)89 7877 710
Norge:
Novartis Healthcare A/S, Tel: +45-39 16 84 00
Eesti:
Novartis Animal Health d.o.o., Tel: + 386 1 580 2884
Österreich:
Novartis Animal Health GmbH, Tel: +43-(0)5338 2000
Ελλάδα:
Premier Shukuroglou Hellas SA, Tηλ: +30-(210)6538-061/181
Polska:
Novartis Poland Sp. z.o.o., Tel: +48 22 550 8 790
España:
Novartis Sanidad Animal, S.L., Tel: +34-93 306 4700
Portugal:
Novartis Farma-Produtos Farmacêuticos, S.A., Tel: +351-21 000 86 00
France:
Novartis Santé Animale S.A.S., Tél: +33-(0)1 55 47 87 47
Slovenija:
Novartis Animal Health d.o.o., Tel: + 386 1 580 2884
Ireland:
Novartis Animal Health Ireland Ltd., Tel: +353-(0)51 377 201
Slovenská republika:
Novartis Animal Health d.o.o., Tel: + 386 1 580 2884
Ísland:
Novartis Healthcare A/S, Tel: +45-39 16 84 00
Suomi/Finland:
Novartis Healthcare A/S, Puh: +45-39 16 84 00
Italia:
Novartis Animal Health S.p.A., Tel: +39-02 96542205
Sverige:
Novartis Healthcare A/S, Tel: +45-39 16 84 00
Κύπρος:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53
Novartis Animal Health UK Ltd., Tel: +44- (0)1276 694402
Latvija:
Novartis Animal Health d.o.o., Tel: + 386 1 580 2884
România:
Novartis Animal Health d.o.o., Tel: + 386 1 580 2884
37 Lietuva:
Novartis Animal Health d.o.o., Tel: + 386 1 580 2884
България:
Novartis Animal Health d.o.o., Tel: + 386 1 580 2884
Luxembourg/Luxemburg:
Tel: +31-76 533 00 20
38
European Medicines Agency Veterinary Medicines
EMEA/V/C/082
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PREVICOX
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Previcox?
Previcox bevat de werkzame stof firocoxib, die behoort tot een groep geneesmiddelen met ontstekingsremmende werking.
Previcox wordt aangeboden in de vorm van kauwtabletten voor honden (57 mg en 227 mg) en is daarnaast goedgekeurd als orale pasta voor paarden (8,2 mg/g).
Wanneer wordt Previcox voorgeschreven?
Previcox wordt voorgeschreven ter verlichting van pijn en ontsteking als gevolg van osteoartritis (gewrichtsontsteking die zich tot het bot uitstrekt) bij honden; ter verlichting van pijn en ontsteking als gevolg van osteoartritis en ter vermindering van de hiermee samenhangende kreupelheid bij paarden.
Dosis, frequentie, en behandelingsduur hangen af van het soort dier, het gewicht van het dier en de te behandelen aandoening.
Zie voor deze gegevens de bijsluiter.
Hoe werkt Previcox?
Previcox bevat firocoxib, een zogeheten niet-steroïdaal anti-inflammatoir geneesmiddel (NSAID) dat behoort tot de coxibgroep.
De werking van de stoffen uit deze groep berust op de selectieve remming van cyclo-oxygenase-2 (COX-2).
Coxibs vertonen pijnstillende, ontstekingsremmende en koortswerende eigenschappen.
Firocoxib blokkeert het enzym (cyclo-oxygenase) dat betrokken is bij de productie van prostaglandinen.
Prostaglandinen zijn stoffen die pijn, uitzweting en ontsteking veroorzaken, en Previcox vermindert derhalve deze reacties.
Hoe is Previcox onderzocht?
Previcox werd onderzocht bij laboratoriumdieren, evenals bij honden en paarden die werden behandeld in verscheidene diergeneeskundige praktijken/klinieken ("klinische onderzoeken") in heel Europa.
Bij honden:
Previcox kauwtabletten voor honden werden onderzocht in twee breed opgezette Europese veldstudies bij honden met een maximale onderzoeksduur van 90 dagen.
De uitkomsten lieten een verbetering 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged zien in de kreupelheidsscore bij honden met vastgestelde osteoartritis.
Het geneesmiddel bleek vergelijkbaar met de referentiemiddelen (respectievelijk carprofen en meloxicam).
Het CVMP concludeerde dat Previcox orale pasta even werkzaam was als andere goedgekeurde producten (fenylbutazon en vedaprofen) voor de verlichting van pijn en ontsteking als gevolg van osteoartritis, alsmede vermindering van de hiermee samenhangende kreupelheid, bij paarden.
Welke voordelen bleek Previcox tijdens de studies te hebben?
Met Previcox tabletten voor honden werden betere scores voor de verlichting van pijn en ontsteking verkregen.
Toediening van het geneesmiddel volgens het aanbevolen doseringsschema gedurende een periode van maximaal 90 dagen leidde tot een verbetering in de kreupelheidsscore bij honden met vastgestelde osteoartritis.
Previcox orale pasta, gedurende 14 dagen eenmaal daags toegediend bij een dosering van 0,1 mg/kg, verbeterde de klinische scores voor kreupelheid en beschadiging van de zachte weefsels bij paarden, en zorgde bovendien voor verlichting van pijn en ontsteking in verband met osteoartritis bij paarden.
Welke bijwerkingen heeft Previcox?
De bijwerkingen van Previcox zijn kenmerkend voor de bijwerkingen die worden waargenomen bij andere NSAID's, zoals orale laesies (beschadigingen in de bek van paarden), zachte ontlasting of diarree en lethargie (slaapzucht).
Deze bijwerkingen zijn over het algemeen van voorbijgaande aard en hebben geen blijvende gevolgen na afloop van de behandeling.
Previcox mag niet worden toegediend in combinatie met corticosteroïden of andere NSAID's.
Ook is voorzichtigheid geboden bij gebruik in combinatie met moleculen die inwerken op de nierfunctie, bijvoorbeeld diuretica (plasmiddelen).
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Was de handen na gebruik van het product.
Doe gehalveerde tabletten terug in de verpakking en houd ze buiten het bereik van kinderen.
Vruchtbare vrouwen moeten contact met het geneesmiddel vermijden of wegwerphandschoenen dragen bij de toediening ervan.
Wanneer het middel per ongeluk wordt ingenomen, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Hoe lang moet worden gewacht voordat een paard mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Na de laatste behandelingsdag moet 26 dagen worden gewacht voordat met Previcox orale pasta behandelde paarden mogen worden geslacht.
Het gebruik van Previcox is niet toegestaan voor paarden die voor menselijke consumptie bestemde melk produceren.
Waarom is Previcox goedgekeurd?
Het Comité heeft aanbevolen een vergunning te verlenen voor
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Previcox:
De Europese Commissie heeft op 13 september 2004 de eerste in de hele Europese Unie geldige vergunning voor het in de handel brengen van Previcox verleend aan Merial.
Nadien werd de aanvraag voor uitbreiding naar de orale pasta bij paarden goedgekeurd in februari 2007.
Op het etiket/de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2007
EU-nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings-weg
Verpakking
Inhoud
Verpak- kingsgrootte
Wachttijd
EU/2/04/045/001
Previcox
57 mg
Kauwtablet
Honden
Orale toediening
Blister (PVC/Alu)
1 blister met 10 tablets
10 tabletten
Niet van toepassing
EU/2/04/045/002
Previcox
57 mg
Kauwtablet
Honden
Orale toediening
Blister (PVC/Alu)
3 blisters met 10 tablets
30 tabletten
Niet van toepassing
EU/2/04/045/003 Previcox
227 mg
Kauwtablet
Honden
Orale toediening
Blister (PVC/Alu)
1 blister met 10 tablets
10 tabletten
Niet van toepassing
EU/2/04/045/004 Previcox
227 mg
Kauwtablet
Honden
Orale toediening
Blister (PVC/Alu)
3 blisters met 10 tablets
30 tabletten
Niet van toepassing
EU/2/04/045/005 Previcox
57 mg
Kauwtablet
Honden
Orale toediening
Blister (PVC/Alu)
18 blisters met 180 tabletten 10 tablets
Niet van toepassing
EU/2/04/045/006 Previcox
227 mg
Kauwtablet
Honden
Orale toediening
Blister (PVC/Alu)
18 blisters met 180 tabletten 10 tablets
Niet van toepassing
EU/2/04/045/007 Previcox
8,2 mg/g
Orale pasta
Paarden
Orale toediening
Voorgevulde spuit (PP)
7,32 g
1 voorgevulde spuit
Vlees en eetbare weefsels:
26 dagen.
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/33 1.
NAAM VAN HET DIERGENEESMIDDEL
Previcox 57 mg kauwtabletten voor honden Previcox 227 mg kauwtabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat:
Werkzaam bestanddeel:
Firocoxib Firocoxib Hulpstoffen:
57 mg 227 mg
Zie rubriek 6.1 voor de volledige lijst
3.
FARMACEUTISCHE VORM
Kauwtabletten.
Geelbruine, ronde, convexe tabletten met breukgleuf en gravering.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis in honden.
Voor de verlichting van post-operatieve pijn en ontsteking geassocieerd met weke delen en orthopedische chirurgie bij honden.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of lacterende teven.
Niet gebruiken bij dieren jonger dan 10 weken oud of bij dieren die minder dan 3 kg wegen.
Niet gebruiken bij dieren die lijden aan een maagdarmbloeding, met afwijkende bloedwaarden of met stollingsstoornissen.
Bijkomend geen corticosteroïden of andere NSAID’ s gebruiken.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De aanbevolen dosis, zoals beschreven in de doseringstabel, niet overschrijden.
Het gebruik bij zeer jonge dieren, of bij dieren met een vermoedelijke of vastgestelde stoornis van de nier-, hart- of leverfunctie kan een bijkomend risico inhouden.
Indien het gebruik dan niet kan worden vermeden, dienen deze dieren onder nauwgezet diergeneeskundig toezicht geplaatst te worden.
2/33 Vermijd het gebruik bij alle gedehydrateerde, hypovolemische dieren of dieren met een verlaagde bloeddruk, aangezien er een potentieel risico op een verhoogde nefrotoxiciteit is.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden.
Gebruik dit product onder strikt diergeneeskundig toezicht wanneer er een risico is op een maagdarmbloeding, of wanneer het dier voordien een intolerantie toonde voor NSAID’ s.
Zeer zelden werden nier- en/of leverstoornissen gemeld bij honden na toediening van de aanbevolen behandelingsdosering.
Het is mogelijk dat er in een aantal van deze gevallen reeds een subklinische nier- of leverziekte aanwezig was vóór de aanvang van de behandeling.
Daarom is geschikt laboratorium onderzoek aanbevolen om de biochemische parameters van nier en lever te bepalen zowel vóór als regelmatig tijdens de toediening.
De behandeling moet afgebroken worden indien één van de volgende symptomen worden opgemerkt: regelmatige diarree, braken, occult bloed in de faeces, plots gewichtsverlies, anorexie, lethargie of achteruitgang van de biochemische parameters van nier of lever.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Handen wassen na gebruik van het product.
Bij accidentele opname, onmiddellijk medische bijstand inroepen en de bijsluiter of het etiket aan de arts tonen.
Plaats gehalveerde tabletten terug in de blister, buiten het bereik van kinderen.
4.6 Bijwerkingen (frequentie en ernst)
Braken en diarree werden incidenteel opgemerkt.
Deze reacties zijn in het algemeen van voorbijgaande aard en omkeerbaar wanneer de behandeling wordt gestopt.
Zeer zelden werden nier- en/of leverstoornissen gemeld bij honden na toediening van de aanbevolen behandelingsdosering.
Indien bijwerkingen optreden zoals braken, regelmatige diarree, occult bloed in de faeces, plots gewichtsverlies, anorexie, lethargie of achteruitgang van de biochemische parameters van nier of lever, moet het gebruik van het product worden gestopt en moet het advies van een dierenarts worden ingeroepen.
Zoals met andere NSAID’ s kunnen ernstige bijwerkingen optreden die, in zeer zeldzame gevallen, dodelijk kunnen zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of lacterende teven.
Laboratoriumstudies bij konijnen hebben maternotoxische en foetotoxische effecten aangetoond bij doseringen die de aanbevolen behandelingsdosis van honden benaderen.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Bijgevolg moet een behandelingsvrije periode met zulke geneesmiddelen van ten minste 24 uur vóór de aanvang van de behandeling met Previcox gerespecteerd worden.
De behandelingsvrije periode moet echter rekening houden met de farmacokinetische eigenschappen van de voordien toegepaste producten.
Previcox mag niet in combinatie met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Ulceraties in het maagdarmkanaal kunnen door corticosteroïden verergeren bij dieren die niet- steroïdale anti-inflammatoire geneesmiddelen krijgen.
Een bijkomende behandeling met moleculen die een invloed hebben op de renale bloedsomloop, bijvoorbeeld diuretica of Angiotensine Converterende Enzyme (ACE) remmers, moeten plaatsvinden onder klinisch toezicht.
Aangezien anesthetica
3/33 de nierdoorbloeding kunnen beïnvloeden, is het gebruik van een parenterale vloeistoftoediening tijdens operaties te overwegen om mogelijke niercomplicaties te verminderen bij het peri-operatief gebruik van NSAID's
Gelijktijdig gebruik van andere actieve substanties die sterk eiwitbindend zijn, kan met firocoxib in competitie staan voor de binding, en kan dus leiden tot toxische effecten.
4.9 Dosering en toedieningsweg
Orale toediening.
Osteoarthritis:
Dien eenmaal daags 5 mg per kg lichaamsgewicht toe zoals weergegeven in de onderstaande tabel.
De tabletten kunnen met of zonder voedsel toegediend worden.
De duur van de behandeling is afhankelijk van de respons die wordt gezien.
Aangezien de veldstudies gelimiteerd waren tot 90 dagen, moet een behandeling van langere duur zorgvuldig overwogen worden en onder regelmatig toezicht staan van een dierenarts.
Dien eenmaal daags 5 mg per kg lichaamsgewicht toe zoals weergegeven in de onderstaande tabel, desnoods gedurende 3 dagen, te beginnen ongeveer 2 uur vóór aanvang van de operatie.
Na orthopedische chirurgie en afhankelijk van de response die wordt gezien, kan een behandeling met dezelfde dagelijkse dosering worden voortgezet na de eerste 3 dagen, na beoordeling door de behandelende dierenarts.
Lichaamsgewicht (kg)
Aantal kauwtabletten per sterkte 57 mg 227 mg
mg/kg range
3 – 5,5 5,6 – 10 10,1 – 15 15,1 – 22 22,1 – 45 45,1 – 68 68,1 – 90
0,5 1 1,5 0,5 1 1,5 2
5,2 – 9,5 5,7 – 10,2 5,7 – 8,5 5,2 – 7,5 5,0 – 10,3 5,0 – 7,5 5,0 – 6,7
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij honden die 10 weken oud waren bij de aanvang van de behandeling en bij een dosering gelijk aan of groter dan 25 mg/kg/dag (5 maal de aanbevolen dosis) gedurende 3 maanden werden de volgende toxische symptomen opgemerkt: gewichtsverlies, slechte eetlust, veranderingen in de lever (vetopstapeling), in de hersenen (vacuolisatie), in het duodenum (ulceraties) en sterfte.
Bij een dosering gelijk aan of groter dan 15 mg/kg/dag (3 maal de aanbevolen dosis) gedurende 6 maanden werden vergelijkbare klinische symptomen opgemerkt, zij het dat de ernst en frequentie minder waren en dat duodenale ulceraties afwezig waren.
De klinische symptomen van toxiciteit in deze veiligheidsstudies bij het doeldier waren reversibel bij enkele honden na stopzetten van de behandeling.
Bij honden die 7 maanden oud waren bij de aanvang van de behandeling en bij een dosering van groter dan of gelijk aan 25 mg/kg/dag (5 maal de aanbevolen dosis) gedurende 6 maanden werden gastro-intestinale bijwerkingen opgemerkt, i.e. braken.
Studies met een overdosis werden niet uitgevoerd met dieren ouder dan 14 maanden.
Indien klinische symptomen van overdosering worden opgemerkt, moet de behandeling worden gestopt.
4/33 4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Anti-inflammatoire en antireumatische producten, niet steroïdaal.
ATCvet code:
QM01AH90
COX-2 is de isoform van het enzym waarvan werd aangetoond dat het wordt geïnduceerd door pro-inflammatoire stimuli en waarvan wordt verondersteld dat het voornamelijk verantwoordelijk is voor de synthese van prostaglandine mediatoren voor pijn, ontsteking en koorts.
Coxibs vertonen daarom analgetische, anti-inflammatoire en antipyretische eigenschappen.
Van COX- 2 wordt ook aangenomen om betrokken te zijn bij ovulatie, nidatie, sluiting van de ductus arteriosus, en bij functies van het centraal zenuwstelsel (inductie van koorts, pijnperceptie en cognitieve functies).
In in vitro analyses van het volledige bloed bij honden vertoont firocoxib ongeveer een 380- voudige selectiviteit voor COX-2 t.o.v.
COX-1.
De concentratie van firocoxib die vereist is om 50% van het COX-2 enzym te inhiberen (i.e. de IC50) is 0,16 (± 0,05) µM, terwijl de IC50 voor COX-1 56 (± 7) µM is.
5.2 Pharmacokinetische eigenschappen
Na orale toediening van de aanbevolen dosis van 5 mg per kg lichaamsgewicht aan honden wordt firocoxib snel geresorbeerd en is de tijd tot de maximale concentratie (Tmax) 1,25 (± 0,85) uur.
De eliminatie halfwaardetijd (t1/2) is 7,59 (± 1,53) uur.
Firocoxib is voor ongeveer 96% gebonden aan plasma-eiwitten.
Na meerdere orale toedieningen wordt de steady-state bereikt bij de derde dagelijkse dosis.
Firocoxib wordt overwegend in de lever gemetaboliseerd door de-alkylatie en glucuronidatie.
De eliminatie is voornamelijk via de gal en de gastrointestinale weg.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Lactose monohydraat Mikrokristallijn cellulose Rookaroma van Chartor Hickory Hydroxypropylcellulose Natrium croscarmellose Magnesiumstearaat Karamel E150d Colloïdaal siliciumdoixide Ijzeroxides
5/33 6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel zoals verpakt voor commercialisering:
Gehalveerde tabletten moeten terug in de originele verpakking en kunnen tot 7 dagen worden bewaard.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in de oorspronkelijke verpakking.
6.5 Aard en samenstelling van de primaire verpakking
Previcox tabletten worden geleverd in kartonnen doosjes met blisters (transparante PVC / aluminium folie en papierbasis).
De kauwtabletten zijn beschikbaar in de volgende verpakkingsgroottes:
57 mg:
1 kartonnen doosje met 1 blister met 10 tabletten 1 kartonnen doosje met 3 blisters met elk 10 tabletten 1 kartonnen doosje met 18 blisters met elk 10 tabletten
227 mg:
1 kartonnen doosje met 1 blister met 10 tabletten 1 kartonnen doosje met 3 blisters met elk 10 tabletten 1 kartonnen doosje met 18 blisters met elk 10 tabletten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/045/001-6
9.
VERGUNNINGVERLENING/VERLENGING
13-09-2004
6/33 10.
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ} of < {maand JJJJ} >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
7/33 1.
NAAM VAN HET DIERGENEESMIDDEL
Previcox 8.2 mg/g orale pasta voor paarden
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke spuit bevat 7,32 g pasta en levert:
Firocoxib 8,2 mg/g
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Orale pasta.
Witte tot gebroken witte pasta.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Paarden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis en vermindering van de daaraan gerelateerde kreupelheid bij paarden.
4.3 Contra-indicaties
Niet toepassen bij dieren die lijden aan gastro-intestinale stoornissen en bloedingen, gestoorde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Niet gebruiken bij dieren jonger dan 10 weken oud.
Indien bijwerkingen optreden, moet de behandeling worden gestopt en moet het advies van een dierenarts worden ingeroepen.
Vermijd het gebruik bij alle gedehydrateerde, hypovolemische dieren of dieren met een verlaagde bloeddruk, aangezien er een potentieel risico op een verhoogde nefrotoxiciteit is.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden.
De aanbevolen dosis en duur van behandeling niet overschrijden.
8/33 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Bij accidentele inname, onmiddellijk medische bijstand inroepen en de bijsluiter of het etiket aan de arts tonen.
Vermijd contact met ogen en huid.
Indien dit voorvalt, spoel het betrokken gebied onmiddellijk met water.
Handen wassen na gebruik van het product.
Hoogzwangere vrouwen moeten contact vermijden met het geneesmiddel of moeten wegwerphandschoenen gebruiken tijdens de toediening van het middel.
4.6 Bijwerkingen (frequentie en ernst)
Laesies (erosies/ulceraties) van de orale mucosa en van de huid rond de mond kunnen occasioneel worden opgemerkt bij behandelde dieren.
Gewoonlijk zijn de laesies weinig uitgesproken en verdwijnen ze zonder behandeling, maar orale laesies kunnen gepaard gaan met speekselen en met oedeem van lippen en tong.
4.7 Gebruik tijdens dracht, lactatie of leg
Er zijn geen gegevens beschikbaar voor paarden.
Echter studies bij proefdieren hebben foetotoxische effecten, misvormingen, uitgestelde baring en een verminderde overleving van nakomelingen aangetoond.
Derhalve niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID’ s, diuretica en stoffen met een sterke eiwitbinding kunnen in competitie gaan met de binding en kunnen leiden tot toxische effecten.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
Bijgevolg moet een behandelingsvrije periode met zulke geneesmiddelen gerespecteerd worden.
De behandelingsvrije periode moet rekening houden met de farmacologische eigenschappen van de voordien toegepaste producten.
Een bijkomende behandeling met moleculen die een invloed hebben op de renale bloedsomloop (bijvoorbeeld diuretica), moet plaatsvinden onder klinisch toezicht.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden aangezien er een verhoogd risico kan zijn op nefrotoxiciteit.
4.9 Dosering en toedieningsweg
Orale toediening.
Dien eenmaal daags 0,1 mg firocoxib per kg lichaamsgewicht toe.
De duur van de behandeling zal afhankelijk zijn van de respons die wordt gezien maar mag een periode van 14 dagen niet overschrijden.
Om Previcox toe te dienen aan een dosering van 0,1 mg firocoxib/kg, de zuigerstang instellen op de geschikte dosis-onderverdeling overeenkomend met het gewicht van het paard.
Elke dosis- onderverdeling op de zuigerstang bevat voldoende firocoxib om 100 kg lichaamsgewicht te behandelen.
De inhoud van 1 spuit behandelt paarden tot 600 kg.
Het lichaamsgewicht moet zo nauwkeurig mogelijk worden vastgesteld om een correcte dosering te verzekeren en om overdosering te vermijden.
Schuif de ring langs de zuigerstang tot bij de geschikte dosis- onderverdeling overeenkomend met het gewicht van het paard.
Stel de gekartelde ring af door hem een kwartslag te draaien, en controleer dat hij geblokkeerd zit.
Overtuig u ervan dat de mond van het paard geen voer bevat.
Verwijder het plastiek dopje op de tip van de spuit.
Breng de spuit in via de tandenloze ruimte en breng de pasta op de basis van de tong.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Laesies (erosies/ulceraties) van de orale mucosa en van de huid rond de mond kunnen occasioneel worden opgemerkt bij behandelde dieren wanneer de aanbevolen behandelingsdosis wordt toegediend.
Gewoonlijk zijn de laesies weinig uitgesproken en verdwijnen ze zonder behandeling maar orale laesies kunnen gepaard gaan met speekselen en met oedeem van lippen en tong.
De incidentie van orale of huidlaesies stijgt met een stijgende dosering.
Bij hoge doseringen en een verlengde behandeling (3 maal de aanbevolen dosis gedurende 42 opeenvolgende dagen en 2,5 maal de aanbevolen dosis gedurende 92 opeenvolgende dagen, eenmaal daags toegediend) werden lichte tot matige nierlaesies opgemerkt.
Indien klinische symptomen optreden, moet de behandeling worden gestopt en een symptomatische behandeling worden ingesteld.
4.11 Wachttijd(en)
Vlees en eetbare weefsels:
26 dagen.
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
ATCvet code:
QM01AH90
5.1 Pharmacodynamische eigenschappen
Firocoxib is een niet steroïdaal anti-inflammatoir geneesmiddel (NSAID), behorende tot de Coxibgroep, dat werkt door een selectieve inhibitie van de cyclooxygenase-2 (COX-2) gemedieerde prostaglandine synthese.
Cyclooxygenase is verantwoordelijk voor de aanmaak van prostagladines.
COX-2 is de isoform van het enzym waarvan werd aangetoond dat het wordt geïnduceerd door pro- inflammatoire stimuli en waarvan wordt verondersteld dat het voornamelijk verantwoordelijk is voor de synthese van prostaglandine mediatoren voor pijn, ontsteking en koorts.
Coxibs vertonen daarom analgetische, anti-inflammatoire en antipyretische eigenschappen.
Van COX-2 wordt ook aangenomen om betrokken te zijn bij ovulatie, nidatie en sluiting van de ductus arteriosus, en bij functies van het centraal zenuwstelsel (inductie van koorts, pijnperceptie en cognitieve functies).
In in vitro analyses van het volledige bloed van paarden vertoont firocoxib een 222 tot 643-voudige selectiviteit voor COX-2 t.o.v.
COX-1.
De concentratie van firocoxib die vereist is om 50% van het COX-2 enzym te inhiberen (i.e. de IC50) is 0,0369 tot 0,12 µM, terwijl de IC50 voor COX-1 20,14 tot 33,1 µM is.
5.2 Pharmacokinetische eigenschappen
Na orale toediening van de aanbevolen dosis van 0,1 mg per kg lichaamsgewicht aan paarden wordt firocoxib snel geresorbeerd en is de tijd tot de maximale concentratie (Tmax) 3,9 (± 4,4) uur.
De piekconcentratie (Cmax) is 0,075 (± 0,033) µg/ml (equivalent aan ongeveer 0,223 µM), de oppervlakte onder de curve (AUC0-24) is 0,96 (± 0,26) µg x uur/ml, en de orale biobeschikbaarheid is 79 (± 31)
Firocoxib is voor ongeveer 97% gebonden aan plasma-eiwitten.
Na meerdere orale toedieningen wordt de steady-state bereikt bij ongeveer de achtste dagelijkse dosis.
Firocoxib wordt overwegend gemetaboliseerd door de-alkylatie en glucuronidatie in de lever.
De eliminatie is hoofdzakelijk via de excreties (voornamelijk urine) terwijl ook wat uitscheiding via de gal wordt opgemerkt.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Titanium dioxide (E 171) Glyceroltriacetaat Colloidaal sillicium watervrij Zwaar magnesiumcarbonaat Macrogol 300
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel zoals verpakt voor commercialisering:
Houdbaarheid na eerste opening van de spuit:
3 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Het dopje na gebruik terugplaatsen.
Dit geneesmiddel vereist geen speciale voorzorgen voor de bewaring.
6.5 Aard en samenstelling van de primaire verpakking
Voorgevulde spuiten van polypropyleen voor oraal gebruik, met een polyethyleen dopje, een rubberen zuigerdop en een polypropyleen zuigerstang.
Elke spuit bevat een nettogewicht van 7,32 g orale paste en vermeld een dosisschaalverdeling per 100 kg.
Elke spuit is verpakt in een individuele kartonnen doos.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk
11/33 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/045/007
9.
DATUM
VERGUNNINGVERLENING/VERLENGING
VAN
DE
VERGUNNING
DATUM VAN HERZIENING VAN DE TEKST
{MM/JJJJ}
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europe.eu /
12/33 BIJLAGE II
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
DER(S) VAN DE
VERGUNNING
DER(S) VAN DE VERGUNNING VOOR DE
VERVAARDIGING
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial 4 Chemin de Calquet F-31300 Toulouse Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Overeenkomstig Verordening (EEG) nr.
2377/90 van de Raad, als gewijzigd, en overeenkomstig artikel 34.4b, van Verordening (EG) nr.
726/2004 van de Raad van 31 maart 2004.
Firocoxib is opgenomen in bijlage III van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch
Indicator-
Dier-
MRL’ s
Te
Overige
werkzame
residu
soort
onderzoeken
bepalingen
substantie(s)
weefsels
Firocoxib Firocoxib
paardachtigen 10 µg/kg
MRLs vervallen op 1.07.2007
14/33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
15/33 A.
ETIKETTERING
16/33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doosje
1.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 57 mg kauwtabletten voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Firocoxib 57 mg
3.
FARMACEUTISCHE VORM
Kauwtablet
4.
VERPAKKINGSGROOTTE
10 tabletten 30 tabletten 180 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Tegen pijn en ontsteking gepaard met ostheoarthritis.
Voor peri-operatieve pijnbestrijding.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening.
Dien eenmaal daags 5 mg per kg lichaamsgewicht toe.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
17/33 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gehalveerde tabletten moeten terug in de originele verpakking en kunnen tot 7 dagen worden bewaard.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/045/001 10 tabletten EU/2/04/045/002 30 tabletten EU/2/04/045/005 180 tabletten
17.
PARTIJNUMMER FABRIKANT
Lot
18/33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doosje
1.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 227 mg kauwtabletten voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Firocoxib 227 mg
3.
FARMACEUTISCHE VORM
Kauwtablet
4.
VERPAKKINGSGROOTTE
10 tabletten 30 tabletten 180 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Tegen pijn en ontsteking gepaard met ostheoarthritis.
Voor peri-operatieve pijnbestrijding.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening.
Dien eenmaal daags 5 mg per kg lichaamsgewicht toe.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
19/33 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gehalveerde tabletten moeten terug in de originele verpakking en kunnen tot 7 dagen worden bewaard.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/045/003 10 tabletten EU/2/04/045/004 30 tabletten EU/2/04/045/006 180 tabletten
17.
PARTIJNUMMER FABRIKANT
Lot
20/33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 57 mg kauwtabletten Firocoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot
21/33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 227 mg kauwtabletten Firocoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot
22/33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doosje
1.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 8.2 mg/g orale pasta voor paarden
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDELEN
Firocoxib 8,2 mg/g
3.
FARMACEUTISCHE VORM
Orale pasta.
4.
VERPAKKINGSGROOTTE
1 spuit.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
6.
INDICATIES
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis en vermindering van de daaraan gerelateerde kreupelheid bij paarden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Orale toediening.
8.
WACHTTIJD
Vlees en eetbare weefsels:
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM 23/33 EXP {maand/jaar} Na openen nog uiterlijk 3 maanden gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Dit geneesmiddel vereist geen speciale voorzorgen voor de bewaring.
Het dopje na gebruik terugplaatsen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk.
16.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/045/007
17.
PARTIJNUMMER FABRIKANT
Lot
24/33 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
Etiket spuit
1.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 8.2 mg/g orale pasta voor paarden
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Firocoxib 8,2 mg/g
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
7.32 g orale pasta
4.
TOEDIENINGSWEG(EN)
Orale toediening.
5.
WACHTTIJD
Vlees en eetbare weefsels:
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen nog uiterlijk 3 maanden gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
26/33 BIJSLUITER Previcox 57 mg kauwtabletten voor honden Previcox 227 mg kauwtabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL, 4 Chemin du Calquet, F-31300 Toulouse, Frankrijk.
2.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 57 mg kauwtabletten voor honden Previcox 227 mg kauwtabletten voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Elke tablet bevat:
Firocoxib Firocoxib
57 mg 227 mg
IJzeroxiden (E172) Karamel (E150d)
INDICATIE(S)
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis in honden.
Voor de verlichting van post-operatieve pijn en ontsteking geassocieerd met weke delen en orthopedische chirurgie bij honden.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij drachtige of lacterende teven.
Laboratoriumstudies bij konijnen hebben maternotoxische en foetotoxische effecten aangetoond bij doseringen die de aanbevolen behandelingsdosis van honden benaderen.
Niet gebruiken bij dieren jonger dan 10 weken oud of bij dieren die minder dan 3 kg wegen.
Niet gebruiken bij dieren die lijden aan een maagdarmbloeding, met afwijkende bloedwaarden of met stollingsstoornissen.
Bijkomend geen corticosteroïden of andere niet steroïdaal anti-inflammatoire geneesmiddelen (NSAID’ s) gebruiken.
27/33 6.
BIJWERKINGEN
Braken en diarree werden incidenteel opgemerkt.
Deze reacties zijn in het algemeen van voorbijgaande aard en omkeerbaar wanneer de behandeling wordt gestopt.
Zeer zelden werden nier- en/of leverstoornissen gemeld bij honden na toediening van de aanbevolen behandelingsdosering.
Indien bijwerkingen optreden zoals braken, regelmatige diarree, occult bloed in de faeces, plots gewichtsverlies, anorexie, lethargie of achteruitgang van de biochemische parameters van nier of lever, moet het gebruik van het product worden gestopt en moet het advies van een dierenarts worden ingeroepen.
Zoals met andere NSAID’ s kunnen ernstige bijwerkingen optreden die, in zeer zeldzame gevallen, dodelijk kunnen zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor de verlichting van post-operatieve pijn en ontsteking kan de toediening aan de dieren gestart worden 2 uur vóór de aanvang van de operatie, desnoods gedurende 3 opeenvolgende dagen.
Na orthopedische chirurgie en afhankelijk van de response die wordt gezien, kan een behandeling met dezelfde dagelijkse dosering worden voortgezet na de eerste 3 dagen, na beoordeling door de behandelende dierenarts.
Voor orale toediening zoals weergegeven in de onderstaande tabel.
Lichaamsgewicht (kg)
Aantal kauwtabletten per sterkte 57 mg 227 mg
3 – 5,5 5,6 – 10 10,1 – 15 15,1 – 22 22,1 – 45 45,1 – 68 68,1 – 90
0,5 1 1,5 0,5 1 1,5 2
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De tabletten kunnen met of zonder voedsel toegediend worden.
De aanbevolen dosering niet overschrijden.
De duur van de behandeling is afhankelijk van de respons die wordt gezien.
Aangezien de veldstudies gelimiteerd waren tot 90 dagen, moet een behandeling van langere duur zorgvuldig overwogen worden en onder regelmatig toezicht staan van een dierenarts.
10.
WACHTTIJD
Niet van toepassing.
28/33 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 30 ° C.
Bewaren in de oorspronkelijke verpakking, ter bescherming tegen vocht.
Niet gebruiken na de vervaldatum die wordt vermeld op de verpakking.
Gehalveerde tabletten moeten terug in de originele verpakking en kunnen tot 7 dagen worden bewaard.
12.
SPECIALE WAARSCHUWING(EN)
Het gebruik bij zeer jonge dieren, of bij dieren met een vermoedelijke of bevestigde stoornis van de nier-, hart- of leverfunctie kan een bijkomend risico inhouden.
Indien het gebruik niet kan worden vermeden, dienen deze honden onder nauwgezet diergeneeskundig toezicht geplaatst te worden.
Een geschikt laboratorium onderzoek wordt aanbevolen vóór aanvang van de behandeling om subklinische (symptoomloze) nier- of leverstoornissen te ontdekken die tot bijwerkingen zouden kunnen leiden.
Vermijd het gebruik bij alle gedehydrateerde, hypovolemische dieren of dieren met een verlaagde bloeddruk, aangezien er een risico op een verhoogde nefrotoxiciteit is.
Gelijktijdige toediening van potentieel nefrotoxische geneesmiddelen moet vermeden worden.
Gebruik dit product onder strikt diergeneeskundig toezicht wanneer er een risico is op een maagdarmbloeding, of wanneer het dier voordien een intolerantie toonde voor NSAID’ s.
De behandeling moet afgebroken worden indien één van de volgende symptomen worden opgemerkt: regelmatige diarree, braken, occult bloed in de faeces, plots gewichtsverlies, anorexie, lethargie of achteruitgang van de biochemische parameters van nier of lever.
Aangezien anesthetica de nierdoorbloeding kunnen beïnvloeden, is het gebruik van een parenterale vloeistoftoediening tijdens operaties te overwegen om mogelijke niercomplicaties te verminderen bij het peri-operatief gebruik van NSAID's.
Bijgevolg moet een behandelingsvrije periode met zulke geneesmiddelen van ten minste 24 uur vóór de aanvang van de behandeling met Previcox gerespecteerd worden.
De behandelingsvrije periode moet echter rekening houden met de farmacokinetische eigenschappen van de voordien toegepaste producten.
Previcox mag niet in combinatie met andere NSAID’ s of glucocorticosteroïden toegediend worden.
Ulceraties in het maagdarmkanaal kunnen door corticosteroïden verergeren bij dieren die niet- steroïdale anti-inflammatoire geneesmiddelen krijgen.
Een bijkomende behandeling met moleculen die een invloed hebben op de renale bloedsomloop, bijvoorbeeld diuretica of Angiotensine Converterende Enzyme (ACE) remmers, moeten plaatsvinden onder klinisch toezicht.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden aangezien er een verhoogd risico kan zijn op nefrotoxiciteit.
Gelijktijdig gebruik van andere actieve substanties die sterk eiwitbindend zijn, kan met firocoxib in competitie staan voor de binding, en kan dus leiden tot toxische effecten.
Bij accidentele opname, onmiddellijk medische bijstand inroepen en de bijsluiter of het etiket aan de arts tonen.
Handen wassen na gebruik van het product.
29/33 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Werkingswijze:
Firocoxib is een niet steroïdaal anti-inflammatoir geneesmiddel (NSAID), dat werkt door een selectieve inhibitie van cyclooxygenase-2 (COX-2) gemedieerde prostaglandine synthese.
COX-2 is de isoform van het enzym waarvan wordt verondersteld dat het voornamelijk verantwoordelijk is voor de synthese van prostaglandine mediatoren voor pijn, ontsteking en koorts.
COX-1.
Previcox kauwtabletten zijn voorzien van een breukgleuf om een juiste dosering te vergemakkelijken en bevatten karamel en rookaroma om de toediening aan honden te vergemakkelijken.
57 mg:
1 kartonnen doosje met 1 blister met 10 tabletten 1 kartonnen doosje met 3 blisters met elk 10 tabletten 1 kartonnen doosje met 18 blisters met elk 10 tabletten 227 mg:
1 kartonnen doosje met 1 blister met 10 tabletten 1 kartonnen doosje met 3 blisters met elk 10 tabletten 1 kartonnen doosje met 18 blisters met elk 10 tabletten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
30/33 BIJSLUITER Previcox 8.2 mg/g orale pasta voor paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE
Houder van de vergunning voor het in de handel brengen:
MERIAL, 29 avenue Tony Garnier, F-69007 LYON, Frankrijk.
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL, 4 Chemin du Calquet, F-31300 Toulouse, Frankrijk.
2.
BENAMING VAN HET DIERGENEESMIDDEL
Previcox 8.2 mg/g orale pasta voor paarden
3.
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDELEN
Firocoxib 8,2 mg/g
INDICATIES
Voor de verlichting van pijn en ontsteking geassocieerd met osteoarthritis en vermindering van de daaraan gerelateerde kreupelheid bij paarden.
5.
CONTRA-INDICATIES
Niet toepassen bij dieren die lijden aan gastro-intestinale stoornissen en bloedingen, gestoorde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
6.
BIJWERKINGEN
Laesies (erosies/ulceraties) van de orale mucosa en van de huid rond de mond kunnen occasioneel worden opgemerkt bij behandelde dieren.
Gewoonlijk zijn de laesies weinig uitgesproken en verdwijnen ze zonder behandeling, maar orale laesies kunnen gepaard gaan met speekselen en met oedeem van lippen en tong.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
31/33 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Eenmaal daags 0,1 mg firocoxib per kg lichaamsgewicht, gedurende maximaal 14 dagen.
Voor orale toediening.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Om Previcox toe te dienen aan een dosering van 0,1 mg firocoxib/kg, de zuigerstang instellen op de geschikte dosis-onderverdeling overeenkomend met het gewicht van het paard.
Elke dosis- onderverdeling op de zuigerstang bevat voldoende firocoxib om 100 kg lichaamsgewicht te behandelen.
De inhoud van 1 spuit behandelt paarden tot 600 kg.
Schuif de ring langs de zuigerstang tot bij de geschikte dosis- onderverdeling overeenkomend met het gewicht van het paard.
Stel de gekartelde ring af door hem een kwartslag te draaien, en controleer dat hij geblokkeerd zit.
Overtuig u ervan dat de mond van het paard geen voer bevat.
Verwijder het plastiek dopje op de tip van de spuit.
Breng de spuit in via de tandenloze ruimte en breng de pasta op de basis van de tong.
10.
WACHTTIJD
Wachttijd:
26 dagen.
Niet toedienen aan merries die melk voor menselijke consumptie produceren.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Dit diergeneesmiddel vereist geen speciale voorzorgen voor de bewaring.
Het dopje na gebruik terugplaatsen.
Niet gebruiken na de vervaldatum die wordt vermeld op de verpakking.
Houdbaarheid na eerste opening van de spuit:
3 maanden.
12.
SPECIALE WAARSCHUWINGEN
Indien bijwerkingen optreden, moet de behandeling worden gestopt en moet het advies van een dierenarts worden ingeroepen.
Vermijd het gebruik bij alle gedehydrateerde, hypovolemische dieren of dieren met een verlaagde bloeddruk, aangezien er een potentieel risico op een verhoogde nefrotoxiciteit is.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden.
Niet gebruiken bij dieren jonger dan 10 weken oud.
De aanbevolen dosis en duur van behandeling niet overschrijden.
Bij accidentele inname, onmiddellijk medische bijstand inroepen en de bijsluiter of het etiket aan de arts tonen.
Vermijd contact met ogen en huid.
Indien dit voorvalt, spoel het betrokken gebied onmiddellijk met water.
Handen wassen na gebruik van het product.
32/33 Zwangere vrouwen moeten contact vermijden met het geneesmiddel.
Andere NSAID’ s, diuretica en stoffen met een sterke eiwitbinding kunnen in competitie gaan met de binding en kunnen leiden tot toxische effecten.
Niet in combinatie met corticosteroïden of andere NSAID’ s gebruiken.
Bijgevolg moet een behandelingsvrije periode met zulke geneesmiddelen gerespecteerd worden.
De behandelingsvrije periode moet rekening houden met de farmacologische eigenschappen van de voordien toegepaste producten.
Een bijkomende behandeling met moleculen die een invloed hebben op de renale bloedsomloop (bijvoorbeeld diuretica), moet plaatsvinden onder klinisch toezicht.
Gelijktijdige toediening van potentieel nefrotoxische middelen moet vermeden worden aangezien er een verhoogd risico kan zijn op nefrotoxiciteit.
Er zijn geen gegevens beschikbaar voor paarden over het gebruik tijdens de dracht.
Derhalve niet gebruiken bij fokdieren en bij drachtige of lacterende dieren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europe.eu. /
15.
OVERIGE INFORMATIE
Firocoxib is een niet steroïdaal anti-inflammatoir geneesmiddel (NSAID), behorende tot de Coxibgroep, dat werkt door een selectieve inhibitie van de cyclooxygenase-2 (COX-2) gemedieerde prostaglandine synthese.
Elke spuit is verpakt in een individuele kartonnen doos.
33/33
European Medicines Agency Veterinary Medicines
EMEA/V/C/105
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRILACTONE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is PRILACTONE?
PRILACTONE-tabletten bevatten de werkzame stof spironolacton (10 mg, 40 mg of 80 mg).
De tabletten hebben één of meer breuklijnen, zodat ze gemakkelijker kunnen worden gebroken als kleinere doses nodig zijn.
Wanneer wordt PRILACTONE voorgeschreven?
PRILACTONE wordt gebruikt om honden te behandelen die lijden aan congestief hartfalen ten gevolge van defecte hartkleppen.
Als de hartkleppen defect zijn, kan het hart het bloed niet meer zo doeltreffend rondpompen als tevoren.
Dit kan ertoe leiden dat bloed zich ophoopt in de aderen en dat vocht in de weefsels lekt, waardoor het hart niet in staat is om voldoende zuurstofrijk bloed aan het lichaam te bezorgen.
PRILACTONE wordt gebruikt in combinatie met de 'standaardtherapie' (andere hartmedicijnen, met diuretische ondersteuning indien nodig).
PRILACTONE wordt eenmaal daags aan de hond toegediend, samen met voer (door het voer gemengd of onmiddellijk na de voeding).
De gebruiksdosis is 2 mg per kilogram lichaamsgewicht van de hond.
Hoeveel hele, halve of kwart tabletten moeten worden toegediend, hangt af van de grootte van de hond en staat vermeld in de bijsluiter.
Hoe werkt PRILACTONE?
De werkzame stof van PRILACTONE, spironolacton, blokkeert de werking van het hormoon aldosteron in de nieren, het hart en de bloedvaten.
Door aldosteron te blokkeren, zorgt spironolacton ervoor dat de nieren zout en vloeistoffen uitscheiden, maar kalium opnemen, zodat het hart beter gaat werken.
Er wordt aangenomen dat spironolacton ook op andere wijzen inwerkt op het hart en de bloedvaten bij congestief hartfalen (hoewel deze werkingsmechanismen nog niet ten volle zijn aangetoond bij honden).
Hoe is PRILACTONE onderzocht?
PRILACTONE is onderzocht in het laboratorium en tijdens drie studies bij honden met hartklepaandoeningen, die werden behandeld in verschillende diergeneeskundige praktijken of klinieken in heel Europa ('klinische studies').
Tijdens deze klinische studies gaven de eigenaars van de dieren PRILACTONE-tabletten of placebo's (neptabletten zonder werkzame stof) aan hun honden,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged eenmaal daags, in een dosis van 2 mg/kg met voer.
De PRILACTONE-tabletten werden toegediend met voer omdat op die manier meer werkzaam bestanddeel wordt opgenomen uit de tabletten.
'ACE-inhibitoren', en een diureticum indien nodig).
De behandeling duurde 15 maanden.
Welke voordelen bleek PRILACTONE tijdens de studies te hebben?
Uit de resultaten van de studies bleek dat de honden met congestief hartfalen ten gevolge van defecte hartkleppen die PRILACTONE-tabletten toegediend kregen, samen met een ander hartmedicijn ('standaardtherapie'), langer overleefden dan de honden die de standaardtherapie plus placebotabletten hadden gekregen.
In een langetermijnstudie vertoonden de met PRILACTONE behandelde honden ook minder verslechtering van hun hartaandoening in vergelijking met de honden die alleen met de 'standaardtherapie' waren behandeld.
Welke risico's houdt het gebruik van PRILACTONE in?
PRILACTONE werd over het algemeen goed verdragen wanneer het gedurende 15 maanden dagelijks in de aanbevolen dosis werd toegediend aan honden met hartfalen.
Aangezien spironolacton de spiegel van sommige mannelijke hormonen kan verlagen, kan bij niet- gecastreerde mannelijke honden de prostaat gaan krimpen.
Dit is evenwel omkeerbaar.
Om dezelfde reden wordt afgeraden om PRILACTONE-tabletten te gebruiken bij opgroeiende honden.
Het middel mag ook niet worden toegediend aan dieren met een hoge kaliumspiegel (hyperkaliëmie) of een lage natriumspiegel (hyponatriëmie) in het bloed, en evenmin aan dieren met hypoadrenocorticisme (een aandoening die het gevolg is van een verminderde afscheiding van corticosteroïden door de bijnieren).
PRILACTONE-tabletten mogen niet worden gegeven aan honden met een slechte nierfunctie die niet- steroïdale ontstekingswerende geneesmiddelen (NSAID's) toegediend krijgen.
Aangezien spironolacton wordt afgebroken in de lever, is voorzichtigheid geboden wanneer de tabletten worden gebruikt bij honden met een leveraandoening.
PRILACTONE-tabletten mogen niet worden toegediend aan honden die worden gebruikt, of zullen worden gebruikt, als fokdier, aangezien aangetoond is dat spironolacton schadelijk kan zijn voor pasgeboren of jonge laboratoriumdieren.
Zie de bijsluiter voor een volledige beschrijving van alle gerapporteerde bijwerkingen van PRILACTONE, en van alle interacties met andere geneesmiddelen.
Welke voorzorgsmaatregelen dienen te worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Wie met PRILACTONE in aanraking komt, moet nadien zijn of haar handen wassen.
PRILACTONE kan sensibilisatie van de huid veroorzaken; personen met een bekende allergie voor spironolacton moeten daarom elk contact met het geneesmiddel vermijden.
Als PRILACTONE-tabletten per ongeluk door een mens worden ingeslikt, moet onmiddellijk een arts worden geraadpleegd en dient de bijsluiter of het label aan de arts te worden getoond.
Waarom is PRILACTONE goedgekeurd?
Het Comité heeft geadviseerd om een vergunning voor het in de handel brengen van PRILACTONE te verlenen.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over PRILACTONE:
©EMEA 2007
2/3
Op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op doktersvoorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 06-2007.
©EMEA 2007
3/3
EU-nummers
Naam
Sterkte
Farmaceu- Doeldieren tische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- Wachttijd grootte
EU/2/07/074/001
PRILACTONE
10 mg
Tablet Honden
Orale toediening
Blister ((Polyamide/Alu/PVC) / Alu)
30 tabletten Niet van toepassing
EU/2/07/074/002
PRILACTONE
10 mg
Tablet
Honden
Orale toediening
Blister ((Polyamide/Alu/PVC) / Alu)
180 tabletten
Niet van toepassing
EU/2/07/074/003
PRILACTONE
40 mg
Tablet
Honden
Orale toediening
Blister ((Polyamide/Alu/PVC) / Alu)
30 tabletten
Niet van toepassing
EU/2/07/074/004
PRILACTONE
40 mg
Tablet
Honden
Orale toediening
Blister ((Polyamide/Alu/PVC) / Alu)
180 tabletten
Niet van toepassing
EU/2/07/074/005
PRILACTONE
80 mg
Tablet
Honden
Orale toediening
Blister ((Polyamide/Alu/PVC) / Alu)
30 tabletten
Niet van toepassing
EU/2/07/074/006
PRILACTONE
80 mg
Tablet
Honden
Orale toediening
Blister ((Polyamide/Alu/PVC) / Alu)
180 tabletten
Niet van toepassing
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/25 1.
NAAM VAN HET DIERGENEESMIDDEL
PRILACTONE 10 mg tabletten voor honden PRILACTONE 40 mg tabletten voor honden PRILACTONE 80 mg tabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Elke tablet bevat:
PRILACTONE 10 mg PRILACTONE 40 mg PRILACTONE 80 mg
spironolactone spironolactone spironolactone
10 mg 40 mg 80 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Tabletten.
PRILACTONE 10 mg: wit, licht bruin gespikkeld, ovale tablet van 10 mm met breukstreep PRILACTONE 40 mg: wit, licht bruin gespikkeld, ovale tablet van 17 mm met 3 parallelle breuklijnen PRILACTONE 80 mg: wit, licht bruin gespikkeld, ovale tablet van 20 mm met 3 parallelle breuklijnen
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor gebruik in combinatie met de standaard therapie (indien nodig inclusief diuretische ondersteuning) bij de behandeling van congestief hartfalen als gevolg van valvulaire regurgitatie bij honden.
4.3 Contra-indicaties
Niet toedienen aan dieren die gebruikt worden voor of bestemd zijn voor het fokken.
Niet gebruiken bij honden die lijden aan hypoadrenocorticisme, hyperkaliëmie of hyponatriëmie.
Spironolactone niet in combinatie met NSAIDs toedienen aan honden met nierinsufficiëntie.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
2/21 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Voor aanvang van een gecombineerde behandeling met spironolactone en ACE remmers dienen de nierfunctie en serum kalium spiegels gecontroleerd te worden.
Anders dan bij mensen, werd bij honden geen verhoogde incidentie van hyperkaliëmie waargenomen tijdens klinische proeven met deze combinatie.
Bij honden met nierbeschadiging wordt echter aanbevolen de nierfunctie en serum kalium spiegels regelmatig te controleren, omdat er een verhoogd risico op hyperkaliëmie kan bestaan.
Controle van hun nierfunctie en plasma kalium spiegels voor aanvang en tijdens de behandeling met deze gecombineerde therapie wordt aanbevolen (zie 4.3).
Aangezien spironolactone een anti-androgeen effect heeft, wordt afgeraden het product toe te dienen aan groeiende honden.
Voorzichtigheid is geboden wanneer het product gebruikt wordt bij honden die behandeld worden voor leverstoornis, daar spironolactone in sterke mate biotransformatie in de lever ondergaat.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Kan sensibilisatie van de huid veroorzaken, mensen met een bekende allergie voor spironolactone wordt afgeraden het product toe te passen.
Was na gebruik de handen.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Bij niet gecastreerde reuen wordt regelmatig een reversibele prostaatatrofie gezien.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of lacterende dieren, aangezien ontwikkelingstoxiciteit werd waargenomen bij laboratoriumdieren.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Tijdens klinische studies werd PRILACTONE tezamen met furosemide en pimobendan toegediend zonder sporen van geassocieerde bijwerkingen.
Spironolactone vertraagt de eliminatie van digoxine en verhoogt daardoor de plasmaconcentratie van digoxine.
Aangezien de therapeutische index van digoxine erg nauw is, is het raadzaam om honden die zowel digoxine als spironolactone krijgen goed te observeren.
De toediening van deoxycorticosterone of NSAIDs tezamen met spironolactone kan leiden tot een geringe reductie van het natriuretisch effect (reductie van natrium uitscheiding in de urine) van spironolactone.
Tegelijkertijd toedienen van spironolactone met ACE-remmers en andere kaliumsparende geneesmiddelen (zoals angiotensin receptor blokkers, ß-blokkers, calciumblokkers, etc…) kan mogelijk leiden tot hyperkaliëmie (zie 4.5).
Spironolactone kan zowel inductie als inhibitie van cytochroom P450 enzymen veroorzaken en daardoor het metabolisme van andere middelen die deze metabolische paden gebruiken beïnvloeden.
3/21 4.9 Dosering en toedieningsweg
Voor oraal gebruik.
Eenmaal daags 2 mg spironolactone per kg lichaamsgewicht.
Het product dient met voer toegediend te worden.
De tablet kan zowel voorafgaand aan de hoofdmaaltijd gemengd met een kleine hoeveelheid voer gegeven worden, als direct in de mond na de voeding.
Aantal tabletten
LICHAAMSGEWICHT 1 tot 2.5 kg
PRILACTONE 10 mg Tabletten ½
PRILACTONE 80 mg Tabletten
2.5 tot 5 kg
1
5 tot 10 kg
2
10 tot 15 kg
3
15 tot 20 kg
1
20 tot 30 kg
1+½
30 tot 40 kg
1
40 tot 50 kg
1+¼
50 tot 60 kg
1+½
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van tienmaal de aanbevolen dosering (20 mg/kg) bij gezonde honden, werden dosis- afhankelijke bijwerkingen waargenomen zoals beschreven in sectie 4.6.
In geval van accidentele opname van een veelvoud van de dagelijkse dosering door een hond, bestaat er geen specifiek antidoot of specifieke behandeling.
Het wordt daarom aangeraden om braken op te wekken, de maag te spoelen (afhankelijk van de risico analyse) en de elektrolyten balans te monitoren.
Symptomatische behandeling, bijvoorbeeld vloeistof therapie, dient gegeven te worden.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Aldosteron antagonist ATCvet-code:
QC03DA01
5.1 Farmacodynamische eigenschappen
Spironolactone en haar actieve metabolieten (inclusief 7α -thiomethyl-spironolactone en canrenone) zijn specifieke aldosteron antagonisten, welke hun werking uitoefenen door zich competitief te binden aan de mineralocorticoid receptoren die zich bevinden in de nieren, het hart en de bloedvaten.
Spironolactone is een natriuretisch geneesmiddel (in het verleden beschreven als een zwak diureticum).
4/21 Spironolactone remt de aldosteron geïnduceerde natrium retentie in de nieren, wat leidt tot een verhoging van natrium uitscheiding en als gevolg daarvan een verhoogde wateruitscheiding en kaliumretentie.
De renale effecten van spironolactone en haar metabolieten leiden tot een reductie van het extracellulair volume en dientengevolge tot een vermindering van de cardiale preload en de druk in het linker atrium.
Het resultaat is een verbetering van de hartfunctie.
In het cardiovasculaire systeem voorkomt spironolactone de schadelijke effecten van aldosteron.
In experimentele modellen bij honden bleek dat therapie met een aldosteron antagonist op lange termijn een toenemende disfunctie van de linker hartkamer voorkomt, en de remodellering van de linker hartkamer bij honden met chronisch hartfalen vermindert.
In een klinisch onderzoek lieten honden die naast de standaard therapie (ACE-remmers) spironolactone kregen een vermindering zien in de cardiovasculaire verslechtering, in vergelijking met honden die alleen de standaard therapie kregen.
Spironolactone kan de effecten van “ aldosteron-escape” tegengaan wanneer het gebruikt wordt in combinatie met ACE-remmers.
Een geringe stijging van het niveau van aldosteron in het bloed kan bij dieren onder behandeling worden waargenomen.
Een dosis gerelateerde hypertrofie van de zona glomerulosa van de bijnier kan voorkomen bij hoge doseringen.
5.2 Farmacokinetische eigenschappen
De farmacokinetische eigenschappen van spironolactone zijn gebaseerd op die van haar metabolieten, daar de moederstof te onstabiel is voor analyse.
Absorptie Na orale toediening van spironolactone aan honden werden niveaus van de drie metabolieten bereikt van 32 tot 49% van de toegediende dosering.
Voer verhoogt de biologische beschikbaarheid tot 80 à 90%.
Na orale toediening van 2 tot 4 mg/kg neemt de absorptie lineair met de toegediende hoeveelheid toe.
Na meervoudige orale doseringen van 2 mg spironolactone per kg, gedurende 10 opeenvolgende dagen, werd geen accumulatie waargenomen.
Gemiddelde Cmax waarden van 382 µg/l en 94 µg/l voor de primaire metabolieten 7α - thiomethyl - spironolactone en canrenone, werden respectievelijk na 2 en 4 uur bereikt.
De steady-state situaties werden bereikt op dag 2.
Distributie De gemiddelde distributievolumes (Vss) van 7α -thiomethyl-spironolactone en canrenone zijn respectievelijk ongeveer 153 liter en 177 liter.
De mean residue time van de metabolieten varieert van 9 tot 14 uur en ze worden bij voorkeur gedistribueerd in het gastro-intestinale kanaal, nier, lever en bijnieren.
Metabolisme Spironolactone wordt snel en volledig gemetaboliseerd door de lever in de actieve metabolieten 7α - thiomethyl-spironolactone en canrenone, wat de voornaamste metabolieten zijn voor de hond.
Eliminatie Spironolactone wordt voornamelijk uitgescheiden via haar metabolieten.
Na orale toediening van radioactief
5/21 gelabeld spironolactone aan de hond werd 70% van de dosering teruggevonden in de faeces en 20% in de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vleesaroma Mannitol Natriumlaurilsulfaat Microkristallijn cellulose Povidon Sorbitol Talkpoeder Magnesiumstearaat
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
3 jaar, in de originele verpakking.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Dit diergeneesmiddel behoeft geen speciale bewaarcondities.
Gedeeltelijk gebruikte tabletten moeten bewaard worden in de originele blisterverpakking.
6.5 Aard en samenstelling van de primaire verpakking
Materiaal van de primaire verpakking Blisterverpakkingen (polyamide/aluminium/polyvinylchloride/aluminium) in een kartonnen doos.
Verpakkingsgrootten Doos met 3 blisterverpakkingen van 10 tabletten Doos met 18 blisterverpakkingen van 10 tabletten
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
6/21 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CEVA SANTE ANIMALE Z.I. la Ballastière 33500 LIBOURNE France
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
(10 mg tablets) (40 mg tablets) (80 mg tablets)
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
20/06/2007
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBOD OP VERKOOP, LEVERING EN/OF GEBRUIK
Niet van toepassing.
Gedetailleerde informatie over dit product is beschikbaar op de website van de European Medicines Agency (EMEA) http://www.emea.europa.eu
7/21 BIJLAGE II
A. < FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN > HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
8/21 A.
HOU
DER VAN DE VERGUNNING VOOR DE
VERVAARDIGING
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
CEVA SANTE ANIMALE Z.I.
Très le Bois 22600 LOUDEAC France
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning dient de Europese Commissie op de hoogte te houden van de marketing plannen voor het goedgekeurde diergeneesmiddel behorende bij deze beslissing
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
Niet van toepassing
9/21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10/25 A.
ETIKETTERING
11/25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket kartonnen doos – 10 mg tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
PRILACTONE 10 mg tabletten voor honden Spironolactone
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke tablet bevat 10 mg spironolactone
3.
FARMACEUTISCHE VORM
Tabletten
4.
VERPAKKINGSGROOTTE
30 tabletten 180 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
8.
UITERSTE GEBRUIKSDATUM
EXP:
12/25 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar gedeeltelijk gebruikte tabletten in de originele blisterverpakking.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend voor levering op diergeneeskundig voorschrift
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CEVA SANTE ANIMALE Z.I. la Ballastière 33500 Libourne France
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/074/001 (3 blisterverpakkingen van 10 tabletten) EU/2/07/074/002 (18 blisterverpakkingen van 10 tabletten)
15.
PARTIJNUMMER FABRIKANT
Lot:
13/25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket kartonnen doos – 40 mg tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
PRILACTONE 40 mg tabletten voor honden Spironolactone
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke tablet bevat 40 mg spironolactone
3.
FARMACEUTISCHE VORM
Tabletten
4.
VERPAKKINGSGROOTTE
30 tabletten 180 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
8.
UITERSTE GEBRUIKSDATUM
EXP:
14/25 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar gedeeltelijk gebruikte tabletten in de originele blisterverpakking.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend voor levering op diergeneeskundig voorschrift UDA
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CEVA SANTE ANIMALE Z.I. la Ballastière 33500 LIBOURNE France
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/074/003 (3 blisterverpakkingen van 10 tabletten) EU/2/07/074/004 (18 blisterverpakkingen van 10 tabletten)
15.
PARTIJNUMMER FABRIKANT
Lot:
15/25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Etiket kartonnen doos – 80 mg tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
PRILACTONE 80 mg tabletten voor honden Spironolactone
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke tablet bevat 80 mg spironolactone
3.
FARMACEUTISCHE VORM
Tabletten
4.
VERPAKKINGSGROOTTE
30 tabletten 180 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
7.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
8.
UITERSTE GEBRUIKSDATUM
EXP:
16/25 9.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaar gedeeltelijk gebruikte tabletten in de originele blisterverpakking.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijdering: lees de bijsluiter
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend voor levering op veterinair voorschrift UDA
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CEVA SANTE ANIMALE Z.I. la Ballastière 33500 LIBOURNE France
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/074/005 (3 blisterverpakkingen van 10 tabletten) EU/2/07/074/006 (18 blisterverpakkingen van 10 tabletten)
15.
PARTIJNUMMER FABRIKANT
Lot:
17/25 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blisterfolie van 10 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
PRILACTONE 10 mg tabletten Spironolactone
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CEVA
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
18/25 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blisterfolie van 10 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
PRILACTONE 40 mg tabletten Spironolactone
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CEVA
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
19/25 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blisterfolie van 10 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
PRILACTONE 80 mg tabletten Spironolactone
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
CEVA
3.
UITERSTE GEBRUIKSDATUM
EXP:
4.
PARTIJNUMMER
Lot:
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
20/25 B.
BIJSLUITER
21/25 BIJSLUITER
PRILACTONE 10 mg tabletten voor honden PRILACTONE 40 mg tabletten voor honden PRILACTONE 80 mg tabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
CEVA SANTE ANIMALE Z.I. la Ballastière 33500 Libourne FRANCE Tel.: + 33 (0) 5 57 55 40 40 e-mail: prilactone@ceva.com
Fabrikant verantwoordelijk voor vrijgifte:
CEVA SANTE ANIMALE Z.I.
Très le Bois 22600 Loudéac FRANCE
2.
BENAMING VAN HET DIERGENEESMIDDEL
PRILACTONE 10 mg tabletten voor honden PRILACTONE 40 mg tabletten voor honden PRILACTONE 80 mg tabletten voor honden
Spironolactone
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Werkzaam bestanddeel / Werkzame bestanddelen:
Elke tablet bevat:
PRILACTONE 10 mg PRILACTONE 40 mg PRILACTONE 80 mg
10 mg 40 mg 80 mg
Hulpstoffen, waaronder ook vleesaroma.
INDICATIES
PRILACTONE tabletten worden gebruikt in combinatie met de standaard therapie (indien nodig inclusief diuretische ondersteuning) bij de behandeling van congestief hartfalen als gevolg van valvulaire regurgitatie bij honden.
5.
CONTRA-INDICATIES
Niet toedienen aan drachtige of lacterende dieren, of dieren die gebruikt worden voor of bestemd zijn voor het fokken.
Niet gebruiken bij honden die lijden aan hypoadrenocorticisme, hyperkaliëmie of hyponatriëmie.
Bij honden met nierinsufficiëntie (nierbeschadiging/stoornis) niet in combinatie met non-steroïde anti- inflammatoire middelen (NSAIDs) gebruiken.
22/25 6.
BIJWERKINGEN Bij niet gecastreerde reuen wordt regelmatig een reversibele prostaatatrofie (afname in grootte) gezien.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN VAN TOEDIENING Voor oraal gebruik.
Eenmaal daags 2 mg spironolactone per kg lichaamsgewicht.
Aantal tabletten
LICHAAMSGEWICHT 1 tot 2.5 kg
PRILACTONE 10 mg Tabletten ½
PRILACTONE 80 mg Tabletten
2.5 tot 5 kg
1
5 tot 10 kg
2
10 tot 15 kg
3
15 tot 20 kg
1
20 tot 30 kg
1+½
30 tot 40 kg
1
40 tot 50 kg
1+¼
50 tot 60 kg
1+½
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING Het product dient met voer toegediend te worden.
De tablet kan zowel voorafgaand aan de hoofdmaaltijd gemengd met een kleine hoeveelheid voer gegeven worden, als direct in de mond na de voeding.
10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN Buiten het bereik en zicht van kinderen bewaren.
Dit diergeneesmiddel behoeft geen speciale voorzorgsmaatregelen bij bewaren.
Gedeeltelijk gebruikte tabletten moeten in de originele blisterverpakking bewaard worden.
Niet gebruiken na de vervaldatum (EXP) welke op het etiket van de doos en de blisterverpakking vermeld staat.
23/25 11.
SPECIALE WAARSCHUWINGEN Speciale voorzorgsmaatregelen voor gebruik bij dieren Voor aanvang van een gecombineerde behandeling met spironolactone en ACE remmers dienen de nierfunctie en serum kalium spiegels gecontroleerd te worden.
Anders dan bij mensen, werd bij honden geen verhoogd voorkomen van hyperkaliëmie (verhoogde bloed kalium spiegels) waargenomen tijdens onderzoek bij honden met deze combinatie.
Bij honden met nierbeschadiging wordt echter aanbevolen de nierfunctie en serum kalium spiegels regelmatig te controleren, omdat er een verhoogd risico op hyperkaliëmie kan bestaan.
Controle van hun nierfunctie en plasma kalium spiegels voor aanvang en tijdens de behandeling met deze gecombineerde therapie wordt aanbevolen (zie contra-indicaties).
Aangezien spironolactone een anti-androgeen effect heeft (werkt tegen mannelijke hormonen), wordt afgeraden het product toe te dienen aan groeiende honden.
Voorzichtigheid is geboden wanneer het product gebruikt wordt bij honden die behandeld worden voor leverstoornis, daar spironolactone in sterke mate biotransformatie in de lever ondergaat.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Kan sensibilisatie van de huid veroorzaken, mensen met een bekende allergie voor spironolactone wordt afgeraden het product toe te passen.
Was na gebruik de handen.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
Interactie(s) met andere geneesmiddelen en andere vormen van interactie Tijdens klinische studies werd PRILACTONE tezamen met furosemide en pimobendan toegediend zonder sporen van geassocieerde bijwerkingen.
Spironolactone vertraagt de eliminatie van digoxine en verhoogt daardoor de plasmaconcentratie van digoxine.
Aangezien de therapeutische index van digoxine erg nauw is, is het raadzaam om honden die zowel digoxine als spironolactone krijgen goed te observeren.
De toediening van deoxycorticosterone of NSAIDs tezamen met spironolactone kan leiden tot een geringe reductie van het natriuretisch effect (reductie van natrium uitscheiding in de urine) van spironolactone.
Tegelijkertijd toedienen van spironolactone met ACE-remmers en andere kaliumsparende geneesmiddelen (zoals angiotensin receptor blokkers, ß-blokkers, calciumblokkers, etc.) kan mogelijk leiden tot hyperkaliëmie (zie speciale voorzorgsmaatregelen voor gebruik bij dieren).
Spironolactone kan zowel inductie als inhibitie van cytochroom P450 enzymen veroorzaken en daardoor het metabolisme van andere middelen die deze metabolische paden gebruiken beïnvloeden.
Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk Na toediening van tienmaal de aanbevolen dosering (20 mg/kg) bij gezonde honden, werden dosis- afhankelijke bijwerkingen waargenomen (zie bijwerkingen).
Er bestaat geen specifiek antidoot of een specifieke behandeling in geval van accidentele opname van een veelvoud van de dagelijkse dosering.
Het wordt daarom aangeraden om braken op te wekken, de maag te spoelen (afhankelijk van de risico analyse) en de elektrolyten balans te monitoren.
Symptomatische behandeling, bijvoorbeeld vloeistof therapie, dient gegeven te worden.
24/25 12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen ter bescherming van het milieu.
13.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
14.
OVERIGE INFORMATIE
Verpakkingsgrootten PRILACTONE tabletten worden geleverd in blisterverpakkingen met 30 of 180 tabletten per verpakking.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Farmacodynamische eigenschappen
Spironolactone en haar actieve metabolieten (inclusief 7α -thiomethyl-spironolactone en canrenone) zijn specifieke aldosteron antagonisten, welke hun werking uitoefenen door zich competitief te binden aan de mineralocorticoid receptoren die zich bevinden in de nieren, het hart en de bloedvaten.
Spironolactone is een natriuretisch geneesmiddel (in het verleden beschreven als een zwak diureticum).
Spironolactone remt de aldosteron geïnduceerde natrium retentie in de nieren, wat leidt tot een verhoging van natrium uitscheiding en als gevolg daarvan een verhoogde wateruitscheiding en kaliumretentie.
De renale effecten van spironolactone en haar metabolieten leiden tot een reductie van het extracellulair volume en dientengevolge tot een vermindering van de cardiale preload en de druk in het linker atrium.
Het resultaat is een verbetering van de hartfunctie.
In het cardiovasculaire systeem voorkomt spironolactone de schadelijke effecten van aldosteron.
Alhoewel het juiste werkingsmechanisme nog niet duidelijk is, versterkt aldosteron de myocardiale fibrose, de myocardiale en vasculaire remodellering en de endotheliale dysfunctie.
In experimentele modellen bij honden bleek dat therapie met een aldosteron antagonist op lange termijn een toenemende disfunctie van de linker hartkamer voorkomt, en de remodellering van de linker hartkamer bij honden met chronisch hartfalen vermindert.
In een klinisch onderzoek lieten honden die naast de standaard therapie (ACE-remmers) spironolactone kregen een vermindering zien in de cardiovasculaire verslechtering, in vergelijking met honden die alleen de standaard therapie kregen.
Spironolactone kan de effecten van “ aldosteron-escape” tegengaan wanneer het gebruikt wordt in combinatie met ACE-remmers.
Een geringe stijging van het niveau van aldosteron in het bloed kan bij dieren onder behandeling worden waargenomen.
Er wordt aangenomen dat dit te wijten is aan de activering van feedback-mechanismen zonder nadelige klinische gevolgen.
25/25
European Medicines Agency Veterinary Medicines
EMEA/V/C/097
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROFENDER
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Profender?
Profender is een middel tegen parasieten die twee werkzame stoffen bevat, emodepside en praziquantel.
Profender is verkrijgbaar als een heldere, gele tot bruinachtige oplossing voor gebruik bij katten en als tabletten met gereguleerde afgifte voor gebruik bij honden.
Gereguleerde afgifte betekent dat de tabletten hun werkzame stof in de loop van een aantal uren afgeven.
Profender-oplossing is verpakt als spot-on-pipetten, die reeds gevuld zijn met de voor het behandelen van één kat juiste hoeveelheid Profender (3 soorten pipetten van verschillende grootte afhankelijk van het gewicht van de kat) en als multidosis-fles, uitsluitend voor gebruik in een diergeneeskundige praktijk waar de dierenarts voorafgaand aan de behandeling het exacte volume Profender meet.
Profender-tabletten hebben de vorm van een bot en zijn verkrijgbaar in drie verschillende sterkten, rekening houdend met het gewicht van honden (kleine, middelgrote of grote honden).
Op de tabletten is een breuklijn aangebracht.
Wanneer wordt Profender voorgeschreven?
Profender wordt gebruikt om katten en honden te behandelen die lijden aan of het risico lopen op ‘ gemengde’ parasitaire infecties (veroorzaakt door meer dan een parasiet).
Profender werkt in op infecties die door bepaalde soorten rond- en lintwormen veroorzaakt worden.
Profender wordt gegeven als enkelvoudige behandeling.
Katten worden behandeld met de Profender-spot-on-oplossing.
De gepaste hoeveelheid Profender (de inhoud van een volledige pipet of het door de dierenarts afgemeten volume) wordt aangebracht op de huid tussen de nekharen van de vacht van de kat.
Honden worden behandeld met de Profender-tabletten met gereguleerde afgifte, die worden toegediend via de mond wanneer de hond vast.
Het juiste aantal te gebruiken tabletten of halve tabletten wordt berekend op basis van het gewicht van de hond.
Hoe werkt Profender?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged De werkzame stoffen in Profender hebben een uitwerking op verschillende delen van de systemen van de parasieten.
Emodepside werkt in op bepaalde specifieke receptoren in de zenuwsystemen van rondwormen, wat resulteert in verlamming en vervolgens de dood.
Praziquantel brengt schade toe aan de huidachtige buitenlaag van lintwormen, hetgeen leidt tot verlamming en de dood.
Hoe is Profender onderzocht?
Er zijn gegevens verstrekt over de farmaceutische kwaliteit van het middel, de verdraagzaamheid ervan bij honden en katten, en de veiligheid ervan voor mensen (wanneer zij ermee in aanraking komen) en voor het milieu.
De werkzaamheid van elk van de producten tegen de specifieke rond- en lintwormen werd zowel in het laboratorium onderzocht als in grote veldstudies (één voor de spot-on-oplossing voor katten en een andere voor de tabletten voor honden) op verschillende plaatsen in Europa.
In elk van de veldstudies werden dieren van verschillende rassen, leeftijdsgroepen en gewicht die op natuurlijke wijze geïnfecteerd waren met gastro-intestinale rond- of lintwormen behandeld met Profender of met een ander voor deze indicatie in de Europese Unie toegelaten geneesmiddel.
Het vergelijkingsmiddel bij katten was selamectine, en bij honden milbemycinoxime en praziquantel.
De werkzaamheid werd gemeten door te kijken naar het aantal wormeieren of delen van lintwormen die na behandeling terechtkwamen in de ontlasting van het dier.
Welke voordelen bleek Profender tijdens de studies te hebben?
Uit de resultaten van de laboratorium- en veldstudies bleek dat zowel bij honden als bij katten Profender even werkzaam is als een vergelijkingsmiddel.
Meer dan 90% van de katten en 99% van de honden had na de behandeling met Profender geen rond- of lintwormen meer.
Welke risico’ s houdt het gebruik van Profender in?
Bij katten kan in zeer zeldzame gevallen na de behandeling speekselvorming of braken optreden.
Dit is vermoedelijk het gevolg is van het feit dat de kat direct na de behandeling de plaats van toediening van het middel likt.
In zeer zeldzame gevallen kan jeuk van voorbijgaande aard optreden, ontsteking of verlies van haar op de plaats waar het middel is toegediend aan de huid van de kat.
Deze symptomen verdwijnen zonder verdere behandeling.
Bij honden is geen melding gemaakt van bijwerkingen.
Profender mag niet worden gebruikt bij jonge dieren (bij katten jonger dan 8 weken of met een gewicht van minder dan 0,5 kg of bij puppy’ s jonger dan 12 weken of met een gewicht van minder dan 1 kg).
Zoals met andere producten van dit soort mag Profender alleen gebruikt worden bij zieke katten of honden na een beoordeling van de risico-batenverhouding door de dierenarts.
Profender mag niet voor andere diersoorten worden gebruikt.
Profender mag niet in contact komen met oppervlaktewater, daar het schade kan toebrengen aan waterorganismen.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Spot-on-oplossing voor katten:
Uit voorzorg moet huidcontact met de inhoud van de pipet worden vermeden en mag u de dieren na de behandeling niet strelen, kammen of elkaar laten verzorgen tot de plaats van
Mensen die het middel vaak gebruiken (bijvoorbeeld kattenfokkers) en vrouwen die mogelijk zwanger zijn wordt geadviseerd wegwerphandschoenen te dragen wanneer zij het middel gebruiken.
Tijdens het toedienen van Profender mag u niet roken, eten of drinken en na gebruik dient u uw handen grondig te wassen.
Spoel de ogen met water en was de huid met water en zeep als deze per ongeluk met het middel in aanraking komen.
Aangezien het oplosmiddel in Profender bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken kan aantasten, dient contact met deze materialen te worden vermeden.
Tabletten voor honden:
Gebruikers moeten hun handen wassen na toediening van de tabletten aan de hond.
Waarom is Profender goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft vastgesteld dat de voordelen van Profender groter zijn dan de risico’ s ervan voor de behandeling van katten of honden die lijden aan, of risico lopen op, gemengde parasitaire infecties, en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Profender.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Profender:
De Europese Commissie heeft op 27 juli 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Profender verleend aan Bayer HealthCare AG (nu Bayer Animal Health GmbH).
Op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op doktersvoorschrift verkrijgbaar is.
3/3 ©EMEA 2008
Farmaceutische
Bestemd
Verpakkings-
EU-nummers
Fantasienaam
Sterkte
vorm
voor
Toedieningsweg
Verpakking
Inhoud
grootte
Wachttijd
EU/2/05/054/001
Profender Spot-on 85,8 mg/ml
Spot-on oplossing
Katten
Toediening als
Pipet
0,35 ml
2 pipetten
Niet van
oplossing voor kleine katten
toepassing
EU/2/05/054/002
Profender Spot-on 85,8 mg/ml
Spot-on oplossing
Katten
Toediening als
Pipet
0,35 ml
4 pipetten
Niet van
oplossing voor kleine katten
toepassing
EU/2/05/054/003
Profender Spot-on 85,8 mg/ml
Spot-on oplossing
Katten
Toediening als
Pipet
0,35 ml
12 pipetten
Niet van
oplossing voor kleine katten
toepassing
EU/2/05/054/004
Profender Spot-on 85,8 mg/ml
Spot-on oplossing
Katten
Toediening als
Pipet
0,35 ml
20 pipetten
Niet van
oplossing voor kleine katten
toepassing
EU/2/05/054/005
Profender Spot-on 85,8 mg/ml
Spot-on oplossing
Katten
Toediening als
Pipet
0,35 ml
40 pipetten
Niet van
oplossing voor kleine katten
toepassing
EU/2/05/054/006
Profender Spot-on 85,8 mg/ml
Spot-on oplossing
Katten
Toediening als
Pipet
0,70 ml
2 pipetten
Niet van
oplossing voor
(polypropyleen)
toepassing
middelgrote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als
Pipet
0,70 ml
4 pipetten
Niet van
oplossing voor
(polypropyleen)
toepassing
middelgrote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als
Pipet
0,70 ml
12 pipetten
Niet van
oplossing voor
(polypropyleen)
toepassing
middelgrote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als
Pipet
0,70 ml
20 pipetten
Niet van
oplossing voor
spot-on
(polypropyleen)
toepassing
middelgrote katten 21,4 mg/ml emodepside
met schroefdop (polypropyleen)
Farmaceutische
Bestemd
Verpakkings-
EU-nummers
voor
Toedieningsweg
grootte
Wachttijd
EU/2/05/054/010
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & middelgrote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop (polypropyleen)
0,70 ml
40 pipetten
Niet van toepassing
EU/2/05/054/011
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & middelgrote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop (polypropyleen)
0,70 ml
80 pipetten
Niet van toepassing
EU/2/05/054/012
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & grote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop (polypropyleen)
1,12 ml
2 pipetten
Niet van toepassing
EU/2/05/054/013
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & grote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop (polypropyleen)
1,12 ml
4 pipetten
Niet van toepassing
EU/2/05/054/014
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & grote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop (polypropyleen)
1,12 ml
12 pipetten
Niet van toepassing
EU/2/05/054/015
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & grote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop (polypropyleen)
1,12 ml
20 pipetten
Niet van toepassing
EU/2/05/054/016
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & grote katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Pipet (polypropyleen) met schroefdop (polypropyleen)
1,12 ml
40 pipetten
Niet van toepassing
EU/2/05/054/017
Profender Spot-on 85,8 mg/ml oplossing voor praziquantel & katten 21,4 mg/ml emodepside
Spot-on oplossing
Katten
Toediening als spot-on
Fles (glas)
14 ml
1 fles
Niet van toepassing
EU/2/05/054/018
Profender tabletten 15 mg voor kleine honden praziquantel & 3 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
2 tabletten
Niet van toepassing
2/4
Farmaceutische
Bestemd
Verpakkings-
EU-nummers
Fantasienaam
Sterkte
vorm
voor
Toedieningsweg
Verpakking
Inhoud
grootte
Wachttijd
EU/2/05/054/019
Profender tabletten
15 mg
Tabletten met
Honden
Oraal gebruik
Blister (Alu/Alu)
-
4 tabletten
Niet van
voor kleine honden
praziquantel & 3 mg emodepside
gereguleerde afgifte
toepassing
EU/2/05/054/020
Profender tabletten voor kleine honden
15 mg praziquantel & 3 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
10 tabletten
Niet van toepassing
EU/2/05/054/021
Profender tabletten voor kleine honden
15 mg praziquantel & 3 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
24 tabletten
Niet van toepassing
EU/2/05/054/022
Profender tabletten voor kleine honden
15 mg praziquantel & 3 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
50 tabletten
Niet van toepassing
EU/2/05/054/023
Profender tabletten voor middelgrote honden
50 mg praziquantel & 10 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
2 tabletten
Niet van toepassing
EU/2/05/054/024
Profender tabletten voor middelgrote honden
50 mg praziquantel & 10 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
4 tabletten
Niet van toepassing
EU/2/05/054/025
Profender tabletten voor middelgrote honden
50 mg praziquantel & 10 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
6 tabletten
Niet van toepassing
EU/2/05/054/026
Profender tabletten voor middelgrote honden
50 mg praziquantel & 10 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
24 tabletten
Fantasienaam
voor
Toedieningsweg
Verpakking
Wachttijd
EU/2/05/054/027
Profender tabletten
50 mg
Tabletten met
Honden
Oraal gebruik
Blister (Alu/Alu)
-
102 tabletten
Niet van
voor
middelgrote honden
praziquantel & 10 mg emodepside
gereguleerde afgifte
toepassing
EU/2/05/054/028
Profender tabletten
50 mg
Tabletten met
Honden
Oraal gebruik
Blister (Alu/Alu)
-
2 tabletten
Niet van
middelgrote honden
praziquantel & 10 mg emodepside
gereguleerde afgifte
toepassing
EU/2/05/054/029
Profender tabletten
150 mg
Tabletten met
Honden
Oraal gebruik
Blister (Alu/Alu)
-
4 tabletten
Niet van
voor grote honden
praziquantel & 30 mg emodepside
gereguleerde afgifte
toepassing
EU/2/05/054/030
Profender tabletten voor grote honden
150 mg praziquantel & 30 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
24 tabletten
Niet van toepassing
EU/2/05/054/031
Profender tabletten voor grote honden
150 mg praziquantel & 30 mg emodepside
Tabletten met gereguleerde afgifte
Honden
Oraal gebruik
Blister (Alu/Alu)
-
52 tabletten
Niet van toepassing
4/4
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 [Eén dosis-pipetten]
1.
NAAM VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor grote katten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Profender bevat 21,4 mg/ ml emodepside en 85,8 mg/ ml praziquantel.
Elke pipet Profender bevat:
Volume
Emodepside
Praziquantel
Profender voor kleine katten (≥ 0,5 – 2,5 kg)
0,35 ml
7,5 mg
30 mg
Profender voor middelgrote katten (> 2,5 – 5 kg)
0,70 ml
15 mg
60 mg
Profender voor grote katten (> 5 – 8 kg)
1,12 ml
24 mg
96 mg
Hulpstoffen:
5,4 mg/ ml butylhydroxyanisol (E320 als antioxidans).
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
Heldergele tot bruine oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Voor katten die lijden aan of het risico lopen op gemengde parasitaire infecties veroorzaakt door rondwormen en lintwormen van de volgende soorten:
Rondwormen (nematoden) Toxocara cati (onvolgroeide en volwassen stadia, L4 en L3) Toxascaris leonina (onvolgroeide en volwassen stadia en L4) Ancylostoma tubaeforme (onvolgroeide en volwassen stadia en L4)
2 Lintwormen (cestoden) Dipylidium caninum (volwassen stadia) Taenia taeniaeformis (volwassen stadia) Echinococcus multilocularis (volwassen stadia)
4.3 Contra-indicaties
Niet gebruiken bij kittens jonger dan 8 weken of van minder dan 0,5 kg.
4.4 Speciale waarschuwingen
Shampooën of het dier onderdompelen in water onmiddellijk na de behandeling kunnen de werkzaamheid van het product verminderen.
Daarom mogen behandelde dieren niet in contact met water gebracht worden, voordat de oplossing volledig opgedroogd is.
Frequent herhaald gebruik van een anthelminticum van een bepaalde klasse kan parasitaire resistentie ten opzichte van deze klasse doen ontstaan.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen toedienen op de huidoppervlakte en op onbeschadigde huid.
Niet oraal of parenteraal toedienen.
Vermijd dat de behandelde kat of andere katten binnen het gezin de plaats van toediening likken wanneer deze nog nat is.
Gezien de beperkte ervaring met gebruik van het product bij zieke en verzwakte dieren mag het product, bij deze dieren alleen worden gebruikt na een risico-baten afweging.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Lees aandachtig de bijsluiter voor gebruik.
Niet roken, eten of drinken tijdens de toediening.
Direct contact met de nog vochtige plaats van toediening vermijden.
Hou kinderen zolang uit de buurt van behandelde dieren.
Was de handen na gebruik.
Was per ongeluk op de huid gemorst product onmiddellijk af met zeep en water.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met veel water.
Indien huid- of oogsymptomen aanhouden of in geval het product per ongeluk wordt ingeslikt, dient medische hulp ingeroepen te worden en de bijsluiter of het etiket aan de arts getoond te worden.
Men dient ervoor te zorgen dat kinderen geen langduring intensief contact kunnen hebben (bijvoorbeeld door slapen) met behandelde katten gedurende de eerste 24 uur na toediening van het product.
Personen die het product frequent gebruiken (bijvoorbeeld dierenartsen of professionele kattenkwekers) dienen wegwerphandschoenen te dragen bij toediening ervan.
Hoewel het product goed werd verdragen door drachtige katten suggereren studies bij ratten en konijnen dat emodepside van invloed kan zijn op de embryo-foetale ontwikkeling.
Daarom dienen vrouwen die zwanger kunnen worden contact te vermijden met het product of wegwerphandschoenen te dragen bij toediening ervan.
3 Het oplosmiddel in dit product kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen vooraleer contact met dergelijke materialen toe te laten.
Echinococcosis houdt gevaar in voor de mens.
Echinococcosis is een ziekte die aan de OIE (World Organisation for Animal Health) genotifieerd dient te worden, specifieke richtlijnen met betrekking tot de behandeling, opvolging en veiligheid van personen, dienen bij de relevante bevoegde overheid bekomen te worden.
4.6 Bijwerkingen (frequentie en ernst)
In zeer zeldzame gevallen kunnen speekselen en braken optreden.
Men veronderstelt dat dit zich voordoet tengevolge van likken aan de plaats van toediening door de kat onmiddellijk na de behandeling.
In zeer zeldzame gevallen werd na toediening van Profender voorbijgaande alopecie, pruritus en/ of ontsteking ter hoogte van de toedieningsplaats waargenomen.
4.7 Gebruik tijdens dracht, lactatie of leg
Het diergeneesmiddel mag gebruikt worden tijdens dracht en lactatie.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Emodepside is een substraat voor P-glycoproteïne.
Gelijktijdige behandeling met andere geneesmiddelen die P-glycoproteïne substraten of inhibitoren zijn (bijvoorbeeld ivermectine en andere antiparasitaire macrocyclische lactones, erythromycine, prednisolone en cyclosporine) zou kunnen leiden tot farmacokinetische geneesmiddelinteracties.
De mogelijke klinische consequenties van dergelijke interacties werden niet onderzocht.
4.9 Dosering en toedieningsweg
Dosering en behandelingsschema
De aanbevolen minimale dosis is 3 mg/ kg lichaamsgewicht emodepside en 12 mg/ kg lichaamsgewicht praziquantel, equivalent met 0,14 ml/ kg lichaamsgewicht Profender.
Lichaams- gewicht kat (kg)
Te gebruiken pipet
Volume (ml)
Emodepside (mg/ kg lg)
Praziquantel (mg/ kg lg)
≥ 0,5 - 2,5 > 2,5 - 5
Profender voor kleine katten Profender voor middelgrote katten
0,35 0,70
> 5-8
1,12
3 - 4,8
12 - 19,2
> 8
De geschikte combinatie van pipetten gebruiken.
Een eenmalige toediening per behandeling is doeltreffend.
Toedieningswijze
Enkel voor uitwendig gebruik.
Neem één pipet uit de blisterverpakking.
Houd de pipet rechtop, draai het dopje los en verwijder het.
Doe het dopje er omgekeerd weer op, draai om het zegel te verbreken en verwijder het dopje weer.
Druk de haren van de kat in de nek ter hoogte van de schedelbasis uit elkaar totdat de huid zichtbaar wordt.
Plaats de open zijde van de pipet op de huid en knijp de pipet enkele malen stevig samen om de inhoud direct op de huid aan te brengen.
4 Toediening ter hoogte van de schedelbasis minimaliseert de mogelijkheid voor de kat om het product af te likken.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Speekselen, braken en neurologische tekenen (tremor) werden in sommige gevallen waargenomen bij toediening van tot 10 maal de aanbevolen dosis bij volwassen katten en tot 5 maal de aanbevolen dosis bij kittens.
Deze symptomen werden verondersteld op te treden tengevolge van likken aan de plaats van toediening door de kat.
De symptomen waren volledig van voorbijgaande aard.
Er is geen specifiek antidoot bekend.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: therapeutisch antiparasitair agens; ATC vet-code:
QP52AA51.
5.1 Farmacodynamische eigenschappen
Emodepside is een semisynthetische verbinding die behoort tot de nieuwe chemische groep van depsipeptiden.
Het is actief tegen rondwormen (ascariden en haakwormen).
Binnen dit product is emodepside verantwoordelijk voor de werking tegen Toxocara cati, Toxascaris leonina en Ancylostoma tubaeforme.
Het is werkzaam op het niveau van de neuromusculaire verbinding door stimulatie van presynaptische receptoren behorend tot de familie van secretinereceptoren, hetgeen resulteert in verlamming en dood van de parasieten.
Praziquantel is een pyrazinoisoquinolinederivaat dat werkzaam is tegen lintwormen zoals Dipylidium caninum, Echinococcus multilocularis en Taenia taeniaeformis.
Praziquantel wordt snel door de huid van de parasiet opgenomen en werkt voornamelijk door het veranderen van de Ca2+-permeabiliteit van de parasitaire membranen.
Dit leidt tot ernstige beschadiging van het tegument van de parasiet, tot contractie en paralyse, verstoring van het metabolisme en uiteindelijk tot de dood van de parasiet.
5.2 Farmacokinetische eigenschappen
Na topicale toediening van dit product aan katten in de minimale therapeutische dosis van 0,14 ml/ kg lichaamsgewicht, werden gemiddelde maximumserumconcentraties van 32,2 ± 23,9 µg/ l emodepside en 61,3 ± 44,1 µg/ l praziquantel vastgesteld.
De maximumconcentraties werden bereikt 3,2 ± 2,7 dagen na toediening voor emodepside en 18,7 ± 47 uur na toediening voor praziquantel.
Beide actiefstoffen worden dan traag uit het serum geëlimineerd met een halfwaardetijd van 9,2 ± 3,9 dagen voor emodepside en 4,1 ± 1,5 dag voor praziquantel.
Na orale toediening bij ratten wordt emodepside naar alle organen gedistribueerd.
De hoogste concentraties worden teruggevonden in het vetweefsel.
Fecale excretie overheerst met onveranderd emodepside en hydroxy-metabolieten als de voornaamste excretieproducten.
Studies bij verschillende species tonen aan dat praziquantel snel wordt afgebroken in de lever.
De voornaamste metabolieten zijn monohydroxycyclohexylderivaten van praziquantel.
Renale excretie overheerst.
5.3 Milieukenmerken
Zie rubriek 6.6.
5 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Butylhydroxyanisol Isopropylideenglycerol Melkzuur
6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de originele verpakking bewaren om te beschermen tegen vocht.
6.5 Aard en samenstelling van de primaire verpakking
Verpakkingsgroottes
0,35 ml, 0,70 ml en 1,12 ml per pipet
Blisterverpakking met 2, 4, 12, 20 of 40 pipetten; Enkel voor de 0,70 ml-pipet: bijkomende blisterverpakking met 80 pipetten
Recipiënt
Witte polypropyleen pipetten met dopje in aluminium blisters.
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Profender mag niet in waterlopen terechtkomen, omdat werd aangetoond dat emodepside schadelijke effecten heeft op in het water levende organismen.
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 05/ 054/ 001-016
6 9.
DATUM EERSTE VERGUNNINGVERLENING/ VERLENGING VAN DE VERGUNNING
27/ 07/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/ OF HET GEBRUIK
Niet van toepassing.
7 [Multidosis flacon]
1.
NAAM VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor katten.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Profender bevat 21,4 mg/ ml emodepside en 85,8 mg/ ml praziquantel.
Hulpstoffen:
5,4 mg/ ml butylhydroxyanisol (E320 als antioxidans).
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
Heldergele tot bruine oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Voor katten die lijden aan of het risico lopen op gemengde parasitaire infecties veroorzaakt door rondwormen en lintwormen van de volgende soorten:
Rondwormen (nematoden) Toxocara cati (onvolgroeide en volwassen stadia, L4 en L3) Toxascaris leonina (onvolgroeide en volwassen stadia en L4) Ancylostoma tubaeforme (onvolgroeide en volwassen stadia en L4)
Lintwormen (cestoden) Dipylidium caninum (volwassen stadia) Taenia taeniaeformis (volwassen stadia) Echinococcus multilocularis (volwassen stadia)
4.3 Contra-indicaties
Niet gebruiken bij kittens jonger dan 8 weken of van minder dan 0,5 kg.
4.4 Speciale waarschuwingen
Shampooën of het dier onderdompelen in water onmiddellijk na de behandeling kunnen de werkzaamheid van het product verminderen.
Daarom mogen behandelde dieren niet in contact met water gebracht worden, voordat de oplossing volledig opgedroogd is.
8 Frequent herhaald gebruik van een anthelminticum van een bepaalde klasse kan parasitaire resistentie ten opzichte van deze klasse doen ontstaan.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen toedienen op de huidoppervlakte en op onbeschadigde huid.
Niet oraal of parenteraal toedienen.
Vermijd dat de behandelde kat of andere katten binnen het gezin de plaats van toediening likken wanneer deze nog nat is.
Gezien de beperkte ervaring met gebruik van het product bij zieke en verzwakte dieren mag het product, bij deze dieren alleen worden gebruikt na een risico-baten afweging.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Lees aandachtig de bijsluiter voor gebruik.
Niet roken, eten of drinken tijdens de toediening.
Direct contact met de nog vochtige plaats van toediening vermijden.
Hou kinderen zolang uit de buurt van behandelde dieren.
Was de handen na gebruik.
Was per ongeluk op de huid gemorst product onmiddellijk af met zeep en water.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met veel water.
Indien huid- of oogsymptomen aanhouden of in geval het product per ongeluk wordt ingeslikt, dient medische hulp ingeroepen te worden en de bijsluiter of het etiket aan de arts getoond te worden.
Men dient ervoor te zorgen dat kinderen geen langduring intensief contact kunnen hebben (bijvoorbeeld door slapen) met behandelde katten gedurende de eerste 24 uur na toediening van het product.
Personen die het product frequent gebruiken (bijvoorbeeld dierenartsen of professionele kattenkwekers) dienen wegwerphandschoenen te dragen bij toediening ervan.
Hoewel het product goed werd verdragen door drachtige katten suggereren studies bij ratten en konijnen dat emodepside van invloed kan zijn op de embryo-foetale ontwikkeling.
Daarom dienen vrouwen die zwanger kunnen worden contact te vermijden met het product of wegwerphandschoenen te dragen bij toediening ervan.
Het oplosmiddel in dit product kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen vooraleer contact met dergelijke materialen toe te laten.
Echinococcosis houdt gevaar in voor de mens.
Echinococcosis is een ziekte die aan de OIE (World Organisation for Animal Health) genotifieerd dient te worden, specifieke richtlijnen met betrekking tot de behandeling, opvolging en veiligheid van personen, dienen bij de relevante bevoegde overheid bekomen te worden.
4.6 Bijwerkingen (frequentie en ernst)
In zeer zeldzame gevallen kunnen speekselen en braken optreden.
Men veronderstelt dat dit zich voordoet tengevolge van likken aan de plaats van toediening door de kat onmiddellijk na de behandeling.
In zeer zeldzame gevallen werd na toediening van Profender voorbijgaande alopecie, pruritus en/ of ontsteking ter hoogte van de toedieningsplaats waargenomen.
9 4.7 Gebruik tijdens dracht, lactatie of leg
Het diergeneesmiddel mag gebruikt worden tijdens dracht en lactatie.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Emodepside is een substraat voor P-glycoproteïne.
Gelijktijdige behandeling met andere geneesmiddelen die P-glycoproteïne substraten of inhibitoren zijn (bijvoorbeeld ivermectine en andere antiparasitaire macrocyclische lactones, erythromycine, prednisolone en cyclosporine) zou kunnen leiden tot farmacokinetische geneesmiddelinteracties.
De mogelijke klinische consequenties van dergelijke interacties werden niet onderzocht.
4.9 Dosering en toedieningsweg
Dosering en behandelingsschema
De aanbevolen minimale dosis is 3 mg/ kg lichaamsgewicht emodepside en 12 mg/ kg lichaamsgewicht praziquantel, equivalent met 0,14 ml/ kg lichaamsgewicht Profender.
Bereken ofwel de exacte dosis op basis van het individuele lichaamsgewicht, of gebruik de volgende aanbevolen doseringsvolumes voor de verscheidene gewichtsklassen:
Lichaams-
Volume
Emodepside
Praziquantel
gewicht kat (kg) ≥ 0,5 - 2,5 > 2,5 - 5 > 5-8
(ml) 0,35 0,70 1,12
(mg) 7,5 15 24
(mg/ kg lg) (mg) 3 -15 30 3-6 60 3 - 4,8 96
(mg/ kg lg) 12 - 60 12 - 24 12 - 19,2
> 8
Geschikte volumecombinatie.
Een eenmalige toediening per behandeling is doeltreffend.
Toedieningswijze
Enkel voor uitwendig gebruik.
Neem de adaptor, verwijder het beschermkapje van de fijne top en steek de top doorheen het centrale gedeelte van de stop van de multidosis flacon.
Open het schroefdopje.
Neem een standaard wegwerpspuit van 1 ml met luer uiteinde en sluit dit aan op de adaptor.
Het flesje vervolgens omdraaien en het vereiste volume in de spuit trekken.
Na gebruik het schroefdopje terug sluiten.
Druk de haren van de kat in de nek ter hoogte van de schedelbasis uit elkaar totdat de huid zichtbaar wordt.
Plaats het uiteinde van de spuit op de huid en ledig de inhoud direct op de huid.
Toediening ter hoogte van de schedelbasis minimaliseert de mogelijkheid voor de kat om het product af te likken.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Speekselen, braken en neurologische tekenen (tremor) werden in sommige gevallen waargenomen bij toediening van tot 10 maal de aanbevolen dosis bij volwassen katten en tot 5 maal de aanbevolen dosis bij kittens.
Deze symptomen werden verondersteld op te treden tengevolge van likken aan de plaats van toediening door de kat.
De symptomen waren volledig van voorbijgaande aard.
Er is geen specifiek antidoot bekend.
10 4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: therapeutisch antiparasitair agens; ATC vet-code:
QP52AA51.
5.1 Farmacodynamische eigenschappen
Emodepside is een semisynthetische verbinding die behoort tot de nieuwe chemische groep van depsipeptiden.
Het is actief tegen rondwormen (ascariden en haakwormen).
Binnen dit product is emodepside verantwoordelijk voor de werking tegen Toxocara cati, Toxascaris leonina en Ancylostoma tubaeforme.
Het is werkzaam op het niveau van de neuromusculaire verbinding door stimulatie van presynaptische receptoren behorend tot de familie van secretinereceptoren, hetgeen resulteert in verlamming en dood van de parasieten.
Praziquantel is een pyrazinoisoquinolinederivaat dat werkzaam is tegen lintwormen zoals Dipylidium caninum, Echinococcus multilocularis en Taenia taeniaeformis.
Praziquantel wordt snel door de huid van de parasiet opgenomen en werkt voornamelijk door het veranderen van de Ca2+-permeabiliteit van de parasitaire membranen.
Dit leidt tot ernstige beschadiging van het tegument van de parasiet, tot contractie en paralyse, verstoring van het metabolisme en uiteindelijk tot de dood van de parasiet.
5.2 Farmacokinetische eigenschappen
Na topicale toediening van dit product aan katten in de minimale therapeutische dosis van 0,14 ml/ kg lichaamsgewicht, werden gemiddelde maximumserumconcentraties van 32,2 ± 23,9 µg/ l emodepside en 61,3 ± 44,1 µg/ l praziquantel vastgesteld.
De maximumconcentraties werden bereikt 3,2 ± 2,7 dagen na toediening voor emodepside en 18,7 ± 47 uur na toediening voor praziquantel.
Beide actiefstoffen worden dan traag uit het serum geëlimineerd met een halfwaardetijd van 9,2 ± 3,9 dagen voor emodepside en 4,1 ± 1,5 dag voor praziquantel.
Na orale toediening bij ratten wordt emodepside naar alle organen gedistribueerd.
De hoogste concentraties worden teruggevonden in het vetweefsel.
Fecale excretie overheerst met onveranderd emodepside en hydroxy-metabolieten als de voornaamste excretieproducten.
Studies bij verschillende species tonen aan dat praziquantel snel wordt afgebroken in de lever.
De voornaamste metabolieten zijn monohydroxycyclohexylderivaten van praziquantel.
Renale excretie overheerst.
5.3 Milieukenmerken
Zie rubriek 6.6.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Butylhydroxyanisol Isopropylideenglycerol Melkzuur
11 6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
3 jaar.
Houdbaarheid na eerste opening van de fles:
3 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen bij bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Verpakkingsgrootte:
14 ml Amberkleurige glazen fles met teflon stop en micro-adaptor met luer uiteinde.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Profender mag niet in waterlopen terechtkomen, omdat werd aangetoond dat emodepside schadelijke effecten heeft op in het water levende organismen.
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 05/ 054/ 017
9.
DATUM EERSTE VERGUNNINGVERLENING/ VERLENGING VAN DE VERGUNNING
27/ 07/ 2005
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/
12 VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/ OF HET GEBRUIK
Niet van toepassing.
13 1.
NAAM VAN HET DIERGENEESMIDDEL
Profender 15 mg/ 3 mg tabletten met gereguleerde afgifte voor kleine honden Profender 50 mg/ 10 mg tabletten met gereguleerde afgifte voor middelgrote honden Profender 150 mg/ 30 mg tabletten met gereguleerde afgifte voor grote honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke Profender tablet bevat:
Werkzame bestanddelen:
Emodepside
Praziquantel
Profender tabletten voor kleine honden
3 mg
15 mg
Profender tabletten voor middelgrote honden
10 mg
50 mg
Profender tabletten voor grote honden
30 mg
150 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Tabletten met gereguleerde afgifte.
Bruine tabletten in de vorm van een been, met een breukstreep aan beide kanten.
De tabletten kunnen in gelijke helften gebroken worden.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Voor honden die lijden aan of het risico lopen op gemengde parasitaire infecties veroorzaakt door rondwormen en lintwormen van de volgende soorten:
Rondwormen (nematoden) Toxocara canis (onvolgroeide en volwassen stadia, L4 en L3) Toxascaris leonina (onvolgroeide en volwassen stadia en L4) Ancylostoma caninum (onvolgroeide en volwassen stadia) Uncinaria stenocephala (onvolgroeide en volwassen stadia) Trichuris vulpis (onvolgroeide en volwassen stadia)
Lintwormen (cestoden) Dipylidium caninum Taenia spp.
Echinococcus multilocularis (volwassen en onvolgroeide stadia) Echinococcus granulosus (volwassen en onvolgroeide stadia)
14 4.3 Contra-indicaties
Niet gebruiken bij pups jonger dan 12 weken of van minder dan 1 kg.
Niet gebruiken bij overgevoeligheid voor één van de werkzame bestanddelen of één van de hulpstoffen.
4.4 Speciale waarschuwingen
Frequent herhaald gebruik van een anthelminticum van een bepaalde klasse kan parasitaire resistentie ten opzichte van deze klasse doen ontstaan.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Enkel toedienen aan nuchtere honden.
Bij behandeling 's morgens wordt bijvoorbeeld aangeraden de hond de nacht ervoor te laten vasten.
Vanaf 4 uur na toediening mag voer gegeven worden.
In geval van besmetting met D. caninum dient een gelijktijdige behandeling tegen intermediaire gastheren zoals vlooien en luizen overwogen te worden, om herbesmetting te voorkomen.
Er werden geen studies uitgevoerd bij ernstig verzwakte honden of individuele honden met ernstig gecompromitteerde nier- of leverfunctie.
Daarom dient het geneesmiddel bij dergelijke dieren enkel gebruikt te worden na een risico-baten analyse door de verantwoordelijke dierenarts.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In het belang van een goede hygiëne na toediening van de tablet(ten) aan de hond de handen wassen.
In geval van accidentele ingestie, in het bijzonder bij kinderen, dient een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Echinococcosis houdt gevaar in voor de mens.
Specifieke richtlijnen met betrekking tot de behandeling, opvolging en veiligheid van personen, dienen bij de relevante bevoegde overheid bekomen te worden.
4.6 Bijwerkingen (frequentie en ernst)
Geen.
4.7 Gebruik tijdens dracht of lactatie
De veiligheid van het diergeneesmiddel werd niet onderzocht bij drachtige en lacterende honden.
Daarom wordt het gebruik bij deze honden niet aanbevolen.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Emodepside is een substraat voor P-glycoproteïne.
Gelijktijdige behandeling met andere geneesmiddelen die P-glycoproteïne substraten of inhibitoren zijn (bijvoorbeeld ivermectine en andere antiparasitaire macrocyclische lactones, erythromycine, prednisolone en cyclosporine) zou kunnen leiden tot farmacokinetische geneesmiddelinteracties.
De mogelijke klinische consequenties van dergelijke interacties werden niet onderzocht.
15 4.9 Dosering en toedieningsweg
Dosering en behandelingsschema
Profender wordt toegediend aan een minimum dosering van 1 mg/ kg lichaamsgewicht emodepside en 5 mg/ kg lichaamsgewicht praziquantel overeenkomstig de onderstaande doseringstabel.
Een eenmalige toediening per behandeling is doeltreffend.
Aantal Profender tabletten voor
Lichaams-
kleine honden
middelgrote honden
grote honden
gewicht (kg)
1
= 3 kg 1
= 10 kg 1
= 30 kg
1
–
1,5
½
> 1,5
–
3
1
> 3
–
4,5
1½
>
4,5 > 6
– –
6 10
2
1
> 10 > 15 > 20
– – –
15 20 30
1½ 2
1
> 30 > 45
– –
45 60
1½ 2
Toedieningswijze
Voor oraal gebruik bij honden vanaf 12 weken die minstens 1 kg wegen.
Profender tabletten hebben een vleessmaak en honden zullen ze gewoonlijk zonder voer aannemen.
Enkel toedienen aan nuchtere honden.
Bij behandeling 's morgens wordt bijvoorbeeld aangeraden de hond de nacht ervoor te laten vasten.
Vanaf 4 uur na toediening mag voer gegeven worden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij overdosering van het diergeneesmiddel tot 5 maal de aanbevolen dosis werden in een zeldzaam geval spiertremor, incoördinatie en depressie van voorbijgaande aard waargenomen.
Bij collies met een mdr1 (-/-) mutatie blijkt de veiligheidsmarge lager, vergeleken met de normale hondenpopulatie, met in een zeldzaam geval waarneming van milde tremor en/of ataxie van voorbijgaande aard na toediening van het dubbele van de aanbevolen dosering.
Deze symptomen gingen volledig vanzelf over zonder enige behandeling.
Het geven van voer kan het voorkomen en de intensiteit van dergelijke symptomen bij overdosering verhogen en in een zeldzaam geval kan braken optreden.
Er is geen specifiek antidoot bekend.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: therapeutisch antiparasitair agens; ATC vet-code:
QP52AA51.
16 5.1 Farmacodynamische eigenschappen
Emodepside is een semisynthetische verbinding die behoort tot de nieuwe chemische groep van depsipeptiden.
Het is actief tegen rondwormen (ascariden, haakwormen en zweepwormen).
Binnen dit product is emodepside verantwoordelijk voor de werking tegen Toxocara canis, Toxascaris leonina, Ancylostoma caninum, Uncinaria stenocephala en Trichuris vulpis.
Het is werkzaam op het niveau van de neuromusculaire verbinding door stimulatie van presynaptische receptoren behorend tot de familie van secretinereceptoren, hetgeen resulteert in verlamming en dood van de parasieten.
Praziquantel is een pyrazinoisoquinolinederivaat dat werkzaam is tegen lintwormen zoals Dipylidium caninum, Taenia spp., Echinococcus multilocularis en Echinococcus granulosus.
Praziquantel wordt snel door de huid van de parasiet opgenomen en werkt voornamelijk door het veranderen van de calcium (Ca2+)-permeabiliteit van de parasitaire membranen.
Dit leidt tot ernstige beschadiging van het tegument van de parasiet, tot contractie en paralyse, verstoring van het metabolisme en uiteindelijk tot de dood van de parasiet.
5.2 Farmacokinetische eigenschappen
Na toediening van een dosis van 1,5 mg/kg lichaamsgewicht emodepside en 7,5 mg/kg lichaams- gewicht praziquantel, werden geometrische gemiddelde maximumserumconcentraties van 47 µg/l emodepside en 593 µg/l praziquantel vastgesteld.
Voor beide actiefstoffen werden de maximum- concentraties 2 uur na toediening bereikt.
Beide actiefstoffen werden dan uit het serum geëlimineerd met een halfwaardetijd van 1,4 tot 1,7 uur.
Na orale toediening bij ratten wordt emodepside naar alle organen gedistribueerd.
De hoogste concentraties worden teruggevonden in het vetweefsel.
Onveranderd emodepside en gehydroxyleerde metabolieten zijn de voornaamste excretieproducten.
Excretie van emodepside werd niet onderzocht bij honden.
Studies bij verschillende species tonen aan dat praziquantel snel wordt afgebroken in de lever.
De voornaamste metabolieten zijn monohydroxycyclohexylderivaten van praziquantel.
Renale excretie van deze metabolieten overheerst.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Anhydrisch calciumwaterstoffosfaat Microkristallijn cellulose Colloïdaal anhydrisch siliciumdioxide Natriumcroscarmellose Magnesiumstearaat Povidone Artificiële 'Beef flavour'
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
36 maanden
17 6.4 Speciale voorzorgsmaatregelen bij bewaren
In de originele verpakking bewaren om te beschermen tegen vocht
6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doosjes met aluminium blisters.
De volgende verpakkingsgroottes zijn beschikbaar:
Profender 15 mg/3 mg tabletten voor kleine honden
- - - - -
2 tabletten 4 tabletten 10 tabletten 24 tabletten 50 tabletten
(1 blister strip) (1 blister strip) (1 blister strip) (3 blister strips met elk 8 tabletten) (5 blister strips met elk 10 tabletten)
Profender 50 mg/10 mg tabletten voor middelgrote honden
- - - - -
2 tabletten 4 tabletten 6 tabletten 24 tabletten 102 tabletten
(1 blister strip) (1 blister strip) (1 blister strip) (4 blister strips met elk 6 tabletten) (17 blister strips met elk 6 tabletten)
Profender 150 mg/30 mg tabletten voor grote honden
- - - -
2 tabletten 4 tabletten 24 tabletten 52 tabletten
(1 blister strip) (1 blister strip) (6 blister strips met elk 4 tabletten) (13 blister strips met elk 4 tabletten)
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Ongebruikte halve tabletten niet bewaren voor later gebruik, maar verwijderen in overeenstemming met de lokale vereisten.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/05/054/018-031
18 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu/.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
19 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’s)
DER VAN DE
DER VAN DE VERGUNNING VOOR DE
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Duitsland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’s)
Niet van toepassing.
21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
22 A.
ETIKETTERING
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender Spot-on oplossing voor kleine katten Verpakking met 2 (of 4) pipetten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor kleine katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke pipet van 0,35 ml bevat:
Actieve substanties:
7,5 mg emodepside, 30 mg praziquantel 5,4 mg/ml butylhydroxyanisol (E320; als antioxidans)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
2 pipetten 4 pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor kleine katten van ≥ 0,5 kg - 2,5 kg
6.
INDICATIE(S)
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Voor de volledige indicatie, inclusief tegen de larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
24 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/001 2 pipetten EU/2/05/054/002 4 pipetten
17.
PARTIJNUMMER FABRIKANT
{nummer}
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender Spot-on oplossing voor kleine katten Verpakking met 12 (20 of 40) pipetten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor kleine katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke pipet van 0,35 ml bevat:
Actieve substanties:
7,5 mg emodepside, 30 mg praziquantel 5,4 mg/ml butylhydroxyanisol (E320; als antioxidans)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
12 pipetten 20 pipetten 40 pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor kleine katten van ≥ 0,5 kg - 2,5 kg
6.
INDICATIE(S)
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Voor de volledige indicatie, inclusief tegen de larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
26 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij kittens jonger dan 8 weken of van minder dan 0,5 kg.
Gelieve de bijsluiter vóór gebruik te lezen, m.b.t. de veiligheidsaanbevelingen voor de persoon die het product toedient.
19.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Profender mag niet in waterlopen terechtkomen, omdat werd aangetoond dat emodepside schadelijke effecten heeft op in het water levende organismen.
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/003 12 pipetten EU/2/05/054/004 20 pipetten EU/2/05/054/005 40 pipetten
27 17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender Spot-on oplossing voor middelgrote katten Verpakking met 2 (of 4) pipetten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor middelgrote katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke pipet van 0,70 ml bevat:
Actieve substanties:
15 mg emodepside, 60 mg praziquantel 5,4 mg/ml butylhydroxyanisol (E320; als antioxidans)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
2 pipetten 4 pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor middelgrote katten > 2,5 kg - 5 kg
6.
INDICATIE(S)
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Voor de volledige indicatie, inclusief tegen de larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
29 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/006 2 pipetten EU/2/05/054/007 4 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
30 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender Spot-on oplossing voor middelgrote katten Verpakking met 12 (20, 40 of 80) pipetten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor middelgrote katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke pipet van 0,70 ml bevat:
Actieve substanties:
15 mg emodepside, 60 mg praziquantel 5,4 mg/ml butylhydroxyanisol (E320; als antioxidans)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
12 pipetten 20 pipetten 40 pipetten 80 pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor middelgrote katten > 2,5 kg - 5 kg
6.
INDICATIE(S)
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Voor de volledige indicatie, inclusief tegen de larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees de bijsluiter voor gebruik.
31 8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij kittens jonger dan 8 weken of van minder dan 0,5 kg.
Gelieve de bijsluiter vóór gebruik te lezen, m.b.t. de veiligheidsaanbevelingen voor de persoon die het product toedient.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Profender mag niet in waterlopen terechtkomen, omdat werd aangetoond dat emodepside schadelijke effecten heeft op in het water levende organismen.
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/008 12 pipetten EU/2/05/054/009 20 pipetten EU/2/05/054/010 40 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender Spot-on oplossing voor grote katten Verpakking met 2 (of 4) pipetten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor grote katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke pipet van 1,12 ml bevat:
Actieve substanties:
24 mg emodepside, 96 mg praziquantel 5,4 mg/ml butylhydroxyanisol (E320; als antioxidans)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
2 pipetten 4 pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor grote katten > 5 kg - 8 kg
6.
INDICATIE(S)
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Voor de volledige indicatie, inclusief tegen de larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
34 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/012 2 pipetten EU/2/05/054/013 4 pipetten
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
35 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender Spot-on oplossing voor grote katten Verpakking met 12 (20 of 40) pipetten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor grote katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke pipet van 1,12 ml bevat:
Actieve substanties:
24 mg emodepside, 96 mg praziquantel 5,4 mg/ml butylhydroxyanisol (E320; als antioxidans)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
12 pipetten 20 pipetten 40 pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor grote katten > 5 kg - 8 kg
6.
INDICATIE(S)
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Voor de volledige indicatie, inclusief tegen de larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
36 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij kittens jonger dan 8 weken of van minder dan 0,5 kg.
Gelieve de bijsluiter vóór gebruik te lezen, m.b.t. de veiligheidsaanbevelingen voor de persoon die het product toedient.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Profender mag niet in waterlopen terechtkomen, omdat werd aangetoond dat emodepside schadelijke effecten heeft op in het water levende organismen.
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/014 12 pipetten EU/2/05/054/015 20 pipetten EU/2/05/054/016 40 pipetten
37 17.
PARTIJNUMMER FABRIKANT
{nummer}
38 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender Spot-on oplossing voor katten Buitenverpakking, Multidosis flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Actieve substanties:
21,4 mg/ml emodepside, 85,8 mg/ml praziquantel 5,4 mg/ml butylhydroxyanisol (E320; als antioxidans)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
14 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten
6.
INDICATIE(S)
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Voor de volledige indicatie, inclusief tegen de larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Enkel voor uitwendig gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
39 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Gelieve de bijsluiter vóór gebruik te lezen, m.b.t. de veiligheidsaanbevelingen voor de persoon die het product toedient.
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar} Houdbaarheid na eerste opening van de fles:
3 maanden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/017
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
40 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Profender Spot-on oplossing voor kleine katten Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender voor katten (≥ 0,5 – 2,5 kg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
4.
TOEDIENINGSWEG(EN):
Spot-on
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
8.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
41 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Profender Spot-on oplossing voor middelgrote katten Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender voor katten (> 2,5 - 5 kg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
4.
TOEDIENINGSWEG(EN):
Spot-on
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
8.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
42 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Profender Spot-on oplossing voor grote katten Etiket Pipet
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender voor katten (> 5 - 8 kg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
4.
TOEDIENINGSWEG(EN):
Spot-on
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
8.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
43 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD Profender Spot-on oplossing voor katten Etiket Flacon
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor katten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
21,4 mg/ml emodepside, 85,8 mg/ml praziquantel
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
14 ml
4.
TOEDIENINGSWEG(EN):
Voor Spot-on gebruik.
Enkel voor uitwendig gebruik.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP:
{ruimte laten om de datum in te voegen}
8.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
44 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Profender Spot-on oplossing voor kleine katten Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender voor kleine katten (≥ 0,5 - 2,5 kg)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
45 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Profender Spot-on oplossing voor middelgrote katten Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender voor middelgrote katten (> 2,5 - 5 kg)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
46 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Profender Spot-on oplossing voor grote katten Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender voor grote katten (> 5 - 8 kg)
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
47 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender 15 mg/ 3 mg tabletten voor kleine honden Verpakking met 2 (of 4) tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender 15 mg/3 mg tabletten met gereguleerde afgifte voor kleine honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
3 mg emodepside, 15 mg praziquantel.
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
2 tabletten 4 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Ontwormingsmiddel tegen rondwormen en lintwormen.
Voor volledige informatie over de indicaties, inclusief de species en larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
48 10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Voor het verwijderen: lees de bijsluiter.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/018 2 tabletten EU/2/05/054/019 4 tabletten
17.
PARTIJNUMMER FABRIKANT
{nummer}
49 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender 15 mg/ 3 mg tabletten voor kleine honden Verpakking met 10 (of 24 of 50) tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender 15 mg/3 mg tabletten met gereguleerde afgifte voor kleine honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
3 mg emodepside, 15 mg praziquantel.
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
10 tabletten 24 tabletten 50 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Ontwormingsmiddel tegen rondwormen en lintwormen.
Voor volledige informatie over de indicaties, inclusief de species en larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij pups jonger dan 12 weken of van minder dan 1 kg.
50 10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Voor het verwijderen: lees de bijsluiter.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/020 10 tabletten EU/2/05/054/021 24 tabletten EU/2/05/054/022 50 tabletten
17.
PARTIJNUMMER FABRIKANT
{nummer}
51 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender 50 mg/ 10 mg tabletten voor middelgrote honden Verpakking met 2 (of 4) tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender 50 mg/10 mg tabletten met gereguleerde afgifte voor middelgrote honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
10 mg emodepside, 50 mg praziquantel.
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
2 tabletten 4 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Ontwormingsmiddel tegen rondwormen en lintwormen.
Voor volledige informatie over de indicaties, inclusief de species en larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
52 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Voor het verwijderen: lees de bijsluiter.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/023 2 tabletten EU/2/05/054/024 4 tabletten
17.
PARTIJNUMMER FABRIKANT
{nummer}
53 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender 50 mg/ 10 mg tabletten voor middelgrote honden Verpakking met 6 (of 24 of 102) tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender 50 mg/10 mg tabletten met gereguleerde afgifte voor middelgrote honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
10 mg emodepside, 50 mg praziquantel.
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
6 tabletten 24 tabletten 102 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Ontwormingsmiddel tegen rondwormen en lintwormen.
Voor volledige informatie over de indicaties, inclusief de species en larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij pups jonger dan 12 weken of van minder dan 1 kg.
54 10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Voor het verwijderen: lees de bijsluiter.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/025 6 tabletten EU/2/05/054/026 24 tabletten EU/2/05/054/027 102 tabletten
17.
PARTIJNUMMER FABRIKANT
{nummer}
55 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender 150 mg/ 30 mg tabletten voor grote honden Verpakking met 2 tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender 150 mg/30 mg tabletten met gereguleerde afgifte tabletten voor grote honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
30 mg emodepside, 150 mg praziquantel.
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
2 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Ontwormingsmiddel tegen rondwormen en lintwormen.
Voor volledige informatie over de indicaties, inclusief de species en larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
56 10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Voor het verwijderen: lees de bijsluiter.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/028 2 tabletten
17.
PARTIJNUMMER FABRIKANT
{nummer}
57 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD Profender 150 mg/ 30 mg tabletten voor grote honden Verpakking met 4 (of 24 of 52) tabletten
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender 150 mg/30 mg tabletten met gereguleerde afgifte voor grote honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
30 mg emodepside, 150 mg praziquantel.
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
4 tabletten 24 tabletten 52 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Ontwormingsmiddel tegen rondwormen en lintwormen.
Voor volledige informatie over de indicaties, inclusief de species en larve stadia, lees de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees de bijsluiter voor gebruik.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij pups jonger dan 12 weken of van minder dan 1 kg.
58 10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de originele verpakking bewaren om te beschermen tegen vocht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Voor het verwijderen: lees de bijsluiter.
13.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health GmbH, D-51368 Leverkusen, Duitsland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/05/054/029 4 tabletten EU/2/05/054/030 24 tabletten EU/2/05/054/031 52 tabletten
17.
PARTIJNUMMER FABRIKANT
{nummer}
59 GEGEVENS DIE TENMINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Profender 15 mg/3 mg tabletten voor kleine honden Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender tabletten voor kleine honden
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
60 GEGEVENS DIE TENMINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Profender 50 mg/10 mg tabletten voor middelgrote honden Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender tabletten voor middelgrote honden
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
61 GEGEVENS DIE TENMINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD Profender 150 mg/30 mg tabletten voor grote honden Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Profender tabletten voor grote honden
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Bayer Animal Health
3.
UITERSTE GEBRUIKSDATUM
EXP:
{maand/jaar}
4.
PARTIJNUMMER
Lot:
{nummer}
5.
VERMELDING “UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
62 B.
BIJSLUITER
63 [Eén dosis-pipetten]
Profender Spot-on oplossing voor grote katten.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
Fabrikant verantwoordelijk voor vrijgifte:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor grote katten.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Actieve bestanddelen:
Profender bevat 21,4 mg/ml emodepside en 85,8 mg/ml praziquantel.
Elke pipet Profender bevat:
Volume
Emodepside
Praziquantel
Profender voor kleine katten (≥ 0,5 - 2,5 kg)
0,35 ml
7,5 mg
30 mg
Profender voor middelgrote katten (> 2,5 - 5 kg)
0,70 ml
15 mg
60 mg
Profender voor grote katten (> 5 - 8 kg)
1,12 ml
24 mg
96 mg
Hulpstoffen:
5,4 mg/ml butylhydroxyanisol (E320 als antioxidans).
INDICATIES
Voor katten die lijden aan of het risico lopen op gemengde parasitaire infecties veroorzaakt door rondwormen en lintwormen van de volgende soorten:
Rondwormen (nematoden) Toxocara cati (onvolgroeide en volwassen stadia, L4 en L3) Toxascaris leonina (onvolgroeide en volwassen stadia en L4) Ancylostoma tubaeforme (onvolgroeide en volwassen stadia en L4)
Lintwormen (cestoden) Dipylidium caninum (volwassen stadia) Taenia taeniaeformis (volwassen stadia) Echinococcus multilocularis (volwassen stadia)
5.
CONTRA-INDICATIES
Niet gebruiken bij kittens jonger dan 8 weken of van minder dan 0,5 kg.
6.
BIJWERKINGEN
In zeer zeldzame gevallen kunnen speekselen en braken optreden.
Men veronderstelt dat dit zich voordoet tengevolge van likken aan de plaats van toediening door de kat onmiddellijk na de behandeling.
In zeer zeldzame gevallen werd na toediening van Profender voorbijgaande alopecie, pruritus en/of ontsteking ter hoogte van de toedieningsplaats waargenomen.
Indien u ernstige bijwerkingen of andere reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Enkel voor uitwendig gebruik.
Dosering en behandelingsschema
De aanbevolen minimale dosis is 3 mg/kg lichaamsgewicht (lg) emodepside en 12 mg/kg lichaamsgewicht praziquantel, equivalent met 0,14 ml/kg lichaamsgewicht Profender:
Lichaams- gewicht kat (kg)
Te gebruiken pipet
Volume (ml)
Emodepside (mg/kg lg)
Praziquantel (mg/kg lg)
≥ 0,5 - 2,5 > 2,5 - 5
Profender voor kleine katten Profender voor middelgrote katten
0, 35 0,70
3 -15 3-6
12 - 60 12 - 24
> 5-8
Profender voor grote katten
1,12
3 - 4,8
12 - 19,2
> 8
De geschikte combinatie van pipetten gebruiken.
65 Een eenmalige toediening per behandeling is doeltreffend.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Neem één pipet uit de blisterverpakking.
Houd de pipet rechtop, draai het dopje los en verwijder het.
Doe het dopje er omgekeerd weer op, draai om het zegel te verbreken en verwijder het dopje weer.
Druk de haren van de kat in de nek ter hoogte van de schedelbasis uit elkaar totdat de huid zichtbaar wordt.
Plaats de open zijde van de pipet op de huid en knijp de pipet enkele malen stevig samen om de inhoud direct op de huid aan te brengen.
Toediening ter hoogte van de schedelbasis minimaliseert de mogelijkheid voor de kat om het product af te likken.
Alleen toedienen op de huidoppervlakte en op onbeschadigde huid.
10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
In de ongeopende blisterverpakking bewaren om te beschermen tegen vocht.
Niet gebruiken na de vervaldatum vermeld op etiket en doos.
11.
SPECIALE WAARSCHUWING(EN)
Niet oraal of parenteraal toedienen.
Vermijd dat de behandelde kat of andere katten binnen het gezin de plaats van toediening likken wanneer deze nog nat is.
Gezien de beperkte ervaring met gebruik van het product bij zieke en verzwakte dieren mag het product, bij deze dieren alleen worden gebruikt na een risico-baten afweging.
Shampooën of het dier onderdompelen in water onmiddellijk na de behandeling kunnen de werkzaamheid van het product verminderen.
Daarom mogen behandelde dieren niet in contact met water gebracht worden, voordat de oplossing volledig opgedroogd is.
Voor de gebruiker:
66 Niet roken, eten of drinken tijdens de toediening.
Direct contact met de nog vochtige plaats van toediening vermijden.
Hou kinderen zolang uit de buurt van behandelde dieren.
Was de handen na gebruik.
Was per ongeluk op de huid gemorst product onmiddellijk af met zeep en water.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met veel water.
Indien huid- of oogsymptomen aanhouden of in geval het product per ongeluk wordt ingeslikt, dient medische hulp ingeroepen te worden en de bijsluiter of het etiket aan de arts getoond te worden.
Men dient ervoor te zorgen dat kinderen geen langduring intensief contact kunnen hebben (bijvoorbeeld door slapen) met behandelde katten gedurende de eerste 24 uur na toediening van het product.
Hoewel het product goed werd verdragen door drachtige katten suggereren studies bij ratten en konijnen dat emodepside van invloed kan zijn op de embryo-foetale ontwikkeling.
Daarom dienen vrouwen die zwanger kunnen worden contact te vermijden met het product of wegwerphandschoenen te dragen bij toediening ervan.
Personen die het product frequent gebruiken (bijvoorbeeld dierenartsen of professionele kattenkwekers) dienen wegwerphandschoenen te dragen bij toediening ervan.
Het oplosmiddel in dit product kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen vooraleer contact met dergelijke materialen toe te laten.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Profender mag niet in waterlopen terechtkomen, omdat werd aangetoond dat emodepside schadelijke effecten heeft op in het water levende organismen.
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
13.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
14.
OVERIGE INFORMATIE
Profender mag gebruikt worden tijdens dracht en lactatie.
Frequent herhaald gebruik van een anthelminticum van een bepaalde klasse kan parasitaire resistentie ten opzichte van deze klasse doen ontstaan.
Echinococcosis houdt gevaar in voor de mens.
Echinococcosis is een ziekte die aan de OIE (World Organisation for Animal Health) genotifieerd dient te worden, specifieke richtlijnen met betrekking tot de behandeling, opvolging en veiligheid van personen, dienen bij de relevante bevoegde overheid bekomen te worden.
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
67 België/Belgique/Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B–10 50 Brussel/Bruxelles/Brüssel Tel/Tél: +32 2 535 66 54
Luxembourg/Luxemburg Bayer SA-NV 143 Avenue Louise B–1050 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: +32 2 535 66 54
Република България ‘Ветерин България 97’ EООД Ж.К.
Овча купел, ул.”Зелена ливада”7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B.V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Österreich Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR–19300, Ασπρόπυργος Αττικής, Τ.Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o.o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S.L.
División Sanidad Animal Av.
Baix Llobregat, 3-5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S.A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
68 France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F–92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S.C.
Alapis România S.R.L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublin 18 Tel: +353 1 2999313
Bravničarjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia Bayer S.p.A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Suomi/Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/PB 425 FIN-20101 Turku/Åbo Puh/Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
Τ.Θ.28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
69 [Multidosis flacon]
BIJSLUITER Profender Spot-on oplossing voor katten.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
Fabrikant verantwoordelijk voor vrijgifte:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Profender Spot-on oplossing voor katten.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Actieve bestanddelen:
Profender bevat 21,4 mg/ml emodepside en 85,8 mg/ml praziquantel.
Hulpstoffen:
5,4 mg/ml butylhydroxyanisol (E320 als antioxidans).
INDICATIES
Voor katten die lijden aan of het risico lopen op gemengde parasitaire infecties veroorzaakt door rondwormen en lintwormen van de volgende soorten:
Rondwormen (nematoden) Toxocara cati (onvolgroeide en volwassen stadia, L4 en L3) Toxascaris leonina (onvolgroeide en volwassen stadia en L4) Ancylostoma tubaeforme (onvolgroeide en volwassen stadia en L4)
Lintwormen (cestoden) Dipylidium caninum (volwassen stadia) Taenia taeniaeformis (volwassen stadia) Echinococcus multilocularis (volwassen stadia)
70 5.
CONTRA-INDICATIES
Niet gebruiken bij kittens jonger dan 8 weken of van minder dan 0,5 kg.
6.
BIJWERKINGEN
In zeer zeldzame gevallen kunnen speekselen en braken optreden.
Men veronderstelt dat dit zich voordoet tengevolge van likken aan de plaats van toediening door de kat onmiddellijk na de behandeling.
In zeer zeldzame gevallen werd na toediening van Profender voorbijgaande alopecie, pruritus en/of ontsteking ter hoogte van de toedieningsplaats waargenomen.
Indien u ernstige bijwerkingen of andere reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Enkel voor uitwendig gebruik.
Dosering en behandelingsschema
De aanbevolen minimale dosis is 3 mg/kg lichaams gewicht (lg) emodepside en 12 mg/kg lichaamsgewicht praziquantel, equivalent met 0,14 ml/kg lichaamsgewicht Profender.
Bereken ofwel de exacte dosis op basis van het individuele lichaamsgewicht, of gebruik de volgende aanbevolen doseringsvolumes voor de verscheidene gewichtsklassen:
Lichaams-
Volume
Emodepside
Praziquantel
gewicht kat (kg) ≥ 0,5 - 2,5 > 2,5 - 5 > 5-8
(ml) 0,35 0,70 1,12
(mg) 7,5 15 24
(mg/kg lg) (mg) 3 -15 30 3-6 60 3 - 4,8 96
(mg/kg lg) 12 - 60 12 - 24 12 - 19,2
> 8
Geschikte volumecombinatie.
Een eenmalige toediening per behandeling is doeltreffend.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Neem de adaptor, verwijder het beschermkapje van de fijne top en steek de top doorheen het centrale gedeelte van de stop van de multidosis flacon (1).
Open het schroefdopje (2).
Neem een standaard wegwerpspuit van 1 ml met luer uiteinde en sluit dit aan op de adaptor (3).
Het flesje vervolgens omdraaien en het vereiste volume in de spuit trekken (4).
Na gebruik het schroefdopje terug sluiten.
Druk de haren van de kat in de nek ter hoogte van de schedelbasis uit elkaar totdat de huid zichtbaar wordt.
Plaats het uiteinde van de spuit op de huid en ledig de inhoud direct op de huid (5).
71 Toediening ter hoogte van de schedelbasis minimaliseert de mogelijkheid voor de kat om het product af te likken.
Alleen toedienen op de huidoppervlakte en op onbeschadigde huid.
10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet gebruiken na de vervaldatum vermeld op etiket en doos.
Houdbaarheid na eerste opening van de fles:
3 maanden.
11.
SPECIALE WAARSCHUWING(EN)
Niet oraal of parenteraal toedienen.
Vermijd dat de behandelde kat of andere katten binnen het gezin de plaats van toediening likken wanneer deze nog nat is.
Gezien de beperkte ervaring met gebruik van het product bij zieke en verzwakte dieren mag het product, bij deze dieren alleen worden gebruikt na een risico-baten afweging.
Shampooën of het dier onderdompelen in water onmiddellijk na de behandeling kunnen de werkzaamheid van het product verminderen.
Daarom mogen behandelde dieren niet in contact met water gebracht worden, voordat de oplossing volledig opgedroogd is.
Voor de gebruiker:
Niet roken, eten of drinken tijdens de toediening.
Direct contact met de nog vochtige plaats van toediening vermijden.
Hou kinderen zolang uit de buurt van behandelde dieren.
Was de handen na gebruik.
Was per ongeluk op de huid gemorst product onmiddellijk af met zeep en water.
Indien het product per ongeluk in de ogen terechtkomt, moeten de ogen grondig worden gespoeld met veel water.
Indien huid- of oogsymptomen aanhouden of in geval het product per ongeluk wordt ingeslikt, dient medische hulp ingeroepen te worden en de bijsluiter of het etiket aan de arts getoond te worden.
Men dient ervoor te zorgen dat kinderen geen langduring intensief contact kunnen hebben (bijvoorbeeld door slapen) met behandelde katten gedurende de eerste 24 uur na toediening van het product.
Hoewel het product goed werd verdragen door drachtige katten suggereren studies bij ratten en konijnen dat emodepside van invloed kan zijn op de embryo-foetale ontwikkeling.
Daarom dienen vrouwen die zwanger kunnen worden contact te vermijden met het product of wegwerphandschoenen te dragen bij toediening ervan.
Personen die het product frequent gebruiken (bijvoorbeeld dierenartsen of professionele kattenkwekers) dienen wegwerphandschoenen te dragen bij toediening ervan.
72 Het oplosmiddel in dit product kan bepaalde materialen zoals leder, stoffen, plastics en gelakte oppervlakken aantasten.
Laat de toedieningsplaats drogen vooraleer contact met dergelijke materialen toe te laten.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Profender mag niet in waterlopen terechtkomen, omdat werd aangetoond dat emodepside schadelijke effecten heeft op in het water levende organismen.
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de nationale vereisten te worden verwijderd.
13.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
14.
OVERIGE INFORMATIE
Profender mag gebruikt worden tijdens dracht en lactatie.
Frequent herhaald gebruik van een anthelminticum van een bepaalde klasse kan parasitaire resistentie ten opzichte van deze klasse doen ontstaan.
Echinococcosis houdt gevaar in voor de mens.
Echinococcosis is een ziekte die aan de OIE (World Organisation for Animal Health) genotifieerd dient te worden, specifieke richtlijnen met betrekking tot de behandeling, opvolging en veiligheid van personen, dienen bij de relevante bevoegde overheid bekomen te worden.
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B–10 50 Brussel/Bruxelles/Brüssel Tel/Tél: +32 2 535 66 54
Luxembourg/Luxemburg Bayer SA-NV 143 Avenue Louise B–1050 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: +32 2 535 66 54
Република България ‘Ветерин България 97’ EООД Ж.К.
Овча купел, ул.”Зелена ливада”7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
73 Danmark Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B.V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Österreich Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR–19300, Ασπρόπυργος Αττικής, Τ.Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o.o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S.L.
División Sanidad Animal Av.
Baix Llobregat, 3-5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S.A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F–92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S.C.
Alapis România S.R.L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublin 18 Tel: +353 1 2999313
Bravničarjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
74 Italia Bayer S.p.A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Suomi/Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/PB 425 FIN-20101 Turku/Åbo Puh/Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
Τ.Θ.28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
75 BIJSLUITER Profender tabletten met gereguleerde afgifte voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE
Houder van de vergunning voor het in de handel brengen:
Bayer Animal Health GmbH D-51368 Leverkusen Duitsland
Fabrikant verantwoordelijk voor vrijgifte:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Duitsland
2.
BENAMING VAN HET DIERGENEESMIDDEL
Profender 15 mg/3 mg tabletten met gereguleerde afgifte voor kleine honden Profender 50 mg/10 mg tabletten met gereguleerde afgifte voor middelgrote honden Profender 150 mg/30 mg tabletten met gereguleerde afgifte voor grote honden
Praziquantel / Emodepside
3.
GEHALTE AAN WERKZAME BESTANDDELEN
Elke Profender tablet bevat:
Emodepside
Praziquantel
Profender tabletten voor kleine honden Profender tabletten voor middelgrote honden Profender tabletten voor grote honden
3 mg 10 mg 30 mg
15 mg 50 mg 150 mg
INDICATIES
Voor honden die lijden aan of het risico lopen op gemengde parasitaire infecties veroorzaakt door rondwormen en lintwormen van de volgende soorten:
Rondwormen (nematoden) Toxocara canis (onvolgroeide en volwassen stadia, L4 en L3) Toxascaris leonina (onvolgroeide en volwassen stadia en L4) Ancylostoma caninum (onvolgroeide en volwassen stadia) Uncinaria stenocephala (onvolgroeide en volwassen stadia) Trichuris vulpis (onvolgroeide en volwassen stadia)
Lintwormen (cestoden) Dipylidium caninum Taenia spp.
76 Echinococcus granulosus (volwassen en onvolgroeide stadia)
5.
CONTRA-INDICATIES
Niet gebruiken bij pups jonger dan 12 weken of van minder dan 1 kg.
Niet gebruiken bij overgevoeligheid voor één van de werkzame bestanddelen of één van de hulpstoffen.
6.
BIJWERKINGEN
Geen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor oraal gebruik bij honden vanaf 12 weken die minstens 1 kg wegen.
Profender wordt toegediend aan een minimum dosering van 1 mg/kg lichaamsgewicht emodepside en 5 mg/kg lichaamsgewicht praziquantel overeenkomstig de onderstaande doseringstabel.
Een eenmalige toediening per behandeling is doeltreffend.
Aantal Profender tabletten voor
Lichaams-
kleine honden
middelgrote honden
grote honden
gewicht (kg)
1
= 3 kg 1
= 10 kg 1
= 30 kg
1
–
1,5
½
> 1,5
–
3
1
> 3
–
4,5
1½
>
4,5 > 6
– –
6 10
2
1
> 10 > 15 > 20
– – –
15 20 30
1½ 2
1
> 30 > 45
– –
45 60
1½ 2
77 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Profender tabletten hebben een vleessmaak en honden zullen ze gewoonlijk zonder voer aannemen.
Enkel toedienen aan nuchtere honden.
Bij behandeling 's morgens wordt bijvoorbeeld aangeraden de hond de nacht ervoor te laten vasten.
Vanaf 4 uur na toediening mag voer gegeven worden.
10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
In de originele verpakking bewaren om te beschermen tegen vocht.
Niet te gebruiken na de vervaldatum vermeld op etiket en blister.
11.
SPECIALE WAARSCHUWINGEN
Enkel toedienen aan nuchtere honden.
Bij behandeling 's morgens wordt bijvoorbeeld aangeraden de hond de nacht ervoor te laten vasten.
Vanaf 4 uur na toediening mag voer gegeven worden.
De veiligheid van het diergeneesmiddel werd niet onderzocht bij drachtige en lacterende honden.
Daarom wordt het gebruik bij deze honden niet aanbevolen.
Er werden geen studies uitgevoerd bij ernstig verzwakte honden of individuele honden met ernstig afgezwakte nier- of leverfunctie.
Daarom dient het geneesmiddel bij dergelijke dieren enkel gebruikt te worden na een risico-baten analyse door de verantwoordelijke dierenarts.
Bij overdosering van het diergeneesmiddel tot 5 maal de aanbevolen dosis werden in een zeldzaam geval trillingen, incoördinatie en depressie van voorbijgaande aard waargenomen.
Bij collies met een mdr1 (-/-) mutatie blijkt de veiligheidsmarge lager, vergeleken met de normale hondenpopulatie, met in een zeldzaam geval waarneming van milde tremor en/of ataxie van voorbijgaande aard na toediening van het dubbele van de aanbevolen dosering.
Deze symptomen gingen volledig vanzelf over zonder enige behandeling.
Het geven van voer kan het voorkomen en de intensiteit van dergelijke symptomen bij overdosering verhogen en in een zeldzaam geval kan braken optreden.
Er is geen specifiek antidoot bekend.
Frequent herhaald gebruik van een anthelminticum van een bepaalde klasse kan parasitaire resistentie ten opzichte van deze klasse doen ontstaan.
In geval van besmetting met D. caninum dient een gelijktijdige behandeling tegen intermediaire gastheren zoals vlooien en luizen overwogen te worden, om herbesmetting te voorkomen.
Emodepside is een substraat voor P-glycoproteïne.
Gelijktijdige behandeling met andere geneesmiddelen die P-glycoproteïne substraten of inhibitoren zijn (bijvoorbeeld ivermectine en andere antiparasitaire macrocyclische lactones, erythromycine, prednisolone en cyclosporine) zou kunnen leiden tot farmacokinetische geneesmiddelinteracties.
De mogelijke klinische consequenties van dergelijke interacties werden niet onderzocht.
Voor de gebruiker:
In het belang van een goede hygiëne na toediening van de tablet(ten) aan de hond de handen wassen.
In geval van accidentele ingestie, in het bijzonder bij kinderen, dient een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Echinococcosis houdt gevaar in voor de mens.
Specifieke richtlijnen met betrekking
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Ongebruikte halve tabletten niet bewaren voor later gebruik, maar verwijderen in overeenstemming met de lokale vereisten.
13.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
14.
OVERIGE INFORMATIE
Verpakkingsgroottes:
Profender 15 mg/3 mg tabletten met gereguleerde afgifte voor kleine honden
- - - - -
2 tabletten 4 tabletten 10 tabletten 24 tabletten 50 tabletten
(1 blister strip) (1 blister strip) (1 blister strip) (3 blister strips met elk 8 tabletten) (5 blister strips met elk 10 tabletten)
Profender 50 mg/10 mg tabletten met gereguleerde afgifte voor middelgrote honden
- - - - -
2 tabletten 4 tabletten 6 tabletten 24 tabletten 102 tabletten
(1 blister strip) (1 blister strip) (1 blister strip) (4 blister strips met elk 6 tabletten) (17 blister strips met elk 6 tabletten)
Profender 150 mg/30 mg tabletten met gereguleerde afgifte voor grote honden
- - - -
2 tabletten 4 tabletten 24 tabletten 52 tabletten
(1 blister strip) (1 blister strip) (6 blister strips met elk 4 tabletten) (13 blister strips met elk 4 tabletten)
Het kan voorkomen dat niet alle verpakkingsgroottes in de handel worden gebracht.
79
European Medicines Agency Veterinary Medicines
EMEA/V/C/108
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROMERIS DUO
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ProMeris Duo?
ProMeris Duo is een heldere, geel tot oranje oplossing die metaflumizon en amitraz als werkzame stoffen bevat.
Het wordt bij honden toegediend met behulp van een spot-on-pipet - een kleine plastic flacon die al met de juiste hoeveelheid ProMeris Duo is gevuld voor de behandeling van één hond.
ProMeris Duo is verkrijgbaar in vijf maten voor de verschillende gewichtsklassen van honden.
De inhoud van de pipet wordt uitgeknepen op de huid nadat de haren van de vacht tussen de schouderbladen van elkaar zijn gescheiden.
Wanneer wordt ProMeris Duo voorgeschreven?
ProMer is Duo is een ‘ ectoparasiticum’, dat wil zeggen dat het parasieten doodt, die op of in de huid of in de vacht van dieren leven, zoals vlooien, teken, luizen en Demodex-mijten (mijten die demodicidosis of ‘ schurft’ veroorzaken).
ProMeris Duo wordt gebruikt bij honden van acht weken en ouder ter preventie en behandeling van teken- en vlooienbesmettingen en ter behandeling van demodicidosis (veroorzaakt door de Demodex-mijt) en luizenbesmettingen.
Het kan tevens worden gebruikt als onderdeel van een behandelstrategie om vlooienallergie-dermatitis (Flea Allergy Dermatitis), een allergische reactie op vlooienbeten, onder controle te krijgen.
Hoe werkt ProMeris Duo?
Beide werkzame bestanddelen van ProMeris Duo, metaflumizon en amitraz, beïnvloeden de zenuwfunctie van de parasieten, wat vervolgens tot hun dood leidt.
Hoe is ProMeris Duo onderzocht?
Er is informatie verschaft over de farmaceutische kwaliteit van het geneesmiddel, de veiligheid ervan bij honden en bij mensen (personen die met het middel in aanraking komen) en voor het milieu.
De werkzaamheid van ProMeris Duo tegen vlooien-, luizen-, tekenbesmettingen en tegen Demodex-mijten is in een aantal studies onderzocht.
Een van de studies werd verricht in 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. praktijken van dierenartsen in Duitsland en Frankrijk en betrof honden die last hadden van vlooien of teken.
De werkzaamheid van het middel werd gemeten aan de hand van het aantal levende teken of vlooien dat tot 2 maanden nadat het was aangebracht, nog te zien was.
Een ander onderzoek werd verricht in praktijken van dierenartsen in Italië en Albanië bij honden met demodicidosis.
Honden warden behandeld met ProMeris Duo of een combinatie van imidaclopride en moxidectine (een ander geneesmiddel dat voor deze indicatie in de Europese Unie is toegelaten).
De werkzaamheid werd meerdere weken lang na de maandelijkse toediening gemeten aan de hand van klinische symptomen en het aantal Demodex-mijten die werden aangetroffen bij huidafschrapingen die om de vier weken werden verricht.
In een andere studie werd de werkzaamheid van ProMeris Duo vergeleken met die van fipronil (een ander middel voor een behandeling tegen luizen).
De werkzaamheid werd gemeten aan de hand van het aantal luizen dat na de behandeling nog op de honden werd aangetroffen.
Welke voordelen bleek ProMeris Duo tijdens de studies te hebben?
De resultaten van de studies toonden aan dat ProMeris Duo werkzaam is voor de preventie en behandeling van vlooien- en tekenbesmettingen en voor de behandeling van demodicidosis en luizenbesmettingen bij honden.
Het middel doodde de meeste vlooien binnen 24 uur, de meeste teken binnen 48 uur en de meeste luizen binnen een week behandeling.
Demodicidosis verdween gewoonlijk binnen drie tot zes maanden behandeling.
De werkzaamheid van ProMeris Duo hield ten minste zes weken aan tegen vlooien en vier weken tegen teken.
Welke risico’ s houdt het gebruik van ProMeris Duo in?
De meest voorkomende bijwerkingen bij honden zijn slaperigheid, gebrek aan energie, geringere activiteit van het zenuwstelsel, hyperglycemie (hoog bloedsuikergehalte), langzame hartslag en langzame, zwakke ademhaling.
Deze bijwerkingen verdwijnen doorgaans zonder enige behandeling binnen 24 uur.
Er kunnen zich op de plaats waar het geneesmiddel is aangebracht cosmetische veranderingen voordoen (de vacht kan er vettig uit gaan zien en samenklitten).
In zeldzame gevallen kan de behandelde plaats tijdelijk geïrriteerd zijn.
In heel zeldzame gevallen kan er sprake zijn van tijdelijk haarverlies op de plaats van behandeling.
Wanneer de hond zich likt op de behandelde plaats, kan hij een korte tijd veel kwijlen.
ProMeris Duo mag niet worden gebruikt bij puppies die jonger zijn dan 8 weken, daar het geneesmiddel niet voldoende bij deze dieren is onderzocht.
ProMeris Duo mag, net als andere middelen van dezelfde farmaceutische groep, niet worden gebruikt bij zieke honden, honden die net van een ziekte zijn hersteld of honden die lijden onder hittestress.
Het geneesmiddel is speciaal voor honden ontwikkeld en mag niet bij andere diersoorten worden gebruikt.
ProMeris Duo mag niet in contact komen met oppervlaktewater, daar het schade kan toebrengen aan waterorganismen.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Als voorzorgsmaatregel dient ieder direct contact met de behandelde hond te worden vermeden.
Kinderen mogen niet met de behandelde hond spelen totdat de plaats waar het middel is aangebracht, droog is.
ProMeris Duo bevat bestanddelen die in heel zeldzame gevallen de luchtwegen van sommige mensen kan irriteren.
Aanbevolen wordt het middel aan te brengen in de open lucht of in een goed geventileerde ruimte.
2/3 ©EMEA 2009 Amitraz is een monoamine-oxidaseremmer (MOAI).
Gebruikers van geneesmiddelen die MOAI’ s bevatten, zoals antidepressiva, moeten uiterst voorzichtig zijn bij gebruik van ProMeris Duo.
Vermijd contact van de huid met de inhoud van de pipet.
Aangeraden wordt om bij toediening van het middel beschermende handschoenen te dragen.
Was de huid en spoel de ogen met water, wanneer deze per ongeluk in contact met het middel zijn gekomen.
Rook, eet of drink niet wanneer u ProMeris Duo toedient.
ProMeris Duo mag niet in het oppervlaktewater terechtkomen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
Waarom is ProMeris Duo goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van ProMeris Duo groter zijn dan de risico’ s ervan voor de behandeling en preventie van vlooien- en tekenbesmettingen, en voor de behandeling van demodicidosis en luizenbesmettingen bij honden.
Het heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van ProMeris Duo.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over ProMeris Duo:
De Europese Commissie heeft op 19 december 2006 een in de hele Europese Unie geldende vergunning voor het in de handel brengen van ProMeris Duo verleend aan de firma Fort Dodge Animal Health.
Op het etiket/de buitenverpakking staat of dit middel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 19 februari 2009.
3/3 ©EMEA 2009
EU nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings Verpakking weg
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/06/065/001 ProMeris Duo
100,5 mg metaflumizone en 100,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 0.67 ml
1 blister met 3 pipetten
Niet van toepassing
EU/2/06/065/002 ProMeris Duo
100,5 mg metaflumizone en 100,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 0.67 ml
2 blisters met elk 3 pipetten
Niet van toepassing
EU/2/06/065/003 ProMeris Duo
199,5 mg metaflumizone en 199,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 1.33 ml
1 blister met 3 pipetten
Niet van toepassing
EU/2/06/065/004 ProMeris Duo
199,5 mg metaflumizone en 199,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 1.33 ml
2 blisters met elk 3 pipetten
Niet van toepassing
EU/2/06/065/005 ProMeris Duo
499,5 mg metaflumizone en 499,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 3.33 ml
1 blister met 3 pipetten
Niet van toepassing
EU/2/06/065/006 ProMeris Duo
499,5 mg metaflumizone en 499,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 3.33 ml
2 blisters met elk 3 pipetten
Niet van toepassing
EU/2/06/065/007 ProMeris Duo
799,5 mg metaflumizone en 799,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 5.33 ml
1 blister met 3 pipetten
Niet van toepassing
EU/2/06/065/008 ProMeris Duo
799,5 mg metaflumizone en 799,5 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 5.33 ml
2 blisters met elk 3 pipetten
Niet van toepassing
EU/2/06/065/009 ProMeris Duo
999 mg metaflumizone en 999 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 6.66 ml
1 blister met 3 pipetten
Niet van toepassing
EU/2/06/065/010 ProMeris Duo
999 mg metaflumizone en 999 mg amitraz
Spot-on oplossing
Honden
Cutaan
Pipet (plastic) 6.66 ml
2 blisters met elk 3 pipetten
CVMP/431321/06 1/1 ©EMEA 2006
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/39 1.
NAAM VAN HET DIERGENEESMIDDEL
ProMeris Duo 100,5 mg + 100,5 mg Spot-on voor kleine honden ProMeris Duo 199,5 mg + 199,5 mg Spot-on voor middelgrote honden ProMeris Duo 499,5 mg + 499,5 mg Spot-on voor middelgrote / grote honden ProMeris Duo 799,5 mg + 799,5 mg Spot-on voor grote honden ProMeris Duo 999 mg + 999 mg Spot-on voor zeer grote honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel Iedere ml bevat 150 mg metaflumizon en 150 mg amitraz.
Iedere enkele dosis (pipet) ProMeris Duo levert:
ProMeris Duo Spot-on voor honden
Volume
Metaflumizon
Amitraz
(ml)
(mg)
(mg)
Kleine Honden (≤ 5 kg) Middelgrote honden - (5,1 – 10,0 kg) Middelgrote/grote honden (10,1 – 25,0 kg) Grote honden (25,1 – 40,0 kg) Zeer grote honden (40,1 – 50,0 kg)
0,67 1,33 3,33 5,33 6,66
100,5 199,5 499,5 799,5 999
100,5 199,5 499,5 799,5 999
Hulpstoffen
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Spot-on oplossing Een heldere, geel tot oranje oplossing
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden ouder dan 8 weken.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de behandeling en preventie van vlooien (Ctenocephalides canis en C. felis) en teken (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus en Dermacentor variabilis), en behandeling van demodicose (veroorzaakt door Demodex spp.) en bestrijding van luizen (Trichodectes canis) bij honden.
Het diergeneesmiddel kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis.
4.3 Contra-indicaties
Niet toedienen aan pups jonger dan 8 weken Niet toedienen aan katten.
Niet toedienen aan zieke of verzwakte honden of honden die hitte stress hebben.
2/39 4.4 Speciale waarschuwingen
Vermijd contact met de ogen van de hond, en vermijd orale opname door het dier.
Het diergeneesmiddel blijft werkzaam als het dier nat wordt.
Desalniettemin dient lang en intens contact met water vermeden te worden.
Onthoud honden de toegang tot sloten en rivieren voor een periode van 24 uur na behandeling.
In geval van frequente blootstelling aan water kan de werkingsduur afnemen.
Behandel in deze gevallen niet vaker dan om de twee weken.
Als de hond gewassen moet worden met shampoo, dan is het beter dit te doen vóór de toediening van het diergeneesmiddel
Voor een optimale bestrijding van vlooieninfestaties in huishoudens met meerdere huisdieren, dienen alle huisdieren behandeld te worden met een geschikt insectide.
Het wordt tevens aanbevolen de omgeving te behandelen met een geschikt insecticide.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Slechts gebruiken onder supervisie van een dierenarts.
Dit diergeneesmiddel is alleen voor spot-on toediening bedoeld.
Niet oraal toedienen of via ieder andere route.
Het is belangrijk de dosis op een plaats toe te dienen waar het dier het er niet af kan likken.
Sta dieren niet toe elkaar te likken direct na de behandeling.
Zorg er voor dat pups de plaats van toediening op de teef niet kunnen likken als deze nog nat is.
Er dienen voorzorgsmaatregelen genomen te worden om te garanderen dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of mond van de ontvanger en/of andere dieren.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Buiten bereik en zicht van kinderen bewaren.
De pipetten moeten in een intacte folie verpakking bewaard worden.
Dit product niet laten toedienen door kinderen.
Dit product bevat amitraz, wat tot ongewenste neurologische effecten kan leiden bij mensen, en in het bijzonder bij kinderen.
Geef kinderen geen toegang tot gebruikte pipetten.
Gebruikte pipetten dienen direct verwijderd te worden.
Amitraz is een monoamine oxidase remmer, daarom dienen mensen die monoamine oxidase bevattende medicatie gebruiken bijzonder op te letten bij omgang met dit product.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening droog is.
Sta kinderen niet toe te spelen met behandelde dieren totdat de plaats van toediening droog is.
Sta niet toe dat recent behandelde dieren bij de eigenaren slapen, met name niet bij kinderen.
ProMeris Duo bevat bestanddelen die, in zeer zeldzame gevallen bij bepaalde personen prikkelingen van de luchtwegen kunnen veroorzaken.
Om het gevaar van inademing van het product te beperken, wordt aanbevolen het product in de open lucht of in goed geventileerde ruimten toe te dienen.
Dit product kan bij mensen de huid sensibiliseren en allergische reacties veroorzaken.
Blootstelling van de huid aan het product dient daarom vermeden te worden.
Gebruik van handschoenen tijdens omgang met het product wordt aanbevolen.
3/39 Indien ziekteverschijnselen worden waargenomen na blootstelling aan het product, zoek dan onmiddellijk medische hulp, en laat de productverpakking aan de arts zien.
In geval van accidenteel morsen op de huid, direct afwassen met zeep en water.
Bij accidenteel contact van het diergeneesmiddel met de ogen, deze zorgvuldig met water spoelen.
Niet roken, drinken of eten tijdens gebruik van het diergeneesmiddel.
4.6 Bijwerkingen (frequentie en ernst)
Bekende bijwerkingen van amitraz en metabolieten zoals sedatie, lethargie, depressie van het CZS, hyperglycaemie, bradycardie en langzaam, oppervlakkig ademen, kunnen waargenomen worden bij een klein aantal dieren.
De meeste van deze symptomen worden veroorzaakt door alfa-2-adreno-receptor-agonistische effecten.
Symptomen zijn doorgaans van voorbijgaande aard en verdwijnen over het algemeen zonder behandeling binnen 24 uur.
Indien symptomen ernstig of aanhoudend zijn dan kan de alfa-2-adreno- receptor antagonist atipamezol hydrochloride worden toegediend in een dosis van 0,2 mg/kg lichaamsgewicht middels een intramusculaire injectie, om deze bijwerkingen tegen te gaan.
Overmatig speekselen kan voorkomen indien het dier direct na behandeling de plaats van toediening likt.
Dit is geen symptoom van intoxicatie en verdwijnt zonder behandeling binnen enkele minuten.
Een juiste toediening zal het likken van de plaats van toediening minimaliseren.
De toediening van het diergeneesmiddel kan een lokale, tijdelijke, olieachtige verschijning geven en een klittende of stekelige vacht op de plaats van toediening.
Een droog residu kan ook waargenomen worden.
Dit is normaal en zal meestal binnen 1 – 4 dagen na toediening verdwijnen.
Deze veranderingen hebben geen invloed op de veiligheid of werkzaamheid van het diergeneesmiddel.
In zeldzame gevallen kan er irritatie waargenomen worden op de plaats van toediening, dit is van voorbijgaande aard.
In zeer zeldzame gevallen kan tijdelijke plaatselijke haaruitval voorkomen.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Geen, voor zover bekend.
Behandeling met andere amitraz bevattende producten wordt niet aanbevolen tijdens de behandeling van de hond met ProMeris Duo Spot-On voor Honden.
4.9 Dosering en toedieningsweg
De aanbevolen minimale dosering is 20 mg/kg lichaamsgewicht voor zowel metaflumizon als amitraz, overeenkomend met 0,133 ml/kg lichaamsgewicht.
Onderstaande tabel beschrijft de grootte van de pipet die gebruikt dient te worden aan de hand van het gewicht van de hond.
Gewichtsinterval
Te gebruiken pipetgrootte
Volume
van Hond (kg)
(ml)
10,1 – 25,0 25,1 – 40,0 40,1 – 50,0
ProMeris Duo voor Middelgrote/Grote Honden ProMeris Duo voor Grote Honden ProMeris Duo voor Zeer Grote Honden
3,33 5,33 6,66
Gebruik voor honden die meer dan 50 kg wegen een combinatie van twee pipetten die het meest nauwkeurig overeenkomt met het lichaamsgewicht.
Toedieningswijze;
Alleen voor uitwendig gebruik.
Op de huid aanwenden.
Haal de pipet uit de verpakking.
Houd de pipet rechtop, buig het puntje van de pipet, om het vervolgens te breken langs de stippellijn.
Het puntje van de pipet zal tegen de pipet aan terugvouwen.
Scheid de vacht en breng de inhoud van de pipet aan op een enkele plaats op de huid van de hond bij de schedelbasis.
Plaats het uiteinde van de pipet op de huid en knijp de volledige inhoud uit de pipet.
Breng het diergeneesmiddel niet aan op het oppervlak van de vacht van de hond.
Behandelingsschema:
Voor een optimale bestrijding van vlooien en/of tekeninfestaties kan het diergeneesmiddel worden toegediend met intervallen van 1 maand tijdens het gehele vlooien en/of tekenseizoen, of kan het behandelingsschema gebaseerd worden op de lokale epidemiologische situatie.
De meeste teken worden gedoord binnen 48 uur.Voor de behandeling van bijtende luizen zou een enkele dosis voldoende moeten zijn.
De meeste luizen worden gedood binnen 7 dagen.
Voor de behandeling van demodicose dient het product met maandelijkse intervallen te worden toegediend, totdat de klinische symptomen verdwenen zijn.
Daar demodicose een multifactoriële ziekte is, wordt het aanbevolen eventuele onderliggende ziekten, indien mogelijk, op een juiste wijze te behandelen.
5/39 Het diergeneesmiddel beschermt tot 6 weken tegen vlooien tot 4 weken tegen teken na een enkele toediening.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er werden geen ongewenste effecten waargenomen bij gezonde honden en puppies van 8 weken en ouder, die 7 maal werden behandeld met intervallen van twee weken en 3-5 maal de aanbevolen dosering.
Desalniettemin kan de kans op ongewenste effecten toenemen in geval van overdosering, daarom dienen dieren altijd behandeld te worden met de juiste pipetgrootte, in overeenstemming met het lichaamsgewicht.
De meeste van deze symptomen worden veroorzaakt door alfa-2-adreno-receptor-agonistische effecten.
Symptomen zijn doorgaans van voorbijgaande aard en verdwijnen over het algemeen zonder behandeling binnen 24 uur.
Indien symptomen ernstig of aanhoudend zijn dan kan de alfa-2-adreno- receptor antagonist atipamezol hydrochloride worden toegediend in een dosis van 0,2 mg/kg lichaamsgewicht middels een intramusculaire injectie, om deze bijwerkingen tegen te gaan.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Pharmacodynamische eigenschappen
ATCvet-code QP 53AD51
Farmacotherapeutische groep:
Metaflumizon is een ectoparasiticum behorende bij de semicarbazon groep van grondstoffen.
Metaflumizon is een natrium kanaal antagonist en ontwricht de zenuwfunctie, wat resulteert in paralyse en sterfte van insecten.
Amitraz is een formamidine acaricide.
Het werkt op octopamine receptor plaatsen in ectoparasieten, wat aanleiding geeft tot verhoogde zenuwactiviteit en sterfte van insecten.
Metaflumizon en amitraz zijn gecombineerd in de uiteindelijke samenstelling om een breedspectrum werkzaamheid te leveren tegen zowel vlooien als teken, door niet-systemische blootstelling van de parasieten op de huid en op het haar.
Maximale werkzaamheid wordt binnen 48 uur bereikt.
5.2 Pharmacokinetische eigenschappen
Na topicale toediening op één plaats bij de schedelbasis, werden zowel metaflumizon als amitraz snel verspreid over het huidoppervlak.
Maximale concentraties in het haar werden doorgaans binnen 2 tot 7 dagen na behandeling bereikt, en namen geleidelijk af in 56 dagen na behandeling.
Beide componenten waren nog meetbaar in het haar 56 dagen na behandeling.
Na topicale toediening op één plaats bij de schedelbasis, waren de plasmagehaltes van zowel metaflumizon als amitraz te laag voor een standaard berekening van de farmacokinetische parameters.
6/39 5.3 Milieukenmerken
Zie sectie 6.6
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
N, N-Diethyl-m-toluamide 1-Methoxy-2-propyl-acetaat Dimethyl sulfoxide 1, 8-Cineole Gamma-hexalacton
6.2 Onverenigbaarheden
Geen, voor zover bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
24 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
6.5 Aard en samenstelling van de primaire verpakking
Het diergeneesmiddel is verpakt in individuele-dosis transparante plastic pipetten, die weer verpakt zijn in een aluminium blister.
Het wordt geleverd in eenheden van 3 pipetten per blister, en één of twee blisters per kartonnen doos.
Alle blisters in een doos hebben dezelfde grootte.
Doos van 1 of 2 blisters met 3 x 0,67 ml pipetten Doos van 1 of 2 blisters met 3 x 1,33 ml pipetten Doos van 1 of 2 blisters met 3 x 3,33 ml pipetten Doos van 1 of 2 blisters met 3 x 5,33 ml pipetten Doos van 1 of 2 blisters met 3 x 6,66 ml pipetten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel dient niet in de waterloop terecht te komen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
Verwijder gebruikte pipetten zorgvuldig en direct na gebruik.
7/39 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp, Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/06/065/001-010
9.
DATUM
EERSTE
VERGUNNINGVERLENING/VERLENGING
VAN
DE
10.
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
9/39 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Wyeth Lederle Italia S.p.A.
Via Franco Gorgone 95030 Catania Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen, moet de Europese Commissie informeren over de marketing plannen voor het geneesmiddel wat door dit besluit geautoriseerd is.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
10/39 BIJLAGE III
ETIKETTERING EN BIJSLUITER
11/39 A.
ETIKETTERING
12/39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor 1 blister– Kartonnen doos voor 2 blisters
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 100,5 mg + 100,5 mg Spot-on voor kleine honden (≤ 5 kg)
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere 0,67 ml pipet levert:
Werkzaam bestanddeel:
100,5 mg metaflumizon en 100,5 mg amitraz
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
Doos met 1 blisterpak met 3 x 0,67 ml pipetten Doos met 2 blisterpakken met 3 x 0,67 ml pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor honden ouder dan 8 weken.
6.
INDICATIE(S)
Voor de behandeling en preventie van vlooien en teken en behandeling van demodicose en bestrijding van luizen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet toedienen aan pups jonger dan 8 weken.
Kinderen niet in contact laten komen met het product of met dieren tijdens de behandeling.
Zie de bijsluiter voor nadere informatie.
13/39 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Restanten verwijderen in overeenstemming met de lokale vereisten.
Het diergeneesmiddel dient niet in de waterloop terecht te komen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/065/001 – 1 blister met 3 pipetten van 0,67 ml EU/2/06/065/002 – 2 blisters met 3 pipetten van 0,67 ml
17.
PARTIJNUMMER FABRIKANT
Lot (nummer)
14/39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor 1 blister– Kartonnen doos voor 2 blisters
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 199,5 mg + 199,5 mg Spot-on voor middelgrote honden (5,1 – 10,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere 1,33 ml pipet levert:
Werkzaam bestanddeel:
199,5 mg metaflumizon en 199,5 mg amitraz
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
Doos met 1 blisterpak met 3 x 1,33 ml pipetten Doos met 2 blisterpakken met 3 x 1,33 ml pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor honden ouder dan 8 weken.
6.
INDICATIE(S)
Voor de behandeling en preventie van vlooien en teken en behandeling van demodicose en bestrijding van luizen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet toedienen aan pups jonger dan 8 weken.
Kinderen niet in contact laten komen met het product of met dieren tijdens de behandeling.
Zie de bijsluiter voor nadere informatie.
15/39 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Het diergeneesmiddel dient niet in de waterloop terecht te komen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/065/003 – 1 blister met 3 pipetten van 1,33 ml EU/2/06/065/004 – 2 blisters met 3 pipetten van 1,33 ml
17.
PARTIJNUMMER FABRIKANT
Lot (nummer)
16/39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor 1 blister– Kartonnen doos voor 2 blisters
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 499,5 mg + 499,5 mg Spot-on voor middelgrote / grote honden (10,1 – 25,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere 3,33 ml pipet levert:
Werkzaam bestanddeel:
499,5 mg metaflumizon en 499,5 mg amitraz
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
Doos met 1 blisterpak met 3 x 3,33 ml pipetten Doos met 2 blisterpakken met 3 x 3,33 ml pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor honden ouder dan 8 weken.
6.
INDICATIE(S)
Voor de behandeling en preventie van vlooien en teken en behandeling van demodicose en bestrijding van luizen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet toedienen aan pups jonger dan 8 weken.
Kinderen niet in contact laten komen met het product of met dieren tijdens de behandeling.
Zie de bijsluiter voor nadere informatie.
17/39 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Het diergeneesmiddel dient niet in de waterloop terecht te komen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/065/005 – 1 blister met 3 pipetten van 3,33 ml EU/2/06/065/006 – 2 blisters met 3 pipetten van 3,33 ml
17.
PARTIJNUMMER FABRIKANT
Lot (nummer)
18/39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor 1 blister– Kartonnen doos voor 2 blisters
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 799,5 mg + 799,5 mg Spot-on voor grote honden (25,1 – 40,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere 5,33 ml pipet levert:
Werkzaam bestanddeel:
799,5 mg metaflumizon en 799,5 mg amitraz
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
Doos met 1 blisterpak met 3 x 5,33 ml pipetten Doos met 2 blisterpakken met 3 x 5,33 ml pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor honden ouder dan 8 weken.
6.
INDICATIE(S)
Voor de behandeling en preventie van vlooien en teken en behandeling van demodicose en bestrijding van luizen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet toedienen aan pups jonger dan 8 weken.
Kinderen niet in contact laten komen met het product of met dieren tijdens de behandeling.
Zie de bijsluiter voor nadere informatie.
19/39 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Het diergeneesmiddel dient niet in de waterloop terecht te komen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/065/007 – 1 blister met 3 pipetten van 5,33 ml EU/2/06/065/008 – 2 blisters met 3 pipetten van 5,33 ml
17.
PARTIJNUMMER FABRIKANT
Lot (nummer)
20/39 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor 1 blister– Kartonnen doos voor 2 blisters
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 999 mg + 999 mg Spot-on voor zeer grote honden (40,1 – 50,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere 6,66 ml pipet levert:
Werkzaam bestanddeel:
999 mg metaflumizon en 999 mg amitraz
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
Doos met 1 blisterpak met 3 x 6,66 ml pipetten Doos met 2 blisterpakken met 3 x 6,66 ml pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor honden ouder dan 8 weken.
6.
INDICATIE(S)
Voor de behandeling en preventie van vlooien en teken en behandeling van demodicose en bestrijding van luizen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor uitwendig gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet toedienen aan pups jonger dan 8 weken..
Kinderen niet in contact laten komen met het product of met dieren tijdens de behandeling.
Zie de bijsluiter voor nadere informatie.
21/39 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Het diergeneesmiddel dient niet in de waterloop terecht te komen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/065/009 – 1 blister met 3 pipetten van 6,66 ml EU/2/06/065/010 – 2 blisters met 3 pipetten van 6,66 ml
17.
PARTIJNUMMER FABRIKANT
Lot (nummer)
22/39 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIE 0,67 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 100,5 mg + 100,5 mg Spot-on voor kleine honden {≤ to 5 kg}
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
100,5 mg metaflumizon en 100,5 mg amitraz
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,67 ml
4.
TOEDIENINGSWEG(EN):
Alleen voor uitwendig gebruik
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
23/39 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIE 1,33 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 199,5 mg + 199,5 mg Spot-on voor middelgrote honden (5,1 – 10,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
199,5 mg metaflumizon en 199,5 mg amitraz
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1,33 ml
4.
TOEDIENINGSWEG(EN):
Alleen voor uitwendig gebruik
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
24/39 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIE 3,33 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 499,5 mg + 499,5 mg Spot-on voor middelgrote / grote honden (10,1 – 25,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
499,5 mg metaflumizon en 499,5 mg amitraz
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
3,33 ml
4.
TOEDIENINGSWEG(EN):
Alleen voor uitwendig gebruik
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
25/39 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIE 5,33 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 799,5 mg + 799,5 mg Spot-on voor grote honden (25,1 – 40,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
799,5 mg metaflumizon en 799,5 mg amitraz
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
5,33 ml
4.
TOEDIENINGSWEG(EN):
Alleen voor uitwendig gebruik
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
26/39 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIE 6,66 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 999 mg + 999 mg Spot-on voor zeer grote honden (40,1 – 50,0 kg)
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
999 mg metaflumizon en 999 mg amitraz
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
6,66 ml
4.
TOEDIENINGSWEG(EN):
Alleen voor uitwendig gebruik
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
27/39 GEGEVENS DIE TEN MINSTE OP DE PIPETTEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo S
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
100,5 mg + 100,5 mg
4.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
5.
PARTIJNUMMER
Lot (nummer)
28/39 GEGEVENS DIE TEN MINSTE OP DE PIPETTEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo M
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
199,5 mg + 199,5 mg
4.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
5.
PARTIJNUMMER
Lot (nummer)
29/39 GEGEVENS DIE TEN MINSTE OP DE PIPETTEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo M/L
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
499,5 mg + 499,5 mg
4.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
5.
PARTIJNUMMER
Lot (nummer)
30/39 GEGEVENS DIE TEN MINSTE OP DE PIPETTEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo L
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
799,5 mg + 799,5 mg
4.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
5.
PARTIJNUMMER
Lot (nummer)
31/39 GEGEVENS DIE TEN MINSTE OP DE PIPETTEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo XL
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
999 mg + 999 mg
4.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
5.
PARTIJNUMMER
Lot (nummer)
BIJSLUITER
33/39 BIJSLUITER
ProMeris Duo Spot-on voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
Fabrikant verantwoordelijk voor vrijgifte Wyeth Lederle Italia S.p.A.
18, Via Franco Gorgone 95030 Catania Italië
2.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris Duo 100,5 mg + 100,5 mg Spot-on voor kleine honden ProMeris Duo 199,5 mg + 199,5 mg Spot-on voor middelgrote honden ProMeris Duo 499,5 mg + 499,5 mg Spot-on voor middelgrote / grote honden ProMeris Duo 799,5 mg + 799,5 mg Spot-on voor grote honden ProMeris Duo 999 mg + 999 mg Spot-on voor zeer grote honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Werkzaam bestanddeel Per ml 150 mg metaflumizon en 150 mg amitraz.
Iedere enkele dosis (pipet) ProMeris levert:
ProMeris Duo Spot-on voor honden
Volume
Metaflumizon
Amitraz
(ml)
(mg)
(mg)
Kleine Honden (≤ 5 kg) Middelgrote honden - (5,1 – 10,0 kg) Middelgrote/grote honden (10,1 – 25,0 kg) Grote honden (25,1 – 40,0 kg) Zeer grote honden (40,1 – 50,0 kg)
0,67 1,33 3,33 5,33 6,66
100,5 199,5 499,5 799,5 999
100,5 199,5 499,5 799,5 999
INDICATIE(S)
Voor de behandeling en preventie van vlooien (Ctenocephalides canis en C. felis) en teken (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus en Dermacentor variabilis), en behandeling van demodicose (veroorzaakt door Demodex spp.) en bestrijding van luizen (Trichodectes canis) bij honden.
Het diergeneesmiddel kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis.
34/39 5.
CONTRA-INDICATIE(S)
Niet toedienen aan pups jonger dan 8 weken.
Niet toedienen aan zieke of verzwakte honden of honden die hitte stress hebben.
6.
BIJWERKINGEN
Bekende bijwerkingen van amitraz en metabolieten zoals sedatie, lethargie, depressie van het CZS, hyperglycaemie, bradycardie en langzaam, oppervlakkig ademen, kunnen waargenomen worden bij een klein aantal dieren.
De meeste van deze symptomen worden veroorzaakt door alfa-2-adreno-receptor-agonistische effecten.
Symptomen zijn doorgaans van voorbijgaande aard en verdwijnen over het algemeen zonder behandeling binnen 24 uur.
Indien symptomen ernstig of aanhoudend zijn dan kan de alfa-2-adreno- receptor antagonist atipamezol hydrochloride worden toegediend met een dosis van 0,2 mg/kg lichaamsgewicht middels een intramusculaire injectie, om deze bijwerkingen tegen te gaan.
Overmatig speekselen kan voorkomen indien het dier direct na behandeling de plaats van toediening likt.
Dit is geen symptoom van intoxicatie en verdwijnt zonder behandeling binnen enkele minuten.
Een juiste toediening zal het likken van de plaats van toediening minimaliseren.
De toediening van het diergeneesmiddel kan een lokale, tijdelijke, olieachtige verschijning geven en een klittende of stekelige vacht op de plaats van toediening.
Een droog residu kan ook waargenomen worden.
Dit is normaal en zal meestal binnen 1 – 4 dagen na toediening verdwijnen.
Deze veranderingen hebben geen invloed op de veiligheid of werkzaamheid van het diergeneesmiddel.
In zeldzame gevallen kan er irritatie waargenomen worden op de plaats van toediening, dit is van voorbijgaande aard.
In zeer zeldzame gevallen kan tijdelijke plaatselijke haaruitval voorkomen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Voor honden ouder dan 8 weken.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK TOEDIENINGSWEG(EN)
Dosering:
De aanbevolen minimale dosering is 20 mg/kg lichaamsgewicht voor zowel metaflumizon als amitraz, overeenkomend met 0,133 ml/kg lichaamsgewicht.
Onderstaande tabel beschrijft de grootte van de pipet die gebruikt dient te worden aan de hand van het gewicht van de hond.
35/39
Gewichtsinterval
Te gebruiken pipetgrootte
Volume
van Hond (kg)
(ml)
10,1 – 25,0 25,1 – 40,0 40,1 – 50,0
ProMeris Duo voor Middelgrote/Grote Honden ProMeris Duo voor Grote Honden ProMeris Duo voor Zeer Grote Honden
3,33 5,33 6,66
Gebruik voor honden die meer dan 50 kg wegen een combinatie van twee pipetten die het meest nauwkeurig overeenkomt met het lichaamsgewicht.
Toedieningswijze:
Haal de pipet uit de verpakking.
Houd de pipet rechtop, buig het puntje van de pipet, om het vervolgens te breken langs de stippellijn.
Het puntje van de pipet zal tegen de pipet aan terugvouwen.
Scheid de vacht en breng de inhoud van de pipet aan op een enkele plaats op de huid van de hond t bij de schedelbasis.
Plaats het uiteinde van de pipet op de huid en knijp de volledige inhoud uit de pipet.
Breng het diergeneesmiddel niet aan op het oppervlak van de vacht van de hond.
Behandelingsschema:
Voor een optimale bestrijding van vlooien en/of tekeninfestaties kan het diergeneesmiddel worden toegediend met intervallen van 1 maand tijdens het gehele vlooien en/of tekenseizoen, of kan het behandelingsschema gebaseerd worden op de lokale epidemiologische situatie.
De meeste teken worden gedood binnen 48 uur.
Voor de behandeling van bijtende luizen zou een enkele dosis voldoende moeten zijn.
De meeste luizen worden gedood binnen 7 dagen.
Voor de behandeling van demodicose dient het product met maandelijkse intervallen te worden toegediend, totdat de klinische symptomen verdwenen zijn.
Stop niet met de behandeling, indien mogelijk, totdat genomen huidafstrijkjes over een periode van 2 maanden negatief zijn.
Daar demodicose een multifactoriële ziekte is, wordt het aanbevolen eventuele onderliggende ziekten, indien mogelijk, op een juiste wijze te behandelen.
Het diergeneesmiddel beschermt tot 6 weken tegen vlooien en tot 4 weken tegen teken na een enkele toediening.
36/39 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Slechts gebruiken onder supervisie van een dierenarts.
Dit diergeneesmiddel is alleen voor spot-on toediening bedoeld.
Niet oraal toedienen of via ieder andere route.
Het is belangrijk de dosis op een plaats toe te dienen waar het dier het er niet af kan likken.
Sta dieren niet toe elkaar te likken direct na de behandeling.
Zorg er voor dat pups de plaats van toediening op de teef niet kunnen likken als deze nog nat is.
Er dienen voorzorgsmaatregelen genomen te worden om te garanderen dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of mond van de ontvanger en/of andere dieren.
Het diergeneesmiddel blijft werkzaam als het dier nat wordt.
Desalniettemin dient lang en intens contact met water vermeden te worden.
Onthoud honden de toegang tot sloten en rivieren voor een periode van 24 uur na behandeling.
In geval van frequente blootstelling aan water kan de werkingsduur afnemen.
Behandel in deze gevallen niet vaker dan om de twee weken.
Als de hond gewassen moet worden met shampoo, dan is het beter dit te doen vóór de toediening van het diergeneesmiddel
Voor een optimale bestrijding van vlooieninfestaties in huishoudens met meerdere huisdieren, dienen alle huisdieren behandeld te worden met een geschikt insectide.
Het wordt tevens aanbevolen de omgeving te behandelen met een geschikt insecticide.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet te gebruiken na de vervaldatum vermeld op de doos na “ EXP”.
12.
SPECIALE WAARSCHUWING(EN)
Buiten bereik en zicht van kinderen bewaren.
De pipetten moeten in een intacte folie verpakking bewaard worden.
Dit product niet laten toedienen door kinderen.
Dit product bevat amitraz, wat tot ongewenste neurologische effecten kan leiden bij mensen, en in het bijzonder bij kinderen.
Geef kinderen geen toegang tot gebruikte pipetten.
Gebruikte pipetten dienen direct verwijderd te worden.
Amitraz is een monoamine oxidase remmer, daarom dienen mensen die monoamine oxidase bevattende medicatie gebruiken bijzonder op te letten bij omgang met dit product.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening droog is.
Sta kinderen niet toe te spelen met behandelde dieren totdat de plaats van toediening droog is.
Sta niet toe dat recent behandelde dieren bij de eigenaren slapen, met name niet bij kinderen.
ProMeris Duo bevat bestanddelen die, in zeer zeldzame gevallen bij bepaalde personen prikkelingen van de luchtwegen kunnen veroorzaken.
Om het gevaar van inademing van het product te beperken, wordt aanbevolen het product in de open lucht of in goed geventileerde ruimten toe te dienen.
37/39 Dit product kan bij mensen de huid sensibiliseren en allergische reacties veroorzaken.
Blootstelling van de huid aan het product dient daarom vermeden te worden.
Gebruik van handschoenen tijdens omgang met het product wordt aanbevolen.
Indien ziekteverschijnselen worden waargenomen na blootstelling aan het product, zoek dan onmiddellijk medische hulp, en laat de productverpakking aan de arts zien.
In geval van accidenteel morsen op de huid, direct afwassen met zeep en water.
Bij accidenteel contact van het diergeneesmiddel met de ogen, deze zorgvuldig met water spoelen.
Niet roken, drinken of eten tijdens gebruik van het diergeneesmiddel.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Het diergeneesmiddel dient niet in de waterloop terecht te komen, aangezien dit gevaar kan opleveren voor vissen en andere waterorganismen.
Verwijder gebruikte pipetten zorgvuldig en direct na gebruik.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
17/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
15.
OVERIGE INFORMATIE
Elke sterkte van het diergeneesmiddel is beschikbaar in dozen met 1 of met 2 blisters van elk 3 pipetten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
38/39 België/Belgique/Belgien:
Република България:
Č eská republika:
Danmark Deutschland Eesti Ελλάδα España France Ireland Ísland Italia Κύπρος Latvija Lietuva Luxemburg/Luxembourg:
Magyarország Malta Nederland Norge Österreich Polska Portugal România Slovenija Slovenská republika Suomi/Finland Sverige United Kingdom
Fort Dodge Animal Health Benelux B.V. ”СаниКо БЪЛГАРИЯ” ООД Cymedica spol s.r.o.
ScanVet Animal Health A/S Fort Dodge Veterinär GmbH UAB Magnum Veterinarija Provet S.A.
Fort Dodge Veterinaria S.A.
Fort Dodge Santé Animale Fort Dodge Animal Health Limited Vistor hf.
Fort Dodge Veterinaria S.p.A.
Premier Shukuroglou Ltd.
UAB Magnum Veterinarija UAB Magnum Veterinarija Fort Dodge Animal Health Benelux B.V.
Cymedica Hungary Kft.
Fort Dodge Animal Health Fort Dodge Animal Health Benelux B.V.
ScanVet informasjonskontor Fort Dodge Veterinär GmbH ScanVet Poland Sp. z .o. o.
Fort Dodge Veterinaria S.A.
Torox srl Vet4vet d.o.o.
Cymedica spol s.r.o.
ScanVet Eläinlääkkeet Oy Ceva Vetpharma AB Fort Dodge Animal Health Limited
Tel/Tél:
0800 50327 Teл: + 359 28514413 Tel: + 420 311 545 011 Tlf: + 45 48 48 43 17 Tel: + 49 (0)2405 454 100 Tel: + 370 45 502 730 Τηλ: + 30 21 0 55 73803-5 Tel: + 34 91 598 1336 Tel: + 33 (0)2 47 74 89 89 Tel: + 44 1489 781 711 Sími: + 354 535 7000 Tel.: + 39 051 421 53 11 Τηλ: + 357 22815353 Tel: + 370 45 502 730 Tel: + 370 45 502 730 Tel:
0800 50327 Tel.: + 36 235 30 242 Tel: + 31 35 699 3365 Tel:
0800 4555554 Tlf: +47 22 76 72 50 Tel: + 49 2405 454 100 Tel.: +48 61 426 49 20 Tel: + 34 91 598 1336 Tel.: +40 21 300 17 80 Tel: +386 1 2800672 Tel: + 420 311 545 011 Puh/Tel: + 358 (0)3 630 3100 Tel: + 46 (0)46 12 81 00 Tel: + 44 (0)1489 781 711
39/39
European Medicines Agency Veterinary Medicines
EMEA/V/C/107 EMEA/CVMP/13182/2007
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROMERIS
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ProMeris?
ProMeris is een heldere, geel tot oranje oplossing die metaflumizon als werkzame stof bevat.
Het middel wordt aan katten toegediend met behulp van een voorgevulde spot-on pipet, d.w.z. een kleine plastic houder die gevuld is met precies de hoeveelheid ProMeris die nodig is om één kat te behandelen (ProMeris is verkrijgbaar in twee verschillende grootten al naargelang het gewicht van de kat).
De inhoud van de pipet wordt uitgeknepen op de huid nadat de haren van de vacht tussen de schouderbladen van de kat van elkaar zijn gescheiden.
Wanneer wordt ProMeris voorgeschreven?
ProMer is is een “ ectoparasiticum”, dat wil zeggen een middel dat op de huid of in de vacht van dieren levende parasieten als vlooien en teken doodt.
ProMeris wordt voorgeschreven ter behandeling en preventie van vlooienbesmettingen bij katten.
Het kan tevens worden gebruikt als onderdeel van een behandelstrategie om vlooienallergie-dermatitis (Flea Allergy Dermatitis), een allergische reactie van katten op vlooienbeten onder controle te krijgen.
Het middel blijft tot zes weken nadat het is aangebracht werkzaam.
Hoe werkt ProMeris?
De werkzame stof van ProMeris, metaflumizon, beïnvloedt de zenuwfunctie van de vlooien, hetgeen vervolgens tot de dood van deze parasieten leidt.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is ProMeris onderzocht?
Er is informatie verschaft over de farmaceutische kwaliteit van het middel, de veiligheid ervan bij katten en bij mensen (personen die ermee in aanraking komen) en voor het milieu.
De werkzaamheid van metaflumizon tegen vlooienbesmettingen bij katten werd zowel in laboratoriumstudies als in een veldstudie onderzocht.
De veldstudie werd uitgevoerd bij katten in 24 veterinaire praktijken in verschillende regio’ s van Duitsland en Frankrijk.
Door vlooien besmette katten van verschillend ras (voor het merendeel Europees korthaar), leeftijdscategorie en gewicht werden of met ProMeris of met andere voor deze indicatie in de EU goedgekeurde geneesmiddelen behandeld.
De werkzaamheid van het middel werd gemeten aan de hand van het aantal vlooien dat op verschillende tijdstippen tot 2 maanden nadat het was aangebracht, nog op de kat te zien was.
Welke voordelen bleek ProMeris tijdens de studies te hebben?
Uit de resultaten van de veldstudie bleek dat ProMeris werkzaam is ter behandeling en preventie van vlooienbesmettingen bij katten.
Het geneesmiddel doodde de vlooien binnen 24 uur na behandeling en bleef 6 weken lang werkzaam.
Welke risico’ s houdt het gebruik van ProMeris in?
Er kunnen zich op de plaats waar het geneesmiddel is aangebracht cosmetische veranderingen voordoen (de vacht kan er vettig uit gaan zien en samenklitten).
Wanneer de kat zich likt op de behandelde plaats, kan hij een korte tijd veel speekselen.
ProMeris mag niet worden gebruikt bij kittens die jonger zijn dan 8 weken, daar het middel niet voldoende bij deze dieren is onderzocht.
ProMeris mag, net als andere middelen van dezelfde farmaceutische groep, niet worden gebruikt bij zieke dieren of bij katten die net van een ziekte zijn hersteld.
Het middel is speciaal voor katten ontwikkeld en mag niet bij andere diersoorten worden gebruikt.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of met het dier in aanraking komt?
Als voorzorgsmaatregel dient ieder direct contact met de behandelde kat te worden vermeden.
Kinderen moet niet worden toegestaan met de behandelde dieren te spelen totdat het gebied waar het middel is aangebracht, droog is.
Vermijd contact van de huid met de inhoud van de pipet.
Was de huid en spoel de ogen, wanneer deze per ongeluk in contact zijn gekomen met het middel.
Rook, eet of drink niet wanneer u ProMeris toedient.
Waarom is ProMeris goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van ProMeris opwegen tegen de risico’ s ervan voor de behandeling en preventie van vlooienbesmettingen bij katten.
Het heeft geadviseerd een vergunning voor het in de handel brengen van ProMeris te verlenen.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
2/3 ©EMEA 2006 Overige informatie over ProMeris:
De Europese Commissie heeft de firma Fort Dodge Animal Health op 19.12.2006een in de hele Europese Unie geldende vergunning voor het in de handel brengen van ProMeris verleend.
Op het etiket/de buitenverpakking staat of dit middel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2006
EU nummers
Fantasienaam
Sterkte
Farmaceutische Bestemd Toedoeningsweg vorm voor
Verpakking
Inhoud Verpakkings -grootte
Wachttijd
EU/2/06/064/001
ProMeris
160 mg
Spot-on oplossing Katten Cutaan
Pipet (plastic)
0,80 ml 1 blister met 3 pipetten
Niet van toepassing
EU/2/06/064/002
ProMeris
160 mg
Spot-on oplossing Katten Cutaan
Pipet (plastic)
0,80 ml 2 blisters met elk 3 pipetten
Niet van toepassing
EU/2/06/064/003
ProMeris
320 mg
Spot-on oplossing Katten Cutaan
Pipet (plastic)
1,60 ml 1 blister met 3 pipetten
Niet van toepassing
EU/2/06/064/004
ProMeris
320 mg
Spot-on oplossing Katten Cutaan
Pipet (plastic)
1,60 ml 2 blisters met elk 3 pipetten
Niet van toepassing
CVMP/431317/06 1/1 ©EMEA 2006
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
ProMeris 160 mg Spot-on voor kleine katten ProMeris 320 mg Spot-on voor grote katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel Iedere ml bevat 200 mg metaflumizon.
Iedere enkele dosis (pipet) ProMeris levert:
Volume (ml)
Metaflumizon (mg)
ProMeris voor kleine
katten (< 4 kg) ProMeris voor grote katten
0,80 ml
160 mg
(> 4 kg)
1,60 ml
320 mg
Hulpstoffen
qs tot 100 ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Spot-on oplossing Een heldere, geel tot oranje oplossing
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten ouder dan 8 weken.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de bestrijding en preventie van vlooien (Ctenocephalides canis en C. felis) bij katten.
Het diergeneesmiddel kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis.
4.3 Contra-indicaties
Niet toedienen aan kittens jonger dan 8 weken oud.
4.4 Speciale waarschuwingen
Vermijd contact met de ogen van de kat, en vermijd orale opname door het dier.
Voor een optimale controle van vlooieninfestaties in huishoudens met meerdere huisdieren, dienen alle huisdieren behandeld te worden met een geschikte insectide.
Het wordt tevens aanbevolen de omgeving te behandelen met een geschikt insecticide.
2 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Bij zieke of verzwakte dieren, alleen gebruiken na een voordeel/risico analyse.
Dit diergeneesmiddel is alleen voor spot-on toediening bedoeld.
Niet oraal toedienen of via ieder andere route.
Het is belangrijk de dosis op een plaats toe te dienen waar het dier het er niet af kan likken.
Sta dieren niet toe elkaar te likken direct na de behandeling.
Er dienen voorzorgsmaatregelen genomen te worden om te garanderen dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of mond van de ontvanger en/of andere dieren.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Vermijd direct contact met de huid, ogen of mond.
Na gebruik zorgvuldig handen wassen.
In geval van accidenteel morsen op de huid, direct afwassen met zeep en water.
Bij accidenteel contact van het diergeneesmiddel met de ogen, deze zorgvuldig met water spoelen.
Niet roken, drinken of eten tijdens gebruik van het diergeneesmiddel.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening droog is.
Sta kinderen niet toe te spelen met behandelde dieren totdat de plaats van toediening droog is.
Daarom wordt aanbevolen de dieren ’ s avonds te behandelen en recent behandelde dieren niet toe te staan bij eigenaren te slapen, met name niet bij kinderen.
4.6 Bijwerkingen (frequentie en ernst)
Overmatig speekselen kan voorkomen indien het dier direct na behandeling de plaats van toediening likt.
Dit is geen symptoom van intoxicatie en verdwijnt zonder behandeling binnen enkele minuten.
Een juiste toediening zal het likken van de plaats van toediening minimaliseren.
De toediening van het diergeneesmiddel kan een lokale, tijdelijke, olieachtige verschijning geven en een klittende of stekelige vacht op de plaats van toediening.
Een droog residu kan ook waargenomen worden.
Dit is normaal en zal meestal binnen 1 – 4 dagen na toediening verdwijnen.
Deze veranderingen hebben geen invloed op de veiligheid van het diergeneesmiddel.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie bij poezen.
Laboratoriumonderzoeken met metaflumizon bij ratten en/of konijnen, hebben geen enkel bewijs geleverd voor teratogene, foetotoxische of maternotoxische effecten.
Alleen gebruiken na een voordeel/risico analyse door de verantwoordelijke dierenarts.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Geen, voor zover bekend.
3 4.9 Dosering en toedieningsweg
Dosering:
De aanbevolen minimale dosis is 40 mg metaflumizon/kg lichaamsgewicht, gelijk aan 0,20 ml/kg.
Onderstaande tabel beschrijft de grootte van de pipet die gebruikt dient te worden aan de hand van het gewicht van de kat
Te gebruiken pipetgrootte
(kg)
(ml)
≤ 4 > 4
ProMeris voor Kleine Katten ProMeris voor Grote Katten
0,80 1,60
Toedieningswijze:
Alleen voor uitwendig gebruik.
Spot-on toediening.
Haal de pipet uit de verpakking.
Houd de pipet rechtop, buig het puntje van de pipet, om het vervolgens te breken langs de stippellijn.
Het puntje van de pipet zal tegen de pipet aan terugvouwen.
Breng de inhoud van de pipet aan op één plaats op de huid van de kat aan de schedelbasis.
Scheid de vacht bij de nek van de kat aan de schedelbasis totdat de huid zichtbaar is.
Plaats het uiteinde van de pipet op de huid en knijp de volledige inhoud uit de pipet.
Breng het diergeneesmiddel niet aan op het oppervlak van de vacht van de kat.
Behandelingsschema:
Voor een optimale controle van vlooieninfestaties kan het diergeneesmiddel worden toegediend met intervallen van 4 tot 6 weken tijdens het gehele vlooienseizoen, of kan het behandelingsschema gebaseerd worden op de lokale epidemiologische situatie.
Het diergeneesmiddel beschermt tot 6 weken tegen vlooien na een enkele toediening, afhankelijk van de hoogte van de infectiedruk van de omgeving.
4 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er werden geen ongewenste effecten waargenomen bij katten van 8 weken en ouder, die 7 maal werden behandeld met intervallen van twee weken en 3-5 maal de aanbevolen dosering.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
5.1 Pharmacodynamische eigenschappen
Farmacotherapeutische groep:
ATCvet-code QP 53AX25
Metaflumizon is een ectoparasiticum behorende bij de semicarbazon groep van grondstoffen.
Metaflumizon is een natrium kanaal antagonist en ontwricht de zenuwfunctie, wat resulteert in paralyse en sterfte van insecten.
Metaflumizon is werkzaam tegen vlooien door niet-systemische blootstelling van de parasieten op de huid en op het haar.
Maximale werkzaamheid wordt binnen 48 uur bereikt.
5.2 Pharmacokinetische eigenschappen
Na topicale toediening op een enkele plaats op de nek van de kat bij de schedelbasis, wordt metaflumizon snel verspreid door het oppervlak van de huid.
Maximale concentraties in het haar werden over het algemeen binnen 1 tot 2 dagen na behandeling bereikt, en namen geleidelijk af in 56 dagen na behandeling.
Metaflumizon was nog meetbaar in het haar 56 dagen na behandeling.
Deze resultaten zijn overeenkomstig met laboratorium effectiviteitstudies, die werkzaamheid tot 56 dagen na behandeling lieten zien.
Na topicale toediening op een enkele plaats op de nek van de kat bij de schedelbasis, waren de metaflumizon plasmagehaltes te laag om standaard farmacokintetische parameters te berekenen.
5.3 Milieukenmerken
Zie sectie 6.6
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Synperonic NCA 830 Dimethyl sulfoxide Gamma-hexalacton
6.2 Onverenigbaarheden
Geen, voor zover bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
30 maanden
5 6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25 ° C.
6.5 Aard en samenstelling van de primaire verpakking
Het diergeneesmiddel is verpakt in individuele-dosis transparante plastic pipetten, die weer verpakt zijn in een aluminium blister.
Het wordt geleverd in eenheden van 3 pipetten per blister, en één of twee blisters per kartonnen doos.
Alle blisters in een doos hebben dezelfde grootte.
Doos met 1 of 2 blisters met 3 x 0,80 ml pipetten Doos met 1 of 2 blisters met 3 x 1,60 ml pipetten
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp, Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/06/064/001-004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
19-12-2006
10.
DATUM VAN HERZIENING VAN DE TEKST
07-12-2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing
6 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7 A.
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Wyeth Lederle Italia S.p.A.
Via Franco Gorgone 95030 Catania Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen, moet de Europese Commissie informeren over de marketing plannen voor het geneesmiddel wat door dit besluit geautoriseerd is.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor 1 blister kaart – Kartonnen doos voor 2 blister kaarten
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris 160 mg Spot-on voor kleine katten {≤ 4 kg}
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere 0,80 ml pipet levert:
Werkzaam bestanddeel:
160 mg metaflumizon
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
Doos met 1 blister pak van 3 x 0,80 ml pipetten Doos met 2 blister pakken van 3 x 0,80 ml pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten ouder dan 8 weken.
6.
INDICATIE(S)
Voor de behandeling en preventie van vlooien.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor uitwendig gebruik Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet toedienen aan kittens jonger dan 8 weken.
Raadpleeg uw dierenarts vóór gebruik van het diergeneesmiddel bij drachtige of lacterende katten, bij zieke of verzwakte katten.
11 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Restanten verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/064/001 – 1 blister kaart van 3 pipettes van 0,80 ml EU/2/06/064/002 – 2 blister kaarten van 3 pipettes van 0,80 ml
17.
PARTIJNUMMER FABRIKANT
Lot (nummer)
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos voor 1 blister pak – Kartonnen doos voor 2 blister pakken
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris 320 mg Spot-on voor grote katten {> 4 kg}
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Iedere 1,60 ml pipet levert:
Werkzaam bestanddeel:
320 mg metaflumizon
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
VERPAKKINGSGROOTTE
Doos met 1 blister pak van 3 x 1,60 ml pipetten Doos met 2 blister pakken van 3 x 1,60 ml pipetten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten ouder dan 8 weken.
6.
INDICATIE(S)
Voor de behandeling en preventie van vlooien.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Alleen voor uitwendig gebruik Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet toedienen aan kittens jonger dan 8 weken.
Raadpleeg uw dierenarts vóór gebruik van het diergeneesmiddel bij drachtige of lacterende katten, bij zieke of verzwakte katten.
13 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Restanten verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Vergunninghouder Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/06/064/003 – 1 blister kaart van 3 pipettes van 1,60 ml EU/2/06/064/004 – 2 blister kaarten van 3 pipettes van 1,60 ml
17.
PARTIJNUMMER FABRIKANT
Lot (nummer)
14 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIE 0,80 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris 160 mg Spot-on voor kleine katten {≤ 4 kg}
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Metaflumizon 160 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,80 ml
4.
TOEDIENINGSWEG(EN):
Alleen voor uitwendig gebruik
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
15 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIE 1,60 ml
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris 320 mg Spot-on voor grote katten {> 4 kg}
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Metaflumizon 320 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1,60 ml
4.
TOEDIENINGSWEG(EN):
Alleen voor uitwendig gebruik
5.
WACHTTIJD
Niet van toepassing
6.
PARTIJNUMMER
Lot {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
16 GEGEVENS DIE TEN MINSTE OP DE PIPETTEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris S
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
160 mg
4.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
5.
PARTIJNUMMER
Lot (nummer)
17 GEGEVENS DIE TEN MINSTE OP DE PIPETTEN MOETEN WORDEN VERMELD
voor grote katten
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris L
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
320 mg
4.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
5.
PARTIJNUMMER
Lot (nummer)
18 B.
BIJSLUITER
19 BIJSLUITER ProMeris Spot-on voor katten
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen Fort Dodge Animal Health C.J. van Houtenlaan 36 1381 CP Weesp Nederland
Fabrikant verantwoordelijk voor vrijgifte Wyeth Lederle Italia S.p.A.
18, Via Franco Gorgone 95030 Catania Italië
2.
BENAMING VAN HET DIERGENEESMIDDEL
ProMeris 160 mg Spot-on voor kleine katten ProMeris 320 mg Spot-on voor grote katten
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Werkzaam bestanddeel Per ml 200 mg metaflumizon
Iedere enkele dosis (pipet) ProMeris levert:
Volume (ml)
Metaflumizon (mg)
ProMeris voor kleine
katten (≤ 4 kg) ProMeris voor grote katten
0,80 ml
160 mg
(> 4 kg)
1,60 ml
320 mg
4.
INDICATIE(S)
Voor de bestrijding en preventie van vlooien (Ctenocephalides canis en C. felis) bij katten.
Het diergeneesmiddel kan worden gebruikt als onderdeel van een behandelingsstrategie tegen door vlooien veroorzaakte allergische dermatitis.
20 5.
CONTRA-INDICATIE(S)
Niet toedienen aan kittens jonger dan 8 weken oud.
Bij zieke of verzwakte dieren, alleen gebruiken na een voordeel/risico analyse.
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie bij poezen.
Laboratoriumonderzoeken met metaflumizon bij ratten en/of konijnen, hebben geen enkel bewijs geleverd voor teratogene, foetotoxische of maternotoxische effecten.
Alleen gebruiken na een voordeel/risico analyse door de verantwoordelijke dierenarts.
6.
BIJWERKINGEN
Overmatig speekselen kan voorkomen indien het dier direct na behandeling de plaats van toediening likt.
Dit is geen symptoom van intoxicatie en verdwijnt zonder behandeling binnen enkele minuten.
Een juiste toediening zal het likken van de plaats van toediening minimaliseren.
De toediening van het diergeneesmiddel kan een lokale, tijdelijke, olieachtige verschijning geven en een klittende of stekelige vacht op de plaats van toediening.
Een droog residu kan ook waargenomen worden.
Dit is normaal en zal meestal binnen 1 – 4 dagen na toediening verdwijnen.
Deze veranderingen hebben geen invloed op de veiligheid van het diergeneesmiddel.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten ouder dan 8 weken
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dosering:
De aanbevolen minimale dosis is 40 mg metaflumizon/kg lichaamsgewicht, gelijk aan 0,20 ml/kg.
Onderstaande tabel beschrijft de grootte van de pipet die gebruikt dient te worden aan de hand van het gewicht van de kat
Gewicht van kat
Te gebruiken pipetgrootte
(ml)
≤ 4 > 4
ProMeris voor Kleine Katten ProMeris voor Grote Katten
0,80 1,60
Toedieningswijze:
Alleen voor uitwendig gebruik.
Spot-on toediening.
Haal de pipet uit de verpakking.
Houd de pipet rechtop, buig het puntje van de pipet, om het vervolgens te breken langs de stippellijn.
Het puntje van de pipet zal tegen de pipet aan terugvouwen.
Breng de inhoud van de pipet aan op één plaats op de huid van de kat aan de schedelbasis.
Scheid de vacht bij de nek van de kat aan de schedelbasis totdat de huid zichtbaar is.
Plaats het uiteinde van de pipet op de huid en knijp de volledige inhoud uit de pipet.
21 Breng het diergeneesmiddel niet aan op het oppervlak van de vacht van de kat.
Voor een optimale controle van vlooieninfestaties kan het diergeneesmiddel worden toegediend met intervallen van 4 tot 6 weken tijdens het gehele vlooienseizoen, of kan het behandelingsschema gebaseerd worden op de lokale epidemiologische situatie.
Het diergeneesmiddel beschermt tot 6 weken tegen vlooien na een enkele toediening, afhankelijk van de hoogte van de infectiedruk van de omgeving.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Slechts gebruiken onder supervisie van een dierenarts.
Dit diergeneesmiddel is alleen voor spot-on toediening bedoeld.
Niet oraal toedienen of via ieder andere route.
Het is belangrijk de dosis op een plaats toe te dienen waar het dier het er niet af kan likken.
Sta dieren niet toe elkaar te likken direct na de behandeling.
Er dienen voorzorgsmaatregelen genomen te worden om te garanderen dat de inhoud van de pipet of de toegediende dosis niet in contact komt met de ogen of mond van de ontvanger en/of andere dieren.
Voor een optimale controle van vlooieninfestaties in huishoudens met meerdere huisdieren, dienen alle huisdieren behandeld te worden met een geschikte insectide.
Het wordt tevens aanbevolen de omgeving te behandelen met een geschikt insecticide.
10.
WACHTTIJD
Niet van toepassing.
22 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet te gebruiken na de vervaldatum vermeld op de doos na “ EXP”.
12.
SPECIALE WAARSCHUWING(EN)
Vermijd direct contact met de huid, ogen of mond.
Na gebruik zorgvuldig handen wassen.
In geval van accidenteel morsen op de huid, direct afwassen met zeep en water.
Bij accidenteel contact van het diergeneesmiddel met de ogen, deze zorgvuldig met water spoelen.
Niet roken, drinken of eten tijdens gebruik van het diergeneesmiddel.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening droog is.
Sta kinderen niet toe te spelen met behandelde dieren totdat de plaats van toediening droog is.
Daarom wordt aanbevolen de dieren ’ s avonds te behandelen en recent behandelde dieren niet toe te staan bij eigenaren te slapen, met name niet bij kinderen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Verwijder gebruikte pipetten zorgvuldig en meteen na gebruik.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
07-12-2007
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Elke sterkte van het diergeneesmiddel is verkrijgbaar in dozen met 1 of met 2 blisters van elk 3 pipetten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
23 België/Belgique/Belgien Fort Dodge Veterinär GmbH Duitsland/Allemagne/Deutschland Tel/Tél: + 32 (0)2 713 1422
Luxemburg/Luxembourg Fort Dodge Veterinär GmbH Allemagne/Deutschland Tel: + 32 2 713 1422
Република България ”СаниКо БЪЛГАРИЯ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 305 652 187
Č eská republika Cymedica spol s.r.o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär Tel: + 43 (0)6245 7065316
Ελλάδα Provet S.A.
Τηλ: + 30 21 0 55 73803-5
Polska ScanVet Poland Sp. z .o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S.A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S.A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0)2 47 74 89 89
România Torox srl Tel: + 40212509306
Ireland Fort Dodge Animal Health Ltd.
UK Tel: + 44 1489 781 711
Slovenija Vet4vet d.o.o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s.r.o.
Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S.p.A.
Tel.: + 39 051 421 53 11
Suomi/Finland ScanVet Eläinlääkkeet Oy Puh/Tel: + 358 (0)3 630 3100
24 Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0)46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Ltd.
Tel: + 44 (0)1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
25
European Medicines Agency Veterinary Medicines
EMEA/V/C/074
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROTEQFLU-TE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ProteqFlu-Te?
ProteqFlu-Te is een vaccin voor gebruik bij paarden.
Het bevat delen van twee stammen van paardeninfluenza (paardengriep), die zijn ingebracht in respectievelijk twee kanariepokkenvectorvirussen, en een tetanustoxoïd (chemisch verzwakte toxine van de tetanusbacterie).
ProteqFlu-Te is verkrijgbaar als suspensie voor injectie.
Wanneer wordt ProteqFlu-Te voorgeschreven?
ProteqFlu-Te wordt gebruikt om paarden van vier maanden of ouder te vaccineren tegen paardeninfluenza en tetanus.
Het vaccin vermindert de klinische symptomen van paardeninfluenza en de excretie (afscheiding) van het virus na infectie.
Paardeninfluenza is een zeer besmettelijke ziekte die veel voorkomt bij paarden maar die zelden dodelijk is.
Het vaccin bevordert ook de bescherming tegen tetanus ter voorkoming van sterfte.
Tetanus is een acute, vaak fatale ziekte veroorzaakt door de neurotoxine van de bacterie Clostridium tetani.
De ziekte, die meestal begint met een besmette wond, wordt gekenmerkt door een algehele rigiditeit (stijfheid) en spiercontracties.
De spierstijfheid begint meestal bij de kaak en de nek en verspreidt zich dan over het hele lichaam.
Paarden behoren tot de diersoorten die het meest vatbaar zijn voor tetanus.
Het vaccin wordt toegediend als intramusculaire injectie (injectie in een spier).
Paarden dienen een basisvaccinatie te krijgen, bestaande uit twee injecties als ze vijf à zes maanden oud zijn, met een tussenpoos van vier tot zes weken.
Deze moet vijf maanden later worden gevolgd door een herhalingsvaccinatie en daarna door een jaarlijkse boostervaccinatie.
In geval van een verhoogd risico op infectie of van een onvoldoende opname van colostrum (eerste melk), kan een extra eerste injectie worden gegeven op de leeftijd van vier maanden, gevolgd door het volledige vaccinatieprogramma (basisvaccinatie gevolgd door herhalingsvaccinaties).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
A/equi-2/Newmarket/2/93)
Het vaccin bevat ook een tetanustoxoïd.
Dit is een tetanustoxine die zodanig is behandeld dat de toxische eigenschappen ervan verzwakt zijn maar het antigene vermogen ervan behouden is gebleven (d.w.z. het vermogen tot ontwikkeling van immuniteit).
Vaccins ‘ leren’ het immuunsysteem (het natuurlijke afweermechanisme van het lichaam) hoe het zichzelf tegen een ziekte moet verdedigen.
Wanneer ProteqFlu-Te aan een paard wordt toegediend, herkent het immuunsysteem van het dier de specifieke eiwitten van de paardeninfluenzastammen en het tetanustoxoïd als ‘ vreemd’ en maakt het antilichamen tegen de ziekte aan.
Daardoor zal het immuunsysteem in staat zijn sneller beschermende antilichamen aan te maken als het opnieuw wordt blootgesteld aan de paardeninfluenzavirussen en de tetanusbacterie.
De antilichamen zullen helpen het lichaam te beschermen tegen paardeninfluenza en tetanus.
Het vaccin bevat ook een adjuvans (hulpstof) om een betere respons te verkrijgen.
Hoe is ProteqFlu-Te onderzocht?
De veiligheid van ProteqFlu-Te is in verschillende studies onder laboratorium- en veldomstandigheden onderzocht bij een groot aantal paarden, van alle leeftijden (van één maand tot veertig jaar) en in alle fysiologische toestanden (veulens, niet-drachtige en drachtige volwassen merries en volwassen hengsten).
Er werd vastgesteld dat het middel in zeer hoge doses veilig is voor de doelsoort, ook voor drachtige merries, in elk stadium van de dracht.
Ook werd aangetoond dat de levende virussen in het vaccin zich, bij toediening aan paarden, niet verspreiden, verbreiden of voortplanten op de inoculatieplaats (plaats van inenting) noch recombineren met een ander virus.
Er werd geen milieurisico vastgesteld in verband met het gebruik van dit vaccin.
De werkzaamheid van ProteqFlu-Te werd onderzocht in verschillende studies onder laboratorium- en veldomstandigheden.
In studies onder laboratoriumomstandigheden werden paarden met het paardeninfluenzavirus geïnfecteerd om de immuniteit te onderzoeken.
Na deze provocatietest werden de klinische symptomen en de excretie van het influenzavirus van de gevaccineerde dieren vergeleken met die van controledieren (niet-gevaccineerde dieren of dieren gevaccineerd met een concurrerend middel).
De aanmaak van beschermende concentraties antilichamen tegen de twee influenzavaccinstammen werd in alle studies gemeten.
Om ethische redenen is voor tetanus geen provocatietest (infectie) uitgevoerd.
De graadmeter voor de werkzaamheid was de aanmaak van beschermende concentraties antilichamen tegen tetanustoxoïd na vaccinatie.
Welke voordelen bleek ProteqFlu-Te tijdens de studies te hebben?
Uit de studies bleek dat ProteqFlu-Te vanaf veertien dagen na de basisvaccinatie een werkzaam vaccin is tegen paardeninfluenza bij paarden van vier maanden of ouder ter vermindering van klinische symptomen en van virusexcretie na infectie, en tegen tetanus ter voorkoming van sterfte.
De immuniteitsduur was vijf maanden na de basisvaccinatie en één jaar na de derde vaccinatie.
Welke risico’ s houdt het gebruik van ProteqFlu-Te in?
Er kan zwelling optreden (max. diameter 5 cm); deze verdwijnt binnen vier dagen.
In uitzonderlijke gevallen kan pijn en een lokale hyperthermie (verhoogde lichaamstemperatuur) optreden.
1,5 ° C) optreden.
2/3 ©EMEA 2008 In uitzonderlijke gevallen kan de dag na vaccinatie apathie (lusteloosheid) en een verminderde eetlust opgemerkt worden.
In uitzonderlijke gevallen kan ook een overgevoeligheidsreactie (allergische reactie) optreden, die mogelijk om een gepaste symptomatische behandeling vraagt.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; de bijsluiter of het etiket moet aan de arts worden getoond.
De wachttijd voor het middel bedraagt nul dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Nul dagen.
Waarom is ProteqFlu-Te goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van ProteqFlu-Te groter zijn dan de risico’ s voor de actieve immunisatie van paarden van vier maanden of ouder tegen paardeninfluenza ter vermindering van klinische symptomen en van virusexcretie na infectie, en tegen tetanus ter voorkoming van sterfte.
Het CVMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van ProteqFlu-Te.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over ProteqFlu-Te:
De Europese Commissie heeft op 6 maart 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ProteqFlu-Te verleend aan Merial S.A.S.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2008
Sterkte
Farmaceuti- sche vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud
Verpak- kings-grootte
Wachttijd
EU/2/03/038/005
ProteqFlu-Te
≥ 5.3 log10 FAID50 – 7.6 log10 FAID50 per dosis voor zowel vCP- 2242 en vCP1533 ≥ 30 IE/ml per dosis voor tetanus
Suspensie voor injectie
Paarden
Intramusculair
Flacon (glas)
1 dosis (1 ml)
10 flacons
Nul dagen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
ProteqFlu-Te Suspensie voor injectie bij paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis bevat:
Werkzame bestanddelen:
Ph.
Adjuvans:
4 mg Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Paarden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie tegen paardeninfluenza ter vermindering van klinische symptomen en van virusexcretie na infectie en tegen tetanus ter preventie van sterfte bij paarden van 4 maanden of ouder.
14 dagen na de basisvaccinatie.
Immuniteitsduur geïnduceerd door het vaccinatieschema:
5 maanden na de basisvaccinatie en 1 jaar na de 3e vaccinatie.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen gezonde dieren mogen gevaccineerd worden.
2/17 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
1,5 ° C) kan gedurende 1 dag voorkomen, uitzonderlijk gedurende 2 dagen. • In uitzonderlijke gevallen kan de dag na vaccinatie apathie en een verminderde eetlust opgemerkt worden. • In uitzonderlijke gevallen kan een overgevoeligheidsreactie optreden, die een gepaste symptomatische behandeling kan vereisen.
4.7 Gebruik tijdens dracht, lactatie of leg
Mag tijdens de dracht en lactatie gebruikt worden.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er werden geen interacties met het geïnactiveerde vaccin van MERIAL tegen rabiës opgemerkt wanneer het vaccin gelijktijdig maar op een andere plaats werd toegediend.
4.9 Dosering en toedieningsweg
Voor intramusculair gebruik.
Gebruik steriel materiaal dat vrij is van desinfectantia en/of antiseptica bij de toediening van het vaccin.
Schud het vaccin zachtjes voor gebruik.
- Basisvaccinatie: de eerste injectie vanaf een leeftijd van 5-6 maanden, de tweede injectie 4-6
In geval van een verhoogd risico op infectie of van een onvoldoende opname van colostrum kan een extra eerste injectie gegeven worden op de leeftijd van 4 maanden, gevolgd door het volledige vaccinatieprogramma (basisvaccinatie op 5-6 maanden ouderdom en 4-6 weken later en gevolgd door de hervaccinaties).
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van overdoses vaccin werden geen andere bijwerkingen opgemerkt dan deze vermeld onder 4.6.
4.11 Wachttijd(en)
Nul dagen.
3/17 5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI05AI01
Het vaccin stimuleert een actieve immuniteit tegen paardeninfluenza en tetanus.
De vaccinstammen vCP2242 en vCP1533 zijn recombinante kanariepokkenvirussen welke het hemagglutinine HA gen van de paardeninfluenza virussen stammen A/equi-2/Ohio/03 (Amerikaanse stam) en A/equi-2/Newmarket/2/93 (Europese stam) uitdrukken.
Na inoculatie vermeerderen deze virussen niet in het paard maar brengen ze beschermende eiwitten tot expressie.
Hierdoor induceren deze componenten een immuniteit tegen het paardeninfluenza virus (H3N8).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen.
6.2 Onverenigbaarheden
Niet met een ander diergeneesmiddel mengen.
6.3 Houdbaarheidstermijn
Onmiddellijk gebruiken na aanprikken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C.
Vrijwaren tegen bevriezing.
Bescherm tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Sluiting van butyl elastomeer en aluminium dop.
Doos van 10 flacons met 1 dosis.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier F-69007 Lyon Frankrijk
4/17 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/03/038/005
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
06/03/2003 / 11/01/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
25.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/17 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/17 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Influenza:
Merial, Laboratoire Porte des Alpes Rue de l'Aviation, F-69800 Saint Priest, Frankrijk
Op 14 augustus 1997 is door het Nationaal Agentschap voor diergeneesmiddelen, Frankrijk, een vergunning voor de vervaardiging verleend.
Merial, Laboratorium Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Frankrijk
Op 14 augustus 1997 is door het Agence nationale du médicament vétérinaire, Frankrijk, een vergunning voor de vervaardiging verleend.
Tetanus:
Merial Toulouse 4, chemin du Calquet, 31057 Toulouse Cedex, Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest Frankrijk
Op 14 augustus 1997 is door het Nationaal Agentschap voor diergeneesmiddelen, Frankrijk, een vergunning voor de vervaardiging verleend.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op medisch recept verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
7/17 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Onderstaande in het eindproduct verwerkte stoffen zijn opgenomen in bijlage II van Verordening (EG) nr.
2377/90 van de Raad:
Farmacologisch werkza(a)m(e) Diersoorten bestandde(e)l(en) Natriumchloride Alle voedselproducerende soorten
Overige bepalingen
Opmerkingen Verordening nr.
2796/95 van de Commissie
Dinatriumfosfaat Alle voedselproducerende soorten
Goedgekeurd levensmiddelenadditief (E339), Verordening nr.
2034/96 van de Commissie
Monokaliumfosfaat Alle voedselproducerende soorten
Goedgekeurd levensmiddelenadditief (E340), Verordening nr.
2034/96 van de Commissie
Formaldehyde Alle voedselproducerende soorten
Verordening nr.
2796/95 van de Commissie
Overige in het eindproduct verwerkte stoffen:
Stof(fen) Water voor injecties
MRL-status Valt niet binnen de werkingssfeer van Verordening nr.
2377/90 van de Raad
Opmerkingen
Carbomeer
Valt niet binnen de werkingssfeer van Verordening nr.
2377/90 van de Raad
Gentamicine
2377/90 van de Raad voor runderen en varkens
Wordt in de aan dieren toegediende doses niet als farmacologisch werkzaam beschouwd
8/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/17 A.
ETIKETTERING
10/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor de 10 doses vloeibare presentatie (suspensie)
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProteqFlu-Te Suspensie voor injectie bij paarden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Eén dosis bevat:
Werkzame bestanddelen:
Influenza A/equi-2/Ohio/03 [H3N8] (vCP2242)........................................................ ≥ 5.3 log10 FAID50 Influenza A/equi-2/Newmarket/2/93 [H3N8] (vCP1533).......................................... ≥ 5.3 log10 FAID50 Clostridium tetani toxoid............................................................................................................. ≥ 30 IU Adjuvans:
4 mg
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
10 doses:
10 flacons met 1 dosis
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
6.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculaire toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen.
11/17 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Onmiddellijk gebruiken na aanprikken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2 ° C - 8 ° C.
Vrijwaren tegen bevriezing.
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Zie 7.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - levering uitsluitend op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 Avenue Tony Garnier F-69007 Lyon Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/03/038/005
17.
PARTIJNUMMER FABRIKANT
Lot
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{flacon}
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProteqFlu-Te
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Intramusculair
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
14/17 BIJSLUITER ProteqFlu-Te Suspensie voor injectie bij paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL, 29 Avenue Tony Garnier, F-69007 Lyon, Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL, Laboratoire Porte des Alpes, Rue de l'Aviation, F-69800 Saint Priest, Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
ProteqFlu-Te Suspensie voor injectie bij paarden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Eén dosis bevat:
Werkzame bestanddelen:
Ph.
Adjuvans:
4 mg
INDICATIE(S)
Actieve immunisatie tegen paardeninfluenza ter vermindering van klinische symptomen en van virusexcretie na infectie en tegen tetanus ter preventie van sterfte bij paarden van 4 maanden of ouder.
14 dagen na de basisvaccinatie.
Immuniteitsduur geïnduceerd door het vaccinatieschema:
5 maanden na de basisvaccinatie en 1 jaar na de 3e vaccinatie.
5.
CONTRA-INDICATIE(S)
Geen.
15/17 6.
BIJWERKINGEN
1,5 ° C) kan gedurende 1 dag voorkomen, uitzonderlijk gedurende 2 dagen. • In uitzonderlijke gevallen kan de dag na vaccinatie apathie en een verminderde eetlust opgemerkt worden. • In uitzonderlijke gevallen kan een overgevoeligheidsreactie optreden, die een gepaste symptomatische behandeling kan vereisen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
8.
- Basisvaccinatie: de eerste injectie vanaf een leeftijd van 5-6 maanden, de tweede injectie 4-6
5 maanden na de basisvaccinatie en daarna jaarlijkse boosterinjecties.
In geval van een verhoogd risico op infectie of van een onvoldoende opname van colostrum kan een extra eerste injectie gegeven worden op de leeftijd van 4 maanden, gevolgd door het volledige vaccinatieprogramma (basisvaccinatie op 5-6 maanden ouderdom en 4-6 weken later en gevolgd door de hervaccinaties).
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Gebruik steriel materiaal dat vrij is van desinfectantia en/of antiseptica bij de toediening van het vaccin.
Schud het vaccin zachtjes voor gebruik.
Intramusculaire toediening bij voorkeur ter hoogte van de nek.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Vrijwaren tegen bevriezing.
Bescherm tegen licht.
· Niet gebruiken na de vervaldatum vermeld op de verpakking.
16/17 12.
SPECIALE WAARSCHUWING(EN)
· Alleen gezonde dieren mogen gevaccineerd worden.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
25.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
15.
OVERIGE INFORMATIE
Het vaccin stimuleert een actieve immuniteit tegen paardeninfluenza en tetanus.
De vaccinstammen vCP2242 en vCP1533 zijn recombinante kanariepokkenvirussen welke het hemagglutinine HA gen van de paardeninfluenza virussen stammen A/equi-2/Ohio/03 (Amerikaanse stam) en A/equi-2/Newmarket/2/93 (Europese stam) uitdrukken.
Na inoculatie vermeerderen deze virussen niet in het paard maar brengen ze beschermende eiwitten tot expressie.
Hierdoor induceren deze componenten een immuniteit tegen het paardeninfluenza virus (H3N8).
Doos van 10 flacons met 1 dosis.
Diergeneesmiddel onderworpen aan medisch voorschrift.
17/17
European Medicines Agency Veterinary Medicines
EMEA/V/C/073
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PROTEQFLU
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is ProteqFlu?
ProteqFlu is een vaccin voor gebruik bij paarden.
Het bevat delen van twee stammen van paardeninfluenza (paardengriep), die zijn ingebracht in respectievelijk twee kanariepokkenvectorvirussen (dragervirussen).
ProteqFlu is verkrijgbaar als suspensie voor injectie.
Wanneer wordt ProteqFlu voorgeschreven?
ProteqFlu wordt gebruikt om paarden van vier maanden of ouder te vaccineren tegen paardeninfluenza en tetanus.
Het vaccin vermindert de klinische symptomen van paardeninfluenza en de excretie (afscheiding) van het virus na infectie.
Paardeninfluenza is een zeer besmettelijke ziekte die veel voorkomt bij paarden maar die zelden dodelijk is.
Het vaccin wordt toegediend als intramusculaire injectie (injectie in een spier).
Paarden dienen een basisvaccinatie te krijgen, bestaande uit twee injecties als ze vijf à zes maanden oud zijn, met een tussenpoos van vier tot zes weken.
Deze moet vijf maanden later worden gevolgd door een herhalingsvaccinatie en daarna door een jaarlijkse boostervaccinatie.
In geval van een verhoogd risico op infectie of van een onvoldoende opname van colostrum (eerste melk), kan een extra eerste injectie worden gegeven op de leeftijd van vier maanden, gevolgd door het volledige vaccinatieprogramma (basisvaccinatie gevolgd door herhalingsvaccinaties).
Hoe werkt ProteqFlu?
ProteqFlu is een vaccin dat wordt gemaakt met behulp van recombinante technologie.
Dit betekent dat een gen van twee verschillende paardeninfluenzastammen (A/equi-2/Ohio/03 en
kanariepokkenvectorvirussen, waardoor deze in staat zijn delen van deze influenzastammen (specifieke eiwitten) aan te maken.
Vaccins ‘ leren’ het immuunsysteem (het natuurlijke afweermechanisme van het lichaam) hoe het zichzelf tegen een ziekte moet verdedigen.
Wanneer ProteqFlu aan een paard wordt
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. toegediend, herkent het immuunsysteem van het dier de specifieke eiwitten van de paardeninfluenzastammen als ‘ vreemd’ en maakt het antilichamen tegen de ziekte aan.
Het vaccin bevat ook een adjuvans (hulpstof) om een betere respons te verkrijgen.
Hoe is ProteqFlu onderzocht?
De veiligheid van ProteqFlu is in verschillende studies onder laboratorium- en veldomstandigheden onderzocht bij een groot aantal paarden, van alle leeftijden (van één maand tot veertig jaar) en in alle fysiologische toestanden (veulens, niet-drachtige en drachtige volwassen merries en volwassen hengsten).
Er werd vastgesteld dat het middel in zeer hoge doses veilig is voor de doelsoort, ook voor drachtige merries, in elk stadium van de dracht.
Ook werd aangetoond dat de levende virussen in het vaccin zich, bij toediening aan paarden, niet verspreiden, verbreiden of voortplanten op de inoculatieplaats (plaats van inenting) noch recombineren met een ander virus.
Er werd geen milieurisico vastgesteld in verband met het gebruik van dit vaccin.
In studies onder laboratoriumomstandigheden werden paarden met het paardeninfluenzavirus geïnfecteerd om de immuniteit te onderzoeken.
Na deze provocatietest werden de klinische symptomen en de excretie van het influenzavirus van de gevaccineerde dieren vergeleken met die van controledieren (niet-gevaccineerde dieren of dieren gevaccineerd met een concurrerend middel).
De aanmaak van beschermende concentraties antilichamen tegen de twee influenzavaccinstammen werd in alle studies gemeten.
De meeste studies werden uitgevoerd met ProteqFlu-Te, een vaccin dat beschermt tegen twee stammen van paardeninfluenza alsook tegen tetanus.
Welke voordelen bleek ProteqFlu-Te tijdens de studies te hebben?
Uit de studies bleek dat ProteqFlu vanaf veertien dagen na de basisvaccinatie een werkzaam vaccin is tegen paardeninfluenza bij paarden van vier maanden of ouder ter vermindering van klinische symptomen en van virusexcretie na infectie.
De immuniteitsduur was vijf maanden na de basisvaccinatie en één jaar na de derde vaccinatie.
Welke risico’ s houdt het gebruik van ProteqFlu in?
Er kan zwelling optreden (max. diameter 5 cm); deze verdwijnt binnen vier dagen.
In uitzonderlijke gevallen kan pijn en een lokale hyperthermie (verhoogde lichaamstemperatuur) optreden.
1,5 ° C) optreden.
In uitzonderlijke gevallen kan de dag na vaccinatie apathie (lusteloosheid) en een verminderde eetlust opgemerkt worden.
In uitzonderlijke gevallen kan ook een overgevoeligheidsreactie (allergische reactie) optreden, die mogelijk om een gepaste symptomatische behandeling vraagt.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; de bijsluiter of het etiket moet aan de arts worden getoond.
De wachttijd voor het middel bedraagt nul dagen.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Nul dagen.
Waarom is ProteqFlu goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van ProteqFlu groter zijn dan de risico’ s voor de actieve immunisatie van paarden van vier maanden of ouder tegen paardeninfluenza ter vermindering van klinische symptomen en van virusexcretie na infectie, en tegen tetanus ter voorkoming van sterfte.
Het CVMP heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van ProteqFlu.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over ProteqFlu:
De Europese Commissie heeft op 6 maart 2003 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van ProteqFlu-Te verleend aan Merial S.A.S.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2008
EU-nummers
Naam
Sterkte
Farmaceuti-sche vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud
Verpak-kings- grootte
Wachttijd
EU/2/03/037/005
ProteqFlu
≥ 5.3 log10 FAID50 - 7.6 log10 FAID50 per dosis voor zowel vCP2242 en vCP1533
Suspensie voor injectie
Paarden
Intramusculair
Flacon (glas)
1 dosis (1 ml)
10 flacons
Nul dagen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
ProteqFlu Suspensie voor injectie bij paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis bevat:
Werkzame bestanddelen:
Influenza A/equi-2/Ohio/03 [H3N8] recombinant kanariepokkenvirus (vCP2242) ≥ 5.3 log10 FAID*50 Influenza A/equi-2/Newmarket/2/93 [H3N8] recombinant kanariepokkenvirus (vCP1533) ≥ 5.3 log10 FAID*50 *Fluorescent assay infectious dose 50% Adjuvans:
Carbomeer........................................................................................................................................
4 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Paarden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie tegen paardeninfluenza ter vermindering van klinische symptomen en van virusexcretie na infectie bij paarden van 4 maanden of ouder.
14 dagen na de basisvaccinatie.
Immuniteitsduur geïnduceerd door het vaccinatieschema:
5 maanden na de basisvaccinatie en 1 jaar na de 3e vaccinatie.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen gezonde dieren mogen gevaccineerd worden.
2/17 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
• Ter hoogte van de injectieplaats kan een voorbijgaande zwelling (max. diameter van 5 cm) verschijnen, die binnen 4 dagen verdwijnt. • In uitzonderlijke gevallen kan pijn en een lokale hyperthermie optreden. • Een lichte stijging van de temperatuur (max.
1,5 ° C) kan gedurende 1 dag voorkomen, uitzonderlijk gedurende 2 dagen. • In uitzonderlijke gevallen kan de dag na vaccinatie apathie en een verminderde eetlust opgemerkt worden. • In uitzonderlijke gevallen kan een overgevoeligheidsreactie optreden, die een gepaste symptomatische behandeling kan vereisen.
4.7 Gebruik tijdens dracht, lactatie of leg
Mag tijdens de dracht en lactatie gebruikt worden.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er werden geen interacties met het geïnactiveerde vaccin van MERIAL tegen rabiës opgemerkt wanneer het vaccin gelijktijdig maar op een andere plaats werd toegediend.
4.9 Dosering en toedieningsweg
Voor intramusculair gebruik.
Gebruik steriel materiaal dat vrij is van desinfectantia en/of antiseptica bij de toediening van het vaccin.
Schud het vaccin zachtjes voor gebruik.
Dien één dosis (1 ml) toe door middel van een intramusculaire injectie, bij voorkeur ter hoogte van de nek, volgens het volgende schema: • Basisvaccinatie: de eerste injectie vanaf een leeftijd van 5-6 maanden, de tweede injectie 4-6 weken later. • Herhalingsvaccinaties:
5 maanden na de basisvaccinatie en daarna jaarlijkse boosterinjecties.
In geval van een verhoogd risico op infectie of van een onvoldoende opname van colostrum kan een extra eerste injectie gegeven worden op de leeftijd van 4 maanden, gevolgd door het volledige vaccinatieprogramma (basisvaccinatie op 5-6 maanden ouderdom en 4-6 weken later en gevolgd door de hervaccinaties).
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na toediening van overdoses vaccin werden geen andere bijwerkingen opgemerkt dan deze vermeld onder 4.6.
4.11 Wachttijd(en)
Nul dagen.
3/17 5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI05AD02
Het vaccin stimuleert een actieve immuniteit tegen paardeninfluenza.
De vaccinstammen vCP2242 en vCP1533 zijn recombinante kanariepokkenvirussen welke het hemagglutinine HA gen van de paardeninfluenza virussen stammen A/equi-2/Ohio/03 (Amerikaanse stam) en A/equi-2/Newmarket/2/93 (Europese stam) uitdrukken.
Na inoculatie vermeerderen deze virussen niet in het paard maar brengen ze beschermende eiwitten tot expressie.
Hierdoor induceren deze componenten een immuniteit tegen het paardeninfluenza virus (H3N8).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen.
6.2 Onverenigbaarheden
Niet met een ander diergeneesmiddel mengen.
6.3 Houdbaarheidstermijn
Onmiddellijk gebruiken na aanprikken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C.
Vrijwaren tegen bevriezing.
Bescherm tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Sluiting van butyl elastomeer en aluminium dop.
Doos van 10 flacons met 1 dosis.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier F-69007 Lyon Frankrijk
4/17 8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/03/037/005
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
06/03/2003 / 14/01/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
25.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/17 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/17 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest Frankrijk
Op 14 augustus 1997 is door het Agence nationale du médicament vétérinaire, Frankrijk, een vergunning voor de vervaardiging verleend.
MERIAL, Laboratorium Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Frankrijk
Op 14 augustus 1997 is door het Agence nationale du médicament vétérinaire, Frankrijk, een vergunning voor de vervaardiging verleend.
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest Frankrijk
Op 14 augustus 1997 is door het Agence nationale du médicament vétérinaire, Frankrijk, een vergunning voor de vervaardiging verleend.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op medisch recept verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie op de hoogte brengen van zijn marketingplannen voor het bij dit besluit goedgekeurde geneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Onderstaande in het eindproduct verwerkte stoffen zijn opgenomen in bijlage II van Verordening (EG) nr.
2377/90 van de Raad:
7/17 Farmacologisch werkza(a)m(e) Diersoorten bestandde(e)l(en) Natriumchloride Alle voedselproducerende soorten
Overige bepalingen
Opmerkingen Verordening nr.
2796/95 van de Commissie
Dinatriumfosfaat Alle voedselproducerende soorten
Goedgekeurd levensmiddelenadditief (E339), Verordening nr.
2034/96 van de Commissie
Monokaliumfosfaat Alle voedselproducerende soorten
Goedgekeurd levensmiddelenadditief (E340), Verordening nr.
Overige in het eindproduct verwerkte stoffen:
Stof(fen) Water voor injecties
MRL-status Valt niet binnen de werkingssfeer van Verordening nr.
2377/90 van de Raad
Opmerkingen
Carbomeer
Valt niet binnen de werkingssfeer van Verordening nr.
2377/90 van de Raad
Gentamicine
2377/90 van de Raad voor runderen en varkens
Wordt in de aan dieren toegediende doses niet als farmacologisch werkzaam beschouwd
8/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/17 A.
ETIKETTERING
10/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Buitenverpakking voor de 10 doses vloeibare presentatie (suspensie)
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProteqFlu Suspensie voor injectie bij paarden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Eén dosis bevat:
Werkzame bestanddelen:
Influenza A/equi-2/Ohio/03 [H3N8] (vCP2242) ..........................................................≥ 5.3 log10 FAID50 Influenza A/equi-2/Newmarket/2/93 [H3N8] (vCP1533) ............................................≥ 5.3 log10 FAID50
Adjuvans:
4 mg
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
10 doses:
10 flacons met 1 dosis
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
6.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculaire toediening.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd: nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
11/17 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Onmiddellijk gebruiken na aanprikken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2 ° C - 8 ° C.
Vrijwaren tegen bevriezing.
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Zie 7.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - levering uitsluitend op voorschrift van een dierenarts.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 Avenue Tony Garnier F-69007 Lyon Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/03/037/005
17.
PARTIJNUMMER FABRIKANT
Lot
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{flacon}
1.
BENAMING VAN HET DIERGENEESMIDDEL
ProteqFlu
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Intramusculair
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
ProteqFlu Suspensie voor injectie bij paarden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL, 29 Avenue Tony Garnier, F-69007 Lyon, Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL, Laboratoire Porte des Alpes, Rue de l'Aviation, F-69800 Saint Priest, Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
ProteqFlu Suspensie voor injectie bij paarden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Eén dosis bevat:
Werkzame bestanddelen:
Influenza A/equi-2/Ohio/03 [H3N8] recombinant kanariepokkenvirus (vCP2242) ≥ 5.3 log10 FAID*50 Influenza A/equi-2/Newmarket/2/93 [H3N8] recombinant kanariepokkenvirus (vCP1533) ≥ 5.3 log10 FAID*50 *Fluorescent assay infectious dose 50% Adjuvans:
Carbomeer........................................................................................................................................
4 mg
INDICATIE(S)
Actieve immunisatie tegen paardeninfluenza ter vermindering van klinische symptomen en van virusexcretie na infectie bij paarden van 4 maanden of ouder.
14 dagen na de basisvaccinatie.
Immuniteitsduur geïnduceerd door het vaccinatieschema:
5 maanden na de basisvaccinatie en 1 jaar na de 3e vaccinatie.
5.
CONTRA-INDICATIE(S)
Geen.
6.
BIJWERKINGEN
• Ter hoogte van de injectieplaats kan een voorbijgaande zwelling (max. diameter van 5 cm) verschijnen, die binnen 4 dagen verdwijnt. • In uitzonderlijke gevallen kan pijn en een lokale hyperthermie optreden. • Een lichte stijging van de temperatuur (max.
1,5 ° C) kan gedurende 1 dag voorkomen, uitzonderlijk gedurende 2 dagen.
15/17 • In uitzonderlijke gevallen kan de dag na vaccinatie apathie en een verminderde eetlust opgemerkt worden. • In uitzonderlijke gevallen kan een overgevoeligheidsreactie optreden, die een gepaste symptomatische behandeling kan vereisen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Paarden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien één dosis (1 ml) toe door middel van een intramusculaire injectie, bij voorkeur ter hoogte van de nek, volgens het volgende schema: • Basisvaccinatie: de eerste injectie vanaf een leeftijd van 5-6 maanden, de tweede injectie 4-6 weken later. • Herhalingsvaccinaties:
5 maanden na de basisvaccinatie en daarna jaarlijkse boosterinjecties.
In geval van een verhoogd risico op infectie of van een onvoldoende opname van colostrum kan een extra eerste injectie gegeven worden op de leeftijd van 4 maanden, gevolgd door het volledige vaccinatieprogramma (basisvaccinatie op 5-6 maanden ouderdom en 4-6 weken later en gevolgd door de hervaccinaties).
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Gebruik steriel materiaal dat vrij is van desinfectantia en/of antiseptica bij de toediening van het vaccin.
Schud het vaccin zachtjes voor gebruik.
Intramusculaire toediening bij voorkeur ter hoogte van de nek.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
• Buiten het bereik en zicht van kinderen bewaren. • Bewaren en transporteren bij 2 ° C - 8 ° C.
Vrijwaren tegen bevriezing.
Bescherm tegen licht. • Onmiddellijk gebruiken na aanprikken. • Niet gebruiken na de vervaldatum vermeld op de verpakking.
12.
SPECIALE WAARSCHUWING(EN)
• Alleen gezonde dieren mogen gevaccineerd worden. • Niet met een ander diergeneesmiddel mengen. • In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond. • Mag tijdens de dracht en lactatie gebruikt worden. • Er werden geen interacties met het geïnactiveerde vaccin van MERIAL tegen rabiës opgemerkt wanneer het vaccin gelijktijdig maar op een andere plaats werd toegediend.
16/17 • Na toediening van overdoses vaccin werden geen andere bijwerkingen opgemerkt dan deze vermeld onder ’ Bijwerkingen’.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
25.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
15.
OVERIGE INFORMATIE
Het vaccin stimuleert een actieve immuniteit tegen paardeninfluenza.
De vaccinstammen vCP2242 en vCP1533 zijn recombinante kanariepokkenvirussen welke het hemagglutinine HA gen van de paardeninfluenza virussen stammen A/equi-2/Ohio/03 (Amerikaanse stam) en A/equi-2/Newmarket/2/93 (Europese stam) uitdrukken.
Na inoculatie vermeerderen deze virussen niet in het paard maar brengen ze beschermende eiwitten tot expressie.
Hierdoor induceren deze componenten een immuniteit tegen het paardeninfluenza virus (H3N8).
Doos van 10 flacons met 1 dosis.
Diergeneesmiddel onderworpen aan medisch voorschrift.
17/17
European Medicines Agency Veterinary Medicines
EMEA/V/C/048
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PRUBAN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Pruban?
Pruban is een witte tot gebroken-witte crème met als werkzame stof resocortolbutyraat.
Resocortolbutyraat is een corticosteroïde.
Wanneer wordt Pruban voorgeschreven?
Pruban wordt aangebracht op de huid voor het behandelen van kleine zones van plotselinge vochtige geïrriteerde huid (acute vochtige dermatitis) bij honden.
De crème moet tweemaal per dag worden aangebracht gedurende 7 tot 14 dagen.
Zie de bijsluiter voor nadere bijzonderheden over de dosering.
Hoe werkt Pruban?
In de meeste gevallen is acute vochtige dermatitis het gevolg van complicaties van overgevoeligheid voor vlooienbeten, ook al kan de aandoening ook veroorzaakt worden door andere ectoparasieten, allergische huidreacties, problemen met de anale zak of vreemde lichamen (zoals kafnaalden).
Als de huid eenmaal geïrriteerd is, begint een jeuk-krabcyclus en dit kan leiden tot wonden die er binnen een paar uur bijzonder erg kunnen uitzien.
Resocortolbutyraat behoort tot de groep glucocorticosteroïden die anti-inflammatoire effecten heeft.
Pruban reduceert de ontsteking van de huid lokaal.
Hoe is Pruban onderzocht?
Er zijn diverse studies uitgevoerd bij ratten, konijnen en honden om de veiligheid van Pruban te onderzoeken.
Er is ook een onderzoek onder mensen uitgevoerd.
Uit het onderzoek is een matige irritatie aangetoond maar geen toxiciteit.
De resultaten van deze studies zijn weergegeven in de contra- indicaties.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek Pruban tijdens de studies te hebben?
Tijdens de studies van honden die lijden aan acute vochtige dermatitis vond in bijna 80% van de gevallen genezing plaats of trad een verbetering op na behandeling van 7 tot 14 dagen.
Welke risico’ s houdt het gebruik van Pruban in?
Pruban mag niet worden gebruikt bij honden met uitgebreide, geïnfecteerde huidwonden of wonden met zweren noch bij dieren die lijden aan het syndroom van Cushing (hyperadrenocorticisme).
Pruban mag niet worden toegediend aan puppy’ s jonger dan 6 maanden.
Aangezien glucocorticosteroïden de groei kunnen vertragen, moet het gebruik van het middel bij jonge dieren in de groei goed gecontroleerd worden en mogen grote wonden niet worden behandeld.
Wonden moeten goed in de gaten gehouden worden in verband met tekenen van infectie.
In geval van diabetes mellitus kunnen de potentiële systemische effecten van het middel de bloedglucoseconcentraties beïnvloeden.
In zeldzame gevallen is het voorkomen van hyperaemie van de behandelde zone waargenomen.
Gebruik het middel niet bij fokken of bij drachtige of lacterende teven.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Van het therapeutische gebruik van deze stoffen bij mensen is bekend dat het tot lokale bijwerkingen kan leiden zoals het dunner worden van de huid, huidzwakte, vertraagde heling en secundaire infecties.
Waarom is Pruban goedgekeurd?
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Pruban.
Overige informatie over Pruban:
De Europese Commissie heeft op 16 november 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Pruban verleend aan Intervet International B.V.
De vergunning werd nadien verlengd.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
2/2 ©EMEA 2008
European Medicines Agency Veterinary Medicines
EMEA/V/C/056
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PUREVAX FELV
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen).
Wat is Purevax FeLV?
Purevax FeLV is een vaccin dat het feliene leukemievirus (FeLV) recombinant kanariepokkenvirus bevat (vCP97).
Purevax FeLV wordt geleverd in de vorm van een suspensie (poeder dat in een vloeistof zwevende blijft) voor injectie.
Wanneer wordt Purevax FeLV voorgeschreven?
Purevax FeLV wordt voorgeschreven om katten van acht weken en ouder te vaccineren tegen feliene leukemie, een ziekte die het immuunsysteem aantast en die veroorzaakt wordt door een type virus dat bekend staat als retrovirus.
Het vaccin wordt voorgeschreven om de symptomen van de ziekte te vermijden en om te voorkomen dat FeLV in het bloed achterblijft.
Een dosis van 1 ml Purevax FeLV wordt onder de huid geïnjecteerd.
De eerste injectie dient gegeven te worden aan katten die ten minste acht weken oud zijn, twee tot vijf weken later gevolgd door een tweede injectie.
De immuniteit begint uiterlijk twee weken na de tweede injectie en houdt een jaar aan.
De katten dienen elk jaar opnieuw gevaccineerd te worden.
Hoe werkt Purevax FeLV?
Purevax FeLV is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) aan te zetten zich tegen ziekten te verdedigen.
Purevax FeLV bevat genen uit FeLV-subgroep A, genaamd env en gag, die met gebruikmaking van ‘ recombinant-DNA-technieken’ in een ander vectorvirus (drager), het kanariepokkenvirus, zijn ingebracht.
Kanariepokkenvirussen verspreiden of vermeerderen zich niet bij katten, maar produceren wel eiwitten vanuit de FeLV-genen.
Wanneer het vaccin aan een kat wordt toegediend, herkent het lichaam de FeLV-eiwitten als 'vreemd' en maakt het er antilichamen tegen aan.
Na de vaccinatie is het immuunsysteem voortaan in staat sneller antilichamen aan te maken wanneer het aan FeLV wordt blootgesteld.
De antilichamen helpen bescherming te bieden tegen de door het virus veroorzaakte ziekte.
Immunisatie tegen FeLV-subgroep A biedt volledige bescherming tegen alle drie de subgroepen van het virus:
A, B en C.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe is Purevax FeLV onderzocht?
De werkzaamheid van Purevax FeLV is onderzocht tijdens verschillende studies in laboratoriumomstandigheden waarbij katten met FeLV werden gevaccineerd en geïnfecteerd.
In het veld is de werkzaamheid onderzocht in één hoofdonderzoek bij kittens van acht weken of ouder waarbij de effecten van Purevax FeLV werden vergeleken met die van een ander vaccin tegen FeLV.
De gevaccineerde kittens werden tot 28 weken in één ruimte ondergebracht met een groep kittens die met FeLV geïnfecteerd waren.
In alle studies was de belangrijkste maatstaf voor de werkzaamheid de aanwezigheid van antilichamen tegen het virus en infectieus FeLV in het bloed van de gevaccineerde kittens.
Welke voordelen bleek Purevax FeLV tijdens de studies te hebben?
Purevax FeLV-vaccin bood bescherming tegen infectie met FeLV.
Bij slechts enkele van de kittens die met Purevax FeLV waren gevaccineerd, deden zich na zes weken de eerste tekenen van infectie met FeLV voor.
Bij niet-gevaccineerde dieren werd infectie vanaf vier weken waargenomen.
Welke risico’ s houdt het gebruik van Purevax FeLV in?
Op de injectieplaats kan een tijdelijk knobbeltje opkomen.
Dit verdwijnt meestal binnen één tot vier weken.
Gedurende één dag en in uitzonderlijke gevallen twee dagen kunnen tijdelijke lethargie (lusteloosheid) en hyperthermie (verhoogde lichaamstemperatuur) optreden.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Purevax FeLV.
Purevax FeLV dient niet gebruikt te worden bij drachtige katten.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Toon de bijsluiter of het etiket aan de behandelende arts.
Waarom is Purevax FeLV goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Purevax FeLV groter zijn dan de risico’ s ervan voor de actieve immunisatie van katten van acht weken of ouder tegen feliene leukemie voor de preventie van persistente viremie en klinische tekenen van de verwante aandoening en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Purevax FeLV.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Purevax FeLV:
De Europese Commissie heeft op 13 april 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Purevax FeLV verleend aan MERIAL.
De vergunning voor het in de handel brengen is verlengd op 18 april 2005.
Op het etiket of de buitenste verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 24-10-2007.
2/2 ©EMEA 2008
EU-nummer
Handelsnaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings Verpakking Inhoud weg
Verpakkings- Wachttijd grootten
EU/2/00/019/005
Purevax
Suspensie voor
Katten
Subcutaan
10 dose
Doos met 10 x Niet van
recombinant injectie kanariepokken virus (vCP97) ≥ 10 7.2 CCID50
voor injectie
1 flacons
toepassing
EU/2/00/019/006
Purevax
FeLV
FeLV Suspensie voor recombinant injectie kanariepokken virus (vCP97) ≥ 10 7.2 CCID50
Katten
Subcutaan gebruik
20 doses
Doos met 20 x 1 flacons
EU/2/00/019/007
FeLV FeLV
Suspensie voor
Katten
Subcutaan
50 dose
1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Purevax FeLV
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestandde(e)l(en)
FeLV recombinant kanariepokkenvirus (vCP97) ...≥ 10 7.2 CCID50 (cell culture infective dose 50%)
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van katten van 8 weken en ouder tegen feliene leukemie voor de preventie van persisterende viremie en van klinische symptomen van de verwante ziekte.
Immuniteit werd aangetoond vanaf 2 weken na het basisvaccinatieschema.
De immuniteitsduur is 1 jaar na de laatste vaccinatie.
4.3 Contra-indicaties
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Vaccineer alleen gezonde dieren..
Het is aangeraden om vóór de vaccinatie het bloed op FeLV antigenen te testen..
Vaccinatie van FeLV positieve katten heeft geen voordeel.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelf-injectie, is onmiddellijk medische hulp geboden.
Toon de bijsluiter of het etiket aan de behandelende arts.
2 4.6 Bijwerkingen (frequentie en ernst)
Een voorbijgaand klein knobbeltje (< 2 cm) kan verschijnen op de injectieplaats, hetgeen verdwijnt binnen 1 tot 4 weken..
Een voorbijgaande slaperigheid en hyperthermie kan gedurende 1 dag en in uitzonderlijke gevallen gedurende 2 dagen voorkomen.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin op dezelfde dag kan worden toegediend maar niet kan worden vermengd met geadjuveerde vaccins van Merial (diverse combinaties met feliene virale rhinotracheïtis, calicivirose, panleucopenie en rabiës componenten).
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het gamma van niet-geadjuveerde Merial vaccins (diverse combinaties met feliene virale rhinotracheïtis, calicivirose, panleucopenie en chlamydiosis componenten) en/of op dezelfde dag kan worden toegediend maar niet vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
4.9 Dosering en toedieningsweg
Subcutane toediening van één 1-ml dosis vaccin volgens onderstaand schema:
Basisvaccinatie
1e injectie: vanaf een leeftijd van 8 weken, 2e injectie:
3 tot 5 weken later.
Herhalingsvaccinatie:
jaarlijks.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er werden geen bijwerkingen waargenomen na toediening van meerdere doses, buiten deze vermeld onder “ Bijwerkingen”.
4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Vaccin tegen feliene leukemie.
De vaccinstam is een recombinant kanariepokkenvirus welke de ‘ env’ en ‘ gag’ genen van FeLV-A uitdrukt.
In praktijkomstandigheden is gebleken dat enkel de subgroep A infectieus is en dat een immunisatie tegen subgroep A volledig beschermt tegen A, B en C.
Na vaccinatie brengt het virus de beschermende FeLV antigenen tot expressie, evenwel zonder virusvermeerdering in de kat.
Hierdoor verwekt het vaccin een immuniteitsstatus tegen het feliene leukemievirus.
ATC vetcode:
QI06AD
6.
FARMACEUTISCHE GEGEVENS 3 6.1 Lijst van hulpstoffen
Zouten Water voor injectie.
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel, uitgezonderd met het niet- geadjuveerde vaccin gamma van Merial.
6.3 Houdbaarheidstermijn
2 jaar.
Onmiddellijk gebruiken na aanbreken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C (in een koelkast).
Bescherm tegen licht.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Aard van de primaire verpakkingscomponenten:. type I glazen flacon.. sluiting: butyl elastomeer dop, sluiting met aluminiumdop.
Verpakkingen:
1-dosis flacon met suspensie:. doos met 10 x 1 flacons.. doos met 20 x 1 flacons.. doos met 50 x 1 flacons.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Afvalmateriaal afvoeren door koken, verbranding of onderdompeling in een gepast desinfectans of via de kanalen zoals toegelaten door de bevoegde overheid.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/00/019/005-007 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING 4 18/04/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
22.01.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5 BIJLAGE II
A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
FABRIKANT(EN) VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en) MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANKRIJK
MERIAL Laboratoire de Lyon Gerland 254 rue Marcel Mérieux F-69007 LYON FRANKRIJK
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANKRIJK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8 A.
ETIKETTERING
9 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Suspensie
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax FeLV
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
FeLV recombinant kanariepokkenvirus (vCP97) ...≥ 10 7.2 CCID50
3.
FARMACEUTISCHE VORM
Suspensie voor injectie
4.
VERPAKKINGSGROOTTE
10 doses:
1-ml suspensie (10 flacons) 20 doses:
1-ml suspensie (20 flacons) 50 doses:
1-ml suspensie (50 flacons)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten
6.
INDICATIE(S)
Lees de bijsluiter vóór het gebruik.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees de bijsluiter vóór het gebruik.
10.
UITERSTE GEBRUIKSDATUM 10 EXP (dag/maand/jaar) Onmiddellijk gebruiken na aanbreken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2 ° C - 8 ° C (in een koelkast).
Bescherm tegen licht.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees de bijsluiter vóór het gebruik.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/019/005 10 doses:
1-ml suspensie (10 flacons) EU/2/00/019/006 20 doses:
1-ml suspensie (20 flacons) EU/2/00/019/007 50 doses:
1-ml suspensie (50 flacons)
17.
PARTIJNUMMER FABRIKANT
Lot
11 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
suspensie
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax FeLV Suspensie voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees de bijsluiter vóór het gebruik.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutaan
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
13 BIJSLUITER Purevax FeLV Suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANKRIJK
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANKRIJK
2.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax FeLV Suspensie voor injectie
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
FeLV recombinant kanariepokkenvirus (vCP97) ....≥ (groter of gelijk aan) 10 7.2 CCID50 (cell culture infective dose 50%)
4.
INDICATIE(S)
Actieve immunisatie van katten van 8 weken en ouder tegen feliene leukemie voor de preventie van persisterende viremie en van klinische symptomen van de verwante ziekte.
Immuniteit werd aangetoond vanaf 2 weken na het basisvaccinatieschema.
De immuniteitsduur is 1 jaar na de laatste vaccinatie.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
6.
BIJWERKINGEN
In uitzonderlijke gevallen kan een overgevoeligheidsreactie optreden, die een gepaste symptomatische behandeling kan vereisen..
Een voorbijgaand klein knobbeltje (< 2 cm) kan verschijnen op de injectieplaats, hetgeen verdwijnt binnen 1 tot 4 weken..
Een voorbijgaande slaperigheid en hyperthermie kan gedurende 1 dag en in uitzonderlijke gevallen gedurende 2 dagen voorkomen.
14 Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan.
Eén 1-ml dosis vaccin volgens onderstaand schema:
Basisvaccinatie:
1e injectie: vanaf een leeftijd van 8 weken, 2e injectie:
Herhalingsvaccinatie:
jaarlijks.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Goed schudden vóór gebruik.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en transporteren bij 2 ° C - 8 ° C (in een koelkast).
Niet in de vriezer bewaren.
Onmiddellijk gebruiken na aanbreken..
Niet gebruiken na de vermelde vervaldatum.
12.
SPECIALE WAARSCHUWING(EN)
Vaccineer enkel gezonde dieren.
Vaccinatie van FeLV positieve katten heeft geen voordeel.
Toon de bijsluiter of het etiket aan de behandelende arts.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin op dezelfde dag kan worden toegediend maar niet kan worden vermengd met geadjuveerde vaccins van Merial (diverse combinaties met feliene virale rhinotracheïtis, calicivirose, panleucopenie en rabiës componenten).
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het gamma van niet-geadjuveerde Merial vaccins (diverse combinaties met feliene virale rhinotracheïtis, calicivirose, panleucopenie en chlamydiosis
15 componenten) en/of op dezelfde dag kan worden toegediend maar niet vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
Niet vermengen met een ander vaccin of immunologisch middel, uitgezonderd met het niet- geadjuveerde vaccin gamma van Merial.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalmateriaal afvoeren door koken, verbranding of onderdompeling in een gepast desinfectans of via de kanalen zoals toegelaten door de bevoegde overheid.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
22.01.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
15.
OVERIGE INFORMATIE
Vaccin tegen feliene leukemie.
De vaccinstam is een recombinant kanariepokkenvirus welke de ‘ env’ en ‘ gag’ genen van FeLV-A uitdrukt.
In praktijkomstandigheden is immers gebleken dat enkel de subgroep A infectieus is en dat een immunisatie tegen subgroep A volledig beschermt tegen A, B en C.
Na vaccinatie brengt het virus de beschermende FeLV antigenen tot expressie, evenwel zonder virusvermeerdering in de kat.
Hierdoor verwekt het vaccin een immuniteitsstatus tegen het feliene leukemievirus.
Doos met 10 x 1 flacon.
Doos met 20 x 1 flacon.
Doos met 50 x 1 flacon.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
16
European Medicines Agency Veterinary Medicines EMEA/V/C/091
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PUREVAX RC
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Purevax RC?
Purevax RC is een vaccin dat de volgende werkzame stoffen bevat: • levend verzwakt felien rhinotracheïtis herpesvirus (stam FHV F2), • antigenen van het geïnactiveerde (gedode) calicivirus (stammen FCV 431 en G1).
Purevax RC is een lyofilisaat (gevriesdroogde korrels) en oplosmiddel waarvan een suspensie voor injectie wordt gemaakt.
Wanneer wordt Purevax RC voorgeschreven?
Purevax RC wordt gebruikt om katten vanaf de leeftijd van 8 weken te vaccineren tegen de volgende ziekten: • feliene virale rhinotracheïtis (een griepachtige ziekte veroorzaakt door een herpesvirus), • feliene calicivirose (een griepachtige ziekte met ontsteking van de mond veroorzaakt door een calicivirus).
Het vaccin helpt de verschijnselen van de ziekten te verminderen en draagt er ook toe bij dat er in geval van een infectie met het calicivirus minder virussen worden uitgescheiden.
Na bereiding van Purevax RC wordt er 1 ml onder de huid geïnjecteerd.
De eerste injectie moet worden toegediend aan katten van ten minste acht weken oud, met drie tot vier weken later een tweede injectie.
Als de kat hoge concentraties antilichamen van zijn moeder heeft meegekregen, moet de eerste vaccinatie worden uitgesteld tot de leeftijd van 12 weken.
De kat moet voor alle bestanddelen één jaar na de eerste vaccinatiekuur opnieuw worden gevaccineerd en vervolgens elk jaar.
Hoe werkt Purevax RC?
Purevax RC is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweermechanisme van het lichaam) te “ leren” hoe het zich tegen ziekten moet verdedigen.
Purevax RC bevat kleine hoeveelheden verzwakte of gedode virussen die de hierboven genoemde ziekten veroorzaken.
Wanneer het vaccin aan een kat wordt toegediend, herkent het immuunsysteem de verzwakte of gedode virussen als “ vreemd” en maakt het antilichamen aan.
Na de vaccinatie is het 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised provided the source is acknowledged immuunsysteem in staat sneller antilichamen aan te maken wanneer het opnieuw aan de virussen wordt blootgesteld.
De antilichamen helpen bescherming te bieden tegen de door deze virussen veroorzaakte ziekten.
Wanneer de kat later aan een van deze virussen wordt blootgesteld, wordt hij niet geïnfecteerd of verloopt de infectie minder ernstig.
Hoe is Purevax RC onderzocht?
De werkzaamheid van Purevax RC is beoordeeld in diverse onderzoeken onder laboratoriumomstandigheden waarbij katten werden gevaccineerd en vervolgens geïnfecteerd met het virulente (ziekmakende) herpesvirus en calicivirus.
In veldonderzoeken naar Purevax RC werden het basisvaccinatieschema (twee injecties met een tussenpoos van 3 à 4 weken) en de herhalingsvaccinatie (slechts één injectie) beoordeeld.
In de onderzoeken werden jonge en volwassen katten van diverse rassen beoordeeld, maar geen jonge kittens.
De belangrijkste graadmeter voor de werkzaamheid was de concentratie antilichamen in het bloed tegen de virussen in het vaccin.
Welke voordelen bleek Purevax RC tijdens de studies te hebben?
Onder laboratoriumomstandigheden bleek Purevax RC bescherming te bieden tegen de hierboven genoemde ziekten.
In het veldonderzoek van de basisvaccinatie was er sprake van een toename van antilichamen tegen felien rhinotracheïtis herpesvirus en calicivirus.
In het onderzoek waarin de herhalingsvaccinatie werd beoordeeld, bleven de concentraties antilichamen tegen rhinotracheïtis herpesvirus en calicivirus met een hoge concentratie stabiel of namen iets toe.
Welke risico´s houdt het gebruik van Purevax RC in?
Incidenteel ontstaat bij de katten tijdelijk apathie (geen belangstelling voor de omgeving) en anorexie (verlies van eetlust), evenals hyperthermie (verhoogde lichaamstemperatuur) gedurende een à twee dagen.
Op de injectieplaats kan zich een plaatselijke reactie voordoen, met lichte pijn bij aanraking, jeuk of oedeem (zwelling), die binnen een à twee weken verdwijnt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Purevax RC.
Purevax RC mag niet worden gebruikt bij drachtige katten.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Toon de bijsluiter of het etiket aan de behandelende arts.
Waarom is Purevax RC goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Purevax RC.
Een overzicht van de voordelen en de risico´s vindt u in deel 6 van dit EPAR.
Overige informatie over Purevax RC:
De Europese Commissie heeft op 23 februari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Purevax RC verleend aan de firma MERIAL.
Deze samenvatting is voor het laatst bijgewerkt op 25 januari 2008.
©EMEA 2008
2/2
EU-nummers
Fantasie- Sterkte naam
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpak- kingsgrootte
Wachttijd
EU/2/04/051/001
Purevax RC
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
10 flesjes met 1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
EU/2/04/051/002
Purevax RC
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
50 flesjes met 1 dosis (lyofylisaat) en 50 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
European Medicines Agency Veterinary Medicines
EMEA/V/C/092
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PUREVAX RCCH EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Purevax RCCh?
Purevax RCCh is een vaccin dat de volgende werkzame stoffen bevat: • levend verzwakt felien rhinotracheïtis herpesvirus (stam FHV F2), • antigenen van het geïnactiveerde (gedode) calicivirus (stammen FCV 431 en G1), • levend verzwakte Chlamydophila felis (stam 905).
Purevax RCCh is een lyofilisaat (gevriesdroogde korrels) en oplosmiddel waarvan een suspensie voor injectie wordt gemaakt.
Wanneer wordt Purevax RCCh voorgeschreven?
Purevax RCCh wordt gebruikt om katten vanaf de leeftijd van 8 weken te vaccineren tegen de volgende ziekten: • feliene virale rhinotracheïtis (een griepachtige ziekte veroorzaakt door een herpesvirus), • feliene calicivirose (een griepachtige ziekte met ontsteking van de mond veroorzaakt door een calicivirus), • chlamydiose (een griepachtige ziekte veroorzaakt door de bacterie C. felis).
Het vaccin helpt de verschijnselen van de ziekten te verminderen en draagt er ook toe bij dat er in geval van een infectie met het calicivirus minder virussen worden uitgescheiden.
Na bereiding van Purevax RCCh wordt er 1 ml onder de huid geïnjecteerd.
De eerste injectie moet worden toegediend aan katten van ten minste acht weken oud, met drie tot vier weken later een tweede injectie.
Als de kat hoge concentraties antilichamen van zijn moeder heeft meegekregen, moet de eerste vaccinatie worden uitgesteld tot de leeftijd van 12 weken.
De kat moet voor alle bestanddelen één jaar na de eerste vaccinatiekuur opnieuw worden gevaccineerd en vervolgens elk jaar voor rhinotracheïtis, calicivirose en chlamydiose.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised provided the source is acknowledged Hoe werkt Purevax RCCh?
Purevax RCCh is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweermechanisme van het lichaam) te “ leren” hoe het zich tegen ziekten moet verdedigen.
Purevax RCCh bevat kleine hoeveelheden verzwakte of gedode virussen en bacteriën die de hierboven genoemde ziekten veroorzaken
Wanneer het vaccin aan een kat wordt toegediend, herkent het immuunsysteem de verzwakte of gedode virussen en de verzwakte bacteriën als “ vreemd” en maakt het antilichamen aan.
Na de vaccinatie is het immuunsysteem in staat sneller antilichamen aan te maken wanneer het opnieuw aan de virussen of bacteriën wordt blootgesteld.
De antilichamen helpen bescherming te bieden tegen de door deze virussen of bacteriën veroorzaakte ziekten.
Wanneer de kat later aan een van deze virussen of bacteriën wordt blootgesteld, wordt hij niet geïnfecteerd of verloopt de infectie minder ernstig.
Hoe is Purevax RCCh onderzocht?
De werkzaamheid van Purevax RCCh is beoordeeld in diverse onderzoeken onder laboratoriumomstandigheden waarbij katten werden gevaccineerd en vervolgens geïnfecteerd met het virulente (ziekmakende) herpesvirus, calicivirus of C. felis.
In de onderzoeken werden jonge en volwassen katten van diverse rassen beoordeeld, maar geen jonge kittens.
De belangrijkste graadmeter voor de werkzaamheid was de concentratie antilichamen in het bloed tegen de virussen en bacteriën in het vaccin.
Welke voordelen bleek Purevax RCCh tijdens de studies te hebben?
Onder laboratoriumomstandigheden bleek Purevax RCCh bescherming te bieden tegen de hierboven genoemde ziekten.
In het veldonderzoek van de basisvaccinatie was er sprake van een toename van antilichamen tegen felien rhinotracheïtis herpesvirus en calicivirus.
Er kon geen toename van antilichamen tegen C. felis worden aangetoond vanwege de hoge concentraties antilichamen bij de katten aan het begin van het onderzoek.
In het onderzoek waarin de herhalingsvaccinatie werd beoordeeld, bleven de concentraties antilichamen tegen rhinotracheïtis herpesvirus, calicivirus en C. felis met een hoge concentratie stabiel of namen iets toe.
Welke risico’ s houdt het gebruik van Purevax RCCh in?
Incidenteel ontstaat bij de katten tijdelijk apathie (geen belangstelling voor de omgeving) en anorexie (verlies van eetlust), evenals hyperthermie (verhoogde lichaamstemperatuur) gedurende een à twee dagen.
Op de injectieplaats kan zich een plaatselijke reactie voordoen, met lichte pijn bij aanraking, jeuk of oedeem (zwelling), die binnen een à twee weken verdwijnt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Purevax RCCh.
Purevax RCCh mag niet worden gebruikt bij drachtige katten.
©EMEA 2008
2/3
Toon de bijsluiter of het etiket aan de behandelende arts.
Als er bij deze mensen zelfinjectie met een levend chlamydiavaccin plaatsvindt, informeer dan de arts hierover.
Waarom is Purevax RCCh goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Purevax RCCh.
Een overzicht van de voordelen en de risico´s vindt u in deel 6 van dit EPAR.
Overige informatie over Purevax RCCh:
De Europese Commissie heeft op 23 februari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Purevax RCCh verleend aan de firma MERIAL.
Deze samenvatting is voor het laatst bijgewerkt op 25 januari 2008.
©EMEA 2008
3/3
EU-nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpak- kingsgrootte
Wachttijd
EU/2/04/049/001
Purevax RCCh
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene Chlamydophila felis (stam 905): ≥ 3,0 log10 EID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
10 flesjes met 1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
EU/2/04/049/002
Purevax RCCh
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene Chlamydophila felis (stam 905): ≥ 3,0 log10 EID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
50 flesjes met 1 dosis (lyofylisaat) en 50 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/18 1.
NAAM VAN HET DIERGENEESMIDDEL
Purevax RCCh
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per dosis van 1 ml:
Levend verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2)............................  104,9 CCID 50 1 Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1).....................  2,0 ELISA U.
Levend verzwakt Chlamydophila felis (stam 905)............................................................  103,0 EID 50 2 Hulpstoffen:
28 µg Oplosmiddel:
1 ml 1: cell culture infective dose 50% 2: egg infective dose 50%
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen infecties met Chlamydophila felis ter vermindering van klinische symptomen,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus en Chlamydophila felis componenten.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie.
4.3 Contra-indicaties
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.4 Speciale waarschuwingen
Geen.
2/18 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Personen met een immunodeficiëntie of die immunosuppressiva nemen mogen niet met dit vaccin omgaan.
In geval van zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en hem in te lichten dat een zelf-injectie met een levend chlamydia vaccin plaatsvond.
4.6 Bijwerkingen (frequentie en ernst)
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
In zeer zeldzame gevallen werden in volwassen katten hyperthermie en lethargie, soms in combinatie met kreupelheid, opgemerkt gedurende één tot drie weken na de herhalingsvaccinatie.
De reactie was van voorbijgaande aard.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
4.9 Dosering en toedieningsweg
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie: jaarlijks.
3/18 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI06AJ02
Vaccin tegen feliene virale rhinotracheïtis, feliene calicivirose en chlamydiosis.
Stimuleert de actieve immunisatie tegen het feliene rhinotracheïtis herpesvirus, het feliene calicivirus en Chlamydophila felis.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Sorbitol Dextran 40 Caseïne hydrolysaat Collageen hydrolysaat Zouten
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel, uitgezonderd deze vermeld in het onderdeel "Interacties".
6.3 Houdbaarheidstermijn
Na oplossen onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C.
Bescherm tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon met 1 dosis lyofilisaat en type I glazen flacon met 1 ml oplosmiddel, beide gesloten met een stop van butyl elastomeer en afgesloten met een aluminium capsule.
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel.
Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
4/18 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 LYON FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/049/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
23/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
12/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/18 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/18 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/18 A.
ETIKETTERING
9/18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCCh
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
FHV (stam F2)..................................................................................................................  104,9 CCID 50 FCV (stammen 431 en G1).............................................................................................  2,0 ELISA U.
Chlamydophila felis (stam 905)...........................................................................................  103,0 EID 50 Gentamicine, hoogstens...................................................................................................................
28 µg
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
6.
INDICATIES
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutane toediening.
8.
WACHTTIJD
Niet van toepassing.
10/18 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na oplossen onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier F-69007 LYON FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/049/001 Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) EU/2/04/049/002 Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
11/18 17.
PARTIJNUMMER FABRIKANT
Lot
12/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCCh lyofilisaat voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCCh oplosmiddel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14/18 B.
BIJSLUITER
15/18 BIJSLUITER
Purevax RCCh Lyofilisaat en oplosmiddel ter suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29, avenue Tony Garnier F-69007 Lyon Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCCh Lyofilisaat en oplosmiddel ter suspensie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Levend verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2)............................  104,9 CCID 50 1 Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1).....................  2,0 ELISA U.
Levend verzwakt Chlamydophila felis (stam 905)............................................................  103,0 EID 50 2 Hulpstoffen:
28 µg Oplosmiddel:
1 ml 1: cell culture infective dose 50% 2: egg infective dose 50%
4.
INDICATIES
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen infecties met Chlamydophila felis ter vermindering van klinische symptomen,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus en Chlamydophila felis componenten.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie.
16/18 5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige dieren.
6.
BIJWERKINGEN
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
In zeer zeldzame gevallen werden in volwassen katten hyperthermie en lethargie, soms in combinatie met kreupelheid, opgemerkt gedurende één tot drie weken na de herhalingsvaccinatie.
De reactie was van voorbijgaande aard.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie: jaarlijks.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Na oplossen onmiddellijk gebruiken.
Niet vermengen met een ander vaccin of immunologisch middel, buiten deze hieronder vermeld.
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës
10.
WACHTTIJD
Niet van toepassing.
17/18 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Personen met een immunodeficiëntie of die immunosuppressiva nemen mogen niet met dit vaccin omgaan.
In geval van zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en hem in te lichten dat een zelf-injectie met een levend chlamydia vaccin plaatsvond.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt na toediening van meerdere doses, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
12/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
18/18
European Medicines Agency Veterinary Medicines
EMEA/V/C/090
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PUREVAX RCP EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Purevax RCP?
Purevax RCP is een vaccin dat de volgende werkzame stoffen bevat: • levend verzwakt felien rhinotracheïtis herpesvirus (stam FHV F2), • antigenen van het geïnactiveerde (gedode) calicivirus (stammen FCV 431 en G1), • levend verzwakt felien panleukopenievirus (PLI IV).
Purevax RCP is een lyofilisaat (gevriesdroogde korrels) en oplosmiddel waarvan een suspensie voor injectie wordt gemaakt.
Wanneer wordt Purevax RCP voorgeschreven?
Purevax RCP wordt gebruikt om katten vanaf de leeftijd van 8 weken te vaccineren tegen de volgende ziekten: • feliene virale rhinotracheïtis (een griepachtige ziekte veroorzaakt door een herpesvirus), • feliene calicivirose (een griepachtige ziekte met ontsteking van de mond veroorzaakt door een calicivirus), • feliene panleukopenie (een ernstige, door een parvovirus veroorzaakte ziekte die gepaard gaat met bloederige diarree).
Het vaccin helpt de verschijnselen van de ziekten te verminderen en draagt er ook toe bij dat er in geval van een infectie met het calicivirus minder virussen worden uitgescheiden.
Ook kan het overlijden als gevolg van panleukopenie voorkomen.
Na bereiding van Purevax RCP wordt er 1 ml onder de huid geïnjecteerd.
De eerste injectie moet worden toegediend aan katten van ten minste acht weken oud, met drie tot vier weken later een tweede injectie.
Als de kat hoge concentraties antilichamen van zijn moeder heeft meegekregen, moet de eerste vaccinatie worden uitgesteld tot de leeftijd van 12 weken.
De kat moet voor alle bestanddelen één jaar na de eerste vaccinatiekuur opnieuw worden gevaccineerd, vervolgens elk jaar voor rhinotracheïtis en calicivirose en elke drie jaar voor panleukopenie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised provided the source is acknowledged Hoe werkt Purevax RCP?
Purevax RCP is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te “ leren” hoe het zich tegen ziekten moet verdedigen.
Purevax RCP bevat kleine hoeveelheden verzwakte of gedode virussen die de hierboven genoemde ziekten veroorzaken.
Wanneer het vaccin aan een kat wordt toegediend, herkent het immuunsysteem de verzwakte of gedode virussen als “ vreemd” en maakt het antilichamen aan.
Na de vaccinatie is het immuunsysteem in staat sneller antilichamen aan te maken wanneer het opnieuw aan de virussen wordt blootgesteld.
De antilichamen helpen bescherming te bieden tegen de door deze virussen veroorzaakte ziekten.
Wanneer de kat later aan een van deze virussen wordt blootgesteld, wordt hij niet geïnfecteerd of verloopt de infectie minder ernstig.
Hoe is Purevax RCP onderzocht?
De werkzaamheid van Purevax RCP is beoordeeld in diverse onderzoeken onder laboratoriumomstandigheden waarbij katten werden gevaccineerd en vervolgens geïnfecteerd met het virulente (ziekmakende) herpesvirus, calicivirus of parvovirus.
In veldonderzoeken naar Purevax RCP werden het basisvaccinatieschema (twee injecties met een tussenpoos van 3 à 4 weken) en de herhalingsvaccinatie (slechts één injectie) beoordeeld.
In de onderzoeken werden jonge en volwassen katten van diverse rassen beoordeeld, maar geen jonge kittens.
De belangrijkste graadmeter voor de werkzaamheid was de concentratie antilichamen in het bloed tegen de virussen in het vaccin.
Welke voordelen bleek Purevax RCP tijdens de studies te hebben?
Onder laboratoriumomstandigheden bleek Purevax RCP bescherming te bieden tegen de hierboven genoemde ziekten.
In het veldonderzoek van de basisvaccinatie was er sprake van een toename van antilichamen tegen felien rhinotracheïtis herpesvirus, calicivirus en feliene panleukopenievirussen.
In het onderzoek waarin de herhalingsvaccinatie werd beoordeeld, bleven de concentraties antilichamen tegen rhinotracheïtis herpesvirus, calicivirus en feliene panleukopenievirussen met een hoge concentratie stabiel of namen iets toe.
Welke risico’ s houdt het gebruik van Purevax RCP in?
Incidenteel ontstaat bij de katten tijdelijk apathie (geen belangstelling voor de omgeving) en anorexie (verlies van eetlust), evenals hyperthermie (verhoogde lichaamstemperatuur) gedurende een à twee dagen.
Op de injectieplaats kan zich een plaatselijke reactie voordoen, met lichte pijn bij aanraking, jeuk of oedeem (zwelling), die binnen een à twee weken verdwijnt.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Purevax RCP.
Purevax RCP mag niet worden gebruikt bij drachtige katten.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Toon de bijsluiter of het etiket aan de behandelende arts.
is Purevax RCP goedgekeurd?
©EMEA 2008
2/3
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Purevax RCP.
Een overzicht van de voordelen en de risico´s vindt u in module 6 van dit EPAR.
Overige informatie over Purevax RCP:
De Europese Commissie heeft op 23 februari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Purevax RCP verleend aan de firma MERIAL.
Deze samenvatting is voor het laatst bijgewerkt op 25 januari 2008.
©EMEA 2008
3/3
EU-nummers
Fantasie- naam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpak- kingsgrootte
Wachttijd
EU/2/04/052/001
Purevax RCP
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
10 flesjes met 1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
EU/2/04/052/002
Purevax RCP
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
50 flesjes met 1 dosis (lyofylisaat) en 50 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
European Medicines Agency Veterinary Medicines
EMEA/V/C/088
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PUREVAX RCPCH
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Purevax RCPCh?
Purevax RCPCh is een vaccin dat de volgende werkzame stoffen bevat: • levend verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2), • antigenen van het geïnactiveerde (gedode) calicivirus (stammen FCV 431 en G1), • levende verzwakte Chlamydophila felis (stam 905), • levend verzwakt feliene panleukopenievirus (PLI IV).
Purevax RCPCh is een lyofilisaat (gevriesdroogde korrels) en oplosmiddel waarvan een suspensie voor injectie wordt gemaakt.
Wanneer wordt Purevax RCPCh voorgeschreven?
Purevax RCPCh wordt gebruikt om katten van 8 weken en ouder te vaccineren tegen de volgende ziekten: • feliene virale rhinotracheïtis (een griepachtige ziekte veroorzaakt door een herpesvirus), • feliene calicivirosis (een griepachtige ziekte met ontsteking van de mond, die wordt veroorzaakt door een calicivirus), • chlamydiosis (een griepachtige ziekte veroorzaakt door de bacterie C. felis), • feliene panleukopenie (een ernstige ziekte die tot bloedige diarree leidt en door een parvovirus wordt veroorzaakt).
Het vaccin helpt de symptomen van de ziekten te verminderen.
Tevens vermindert het de uitscheiding van virussen in geval van infectie met het calicivirus.
Ook kan het vaccin voorkomen dat katten aan panleukopenie doodgaan.
Na de bereiding van Purevax RCPCh wordt er 1 ml onder de huid geïnjecteerd.
De eerste injectie dient te worden gegeven aan katten die minstens acht weken oud zijn, met een tweede injectie drie tot vier weken later.
Als de kat hoge concentraties antilichamen van zijn moeder heeft meegekregen, dient de eerste injectie pas op een leeftijd van 12 weken plaats te vinden.
De kat dient een jaar na de eerste vaccinatiekuur opnieuw voor alle componenten te worden gevaccineerd, en daarna elk jaar voor rhinotracheïtis, calicivirosis en chlamydiosis, en elke drie jaar voor panleukopenie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised provided the source is acknowledged Hoe werkt Purevax RCPCh?
Purevax RCPCh is een vaccin.
Vaccins werken doordat ze het immuunsysteem (het natuurlijke afweersysteem van het lichaam) ‘ leren’ om zichzelf tegen zieken te verdedigen.
Purevax RCPCh bevat kleine hoeveelheden van levende verzwakte dan wel gedode virussen en bacteriën die bovenstaande ziekten veroorzaken.
Wanneer het vaccin aan een kat wordt toegediend, herkent het immuunsysteem de levende verzwakte of gedode virussen en de levende verzwakte bacterie als ‘ lichaamsvreemd’ en maakt het er antilichamen tegen aan.
In het vervolg is het immuunsysteem nu in staat om sneller antistoffen te produceren als het opnieuw aan de virussen of bacterie wordt blootgesteld.
De antistoffen bieden bescherming tegen de ziekten die door deze virussen of bacterie worden veroorzaakt.
Als de katten later in het leven aan deze virussen worden blootgesteld, zullen ze niet geïnfecteerd worden of een minder ernstige infectie krijgen.
Hoe is Purevax RCPCh onderzocht?
De werkzaamheid van Purevax RCPCh is beoordeeld in diverse onderzoeken onder laboratoriumomstandigheden waarbij katten met virulent herpesvirus, calicivirus, C. felis of parvovirus werden gevaccineerd en geïnfecteerd.
In de veldstudies met Purevax RCPCh werden het basale vaccinatieschema (2 injecties met een tussenpoos van 3-4 weken) en de herhalingsvaccinatie (slechts een injectie) onderzocht.
In deze onderzoeken werden jonge en volwassen katten van verschillende rassen opgenomen, maar geen jonge kittens.
De belangrijkste maat voor werkzaamheid was de spiegel van antistoffen in het bloed tegen de virussen en bacterie in het vaccin.
Welke voordelen bleek Purevax RCPCh tijdens de studies te hebben?
Onder de laboratoriumomstandigheden bleek Purevax RCPCh bescherming te bieden tegen de hierboven genoemde ziekten.
In het veldonderzoek van de basisvaccinatie was er sprake van een toename van antilichamen tegen felien rhinotracheïtis herpesvirus, calicivirus en feliene panleukopenievirussen.
Er kon geen toename van antilichamen tegen C. felis worden aangetoond vanwege de hoge concentraties antistoffen bij de katten aan het begin van het onderzoek.
In het onderzoek waarin de herhalingsvaccinatie werd beoordeeld, bleven de concentraties antilichamen tegen rhinotracheïtis herpesvirus, calicivirus, feliene panleukopenievirussen en C. felis met een hoge concentratie stabiel of namen iets toe.
Welke risico’ s houdt het gebruik van Purevax RCPCh in?
Soms ontwikkelen de katten een voorbijgaande apathie (verlies van interesse in de omgeving) en anorexie (verlies van eetlust), alsook hyperthermie (een verhoogde lichaamstemperatuur) die een of twee dagen aanhoudt.
Er kan een plaatselijke reactie op de injectieplaats optreden, met lichte pijn bij aanraking, jeuk of oedeem (zwelling), die binnen een of twee weken is verdwenen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Purevax RCPCh.
Purevax RCPCh mag niet worden gebruikt bij drachtige katten.
©EMEA 2008
2/3
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Toon de bijsluiter of het etiket aan de behandelende arts.
Mensen met een verzwakt afweersysteem mogen het vaccin niet hanteren.
Als er bij deze mensen zelfinjectie met een levend chlamydiavaccin plaatsvindt, informeer dan de arts hierover.
Waarom is Purevax RCPCh goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van PurevaxRCPCh.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Purevax RCPCh:
De Europese Commissie heeft op 23 februari 2005 een voor de hele Europese Unie geldende vergunning voor het in de handel brengen van Purevax RCPCh verleend aan MERIAL.
Deze samenvatting is voor het laatst bijgewerkt op 25-01-2008.
©EMEA 2008
3/3
EU-nummers
Fantasie- naam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpak- kingsgrootte
Wachttijd
EU/2/04/048/001
Purevax
Verzwakt feliene
Lyofylisaat en
Katten
Subcutaan
Type I
10 flesjes met
1 dosis
Niet van
RCPCh FeLV
rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene Chlamydophila felis (stam 905): ≥ 3,0 log10 EID50 per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis
oplosmiddel voor suspensie voor injectie
gebruik
glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
lyofilisaat en 1 ml oplosmiddel
toepassing
EU/2/04/048/002
Purevax RCPCh FeLV
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene Chlamydophila felis (stam 905): ≥ 3,0 log10 EID50 per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
10 flesjes met 1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
European Medicines Agency Veterinary Medicines
EMEA/V/C/085
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PUREVAX RCPCH FELV
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Purevax RCPCh FeLV?
Purevax RCPCh FeLV is een vaccin dat de volgende werkzame stoffen bevat: • levend verzwakt felien rhinotracheïtis herpesvirus (stam FHV F2), • antigenen van het geïnactiveerde (gedode) calicivirus (stammen FCV 431 en G1), • levende verzwakte Chlamydophila felis (stam 905), • levend verzwakt felien panleukopenievirus (PLI IV), • felien leukemievirus (FeLV) recombinant kanariepokkenvirus (vCP97).
Purevax RCPCh FeLV is een lyofilisaat (gevriesdroogde korrels) en oplosmiddel waarvan een suspensie voor injectie wordt gemaakt.
Wanneer wordt Purevax RCPCh FeLV voorgeschreven?
Purevax RCPCh FeLV wordt gebruikt om katten van 8 weken en ouder te vaccineren tegen de volgende ziekten: • feliene virale rhinotracheïtis (en griepachtige ziekte veroorzaakt door een herpesvirus), • feliene calicivirose (een griepachtige ziekte met ontsteking van de mond veroorzaakt door een calicivirus), • chlamydiose (een griepachtige ziekte veroorzaakt door de bacterie C. felis), • feliene panleukopenie (een ernstige, door een parvovirus veroorzaakte ziekte die gepaard gaat met bloederige diarree), • feliene leukemie (een ziekte die het immuunsysteem aantast en die veroorzaakt wordt door een retrovirus).
Het vaccin helpt de symptomen van de ziekten te verminderen.
Tevens vermindert het de uitscheiding van virussen in geval van infectie met het calicivirus.
Ook kan het vaccin voorkomen dat katten aan panleukopenie doodgaan en dat FeLV in het bloed achterblijft.
Na de bereiding van Purevax RCPCh FeLV wordt er 1 ml onder de huid geïnjecteerd.
Als de kat hoge concentraties antilichamen van zijn
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised provided the source is acknowledged moeder heeft meegekregen, moet de eerste vaccinatie worden uitgesteld tot de leeftijd van 12 weken.
De kat moet voor alle bestanddelen één jaar na de eerste vaccinatiekuur opnieuw worden gevaccineerd, vervolgens elk jaar voor rhinotracheïtis, calicivirose, chlamydiose en feliene leukemie, en elke drie jaar voor panleukopenie.
Hoe werkt Purevax RCPCh FeLV?
Purevax RCPCh FeLV is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen ziekten moet verdedigen.
Purevax RCPCh FeLV bevat kleine hoeveelheden verzwakte of gedode virussen en bacteriën die de hierboven genoemde ziekten veroorzaken, en twee genen van FeLV, genaamd env en gag, die met gebruikmaking van ‘ recombinant-DNA-techniek’ in een ander vectorvirus (drager), het kanariepokkenvirus, zijn ingebracht.
Kanariepokkenvirussen verspreiden of vermenigvuldigen zich niet bij katten, maar produceren wel eiwitten op basis van de FeLV-genen.
Wanneer het vaccin aan een kat wordt toegediend, herkent het immuunsysteem de verzwakte of gedode virussen, de FeLV-eiwitten en de verzwakte bacteriën als 'lichaamsvreemd' en maakt het er antilichamen tegen aan.
Na de vaccinatie is het immuunsysteem voortaan in staat sneller antilichamen aan te maken wanneer het opnieuw aan de virussen of bacteriën wordt blootgesteld.
De antilichamen helpen bescherming te bieden tegen de door deze virussen of bacteriën veroorzaakte ziekten.
Wanneer de kat in zijn latere leven aan een van deze virussen wordt blootgesteld, wordt hij niet geïnfecteerd of verloopt de infectie minder ernstig.
Hoe is Purevax RCPCh FeLV onderzocht?
De werkzaamheid van Purevax RCPCh FeLV is beoordeeld in diverse onderzoeken onder laboratoriumomstandigheden waarbij katten werden gevaccineerd en vervolgens geïnfecteerd met het virulente (ziekmakende) herpesvirus, calicivirus, C. felis, parvovirus of leukemievirus.
In veldonderzoeken naar Purevax RCPCh FeLV werden het basisvaccinatieschema (twee injecties met een tussenpoos van 3-4 weken) en de herhalingsvaccinatie (slechts één injectie) beoordeeld.
In deze onderzoeken werden jonge en volwassen katten van diverse rassen beoordeeld, maar geen jonge kittens.
De belangrijkste graadmeter voor de werkzaamheid was de concentratie antilichamen in het bloed tegen de virussen en bacteriën in het vaccin, met uitzondering van de FeLV-component, waarvan de werkzaamheid ter voorkoming van infecties al in eerdere onderzoeken was aangetoond.
Welke voordelen bleek Purevax RCPCh FeLV tijdens de studies te hebben?
Onder laboratoriumomstandigheden bleek Purevax RCPCh FeLV bescherming te bieden tegen de hierboven genoemde ziekten.
In het veldonderzoek van de basisvaccinatie was er sprake van een toename van antilichamen tegen felien rhinotracheïtis herpesvirus, calicivirus en feliene panleukopenievirussen.
Er kon geen toename van antilichamen tegen C. felis worden aangetoond vanwege de hoge concentraties antilichamen bij de katten aan het begin van het onderzoek.
In het onderzoek waarin de herhalingsvaccinatie werd beoordeeld, bleven de concentraties antilichamen tegen rhinotracheïtis herpesvirus, calicivirus, feliene panleukopenievirussen en C. felis met een hoge concentratie stabiel of namen iets toe.
Welke risico’ s houdt het gebruik van Purevax RCPCh FeLV in?
Soms ontwikkelen de katten een voorbijgaande apathie (verlies van interesse in de omgeving) en anorexie (verlies van eetlust), alsook hyperthermie (een verhoogde lichaamstemperatuur) die een of twee dagen aanhoudt.
Er kan een plaatselijke reactie op de injectieplaats optreden, met lichte pijn bij aanraking, jeuk of oedeem (zwelling), die binnen een of twee weken is
©EMEA 2008
2/3
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Toon de bijsluiter of het etiket aan de behandelende arts.
Mensen met een verzwakt afweersysteem mogen het vaccin niet hanteren.
Als er bij deze mensen zelfinjectie met een levend chlamydiavaccin plaatsvindt, informeer dan de arts hierover.
Waarom is Purevax RCPCh FeLV goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Purevax RCPCh FeLV.
Een overzicht van de voordelen en de risico´s vindt u in module 6 van dit EPAR.
Overige informatie over Purevax RCPCh FeLV:
De Europese Commissie heeft op 23 februari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Purevax RCPCh FeLV verleend aan MERIAL.
Deze samenvatting is voor het laatst bijgewerkt op 25-01-2008.
©EMEA 2008
3/3
EU-nummers
Fantasie- naam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpak- kingsgrootte
Wachttijd
EU/2/04/047/001
Purevax RCPCh FeLV
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene Chlamydophila felis (stam 905): ≥ 3,0 log10 EID50 per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis FeLV recombinant kanariepokkenvirus (vCP97): ≥ 7,2 log 10 CCID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
10 flesjes met 1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
EU/2/04/047/002
Purevax RCPCh FeLV
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene Chlamydophila felis (stam 905): ≥ 3,0 log10 EID50 per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis FeLV recombinant kanariepokkenvirus (vCP97): ≥ 7,2 log10 CCID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
10 flesjes met 1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/18 1.
NAAM VAN HET DIERGENEESMIDDEL
Purevax RCPCh FeLV
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per dosis van 1 ml:
Levend verzwakt Chlamydophila felis (stam 905)............................................................ ≥ 103,0 EID502 Levend verzwakt feliene panleucopenie virus (PLI IV)................................................ ≥ 103,5 CCID501 Hulpstoffen:
Gentamicine, hoogstens.................................................................................................................. 34 µg Oplosmiddel:
FeLV recombinant kanariepokkenvirus (vCP97).......................................................... ≥ 107,2 CCID501 1: cell culture infective dose 50% 2: egg infective dose 50%
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen infecties met Chlamydophila felis ter vermindering van klinische symptomen,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
- tegen leukemie voor de preventie van persisterende viremie en klinische symptomen
behorende bij de ziekte.
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus, Chlamydophila felis en panleucopenie componenten, en vanaf 2 weken na het basisvaccinatieschema tegen de feliene leukemie component.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis, calicivirus, Chlamydophila felis en feliene leukemie componenten, en 3 jaar voor de panleucopenie component.
4.3 Contra-indicaties
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
2/18 4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen bij gezonde dieren gebruiken.
Het wordt aanbevolen om vóór de vaccinatie een test op FeLV antigenen uit te voeren.
Vaccinatie van FeLV positieve katten heeft geen voordeel.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Personen met een immunodeficiëntie of die immunosuppressiva nemen mogen niet met dit vaccin omgaan.
In geval van zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en hem in te lichten dat een zelf-injectie met een levend chlamydia vaccin plaatsvond.
4.6 Bijwerkingen (frequentie en ernst)
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
In zeer zeldzame gevallen werden in volwassen katten hyperthermie en lethargie, soms in combinatie met kreupelheid, opgemerkt gedurende één tot drie weken na de herhalingsvaccinatie.
De reactie was van voorbijgaande aard.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
4.9 Dosering en toedieningsweg
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
3/18 Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis, calicivirose, chlamydiosis en feliene leukemie
componenten, en elke 3 jaar met de panleucopenie component.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI06AJ05
Vaccin tegen feliene virale rhinotracheïtis, feliene calicivirose, chlamydiosis, feliene panleucopenie en feliene leukemie.
Stimuleert de actieve immunisatie tegen het feliene rhinotracheïtis herpesvirus, het feliene calicivirus, Chlamydophila felis, het feliene panleucopenie virus en het feliene leukemievirus.
De feliene leukemie vaccinstam is een recombinant kanariepokkenvirus welke de ‘ env’ en ‘ gag’ genen van FeLV-A uitdrukt.
In praktijkomstandigheden is gebleken dat enkel de subgroep A infectieus is en dat een immunisatie tegen subgroep A volledig beschermt tegen A, B en C.
Na vaccinatie brengt het virus de beschermende FeLV antigenen tot expressie, evenwel zonder virusvermeerdering in de kat.
Hierdoor verwekt het vaccin een immuniteitsstatus tegen het feliene leukemievirus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Sorbitol Dextran 40 Caseïne hydrolysaat Collageen hydrolysaat Zouten
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
Na oplossen onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bescherm tegen licht.
Niet in de vriezer bewaren.
4/18 6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon met 1 dosis lyofilisaat en type I glazen flacon met 1 ml oplosmiddel, beide gesloten met een stop van butyl elastomeer en afgesloten met een aluminium capsule.
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier 69007 LYON FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/047/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
23/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
13/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/18 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/18 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/18 A.
ETIKETTERING
9/18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh FeLV
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
FHV (stam F2)................................................................................................................ ≥ 104,9 CCID50 FCV (stammen 431 en G1)............................................................................................ ≥ 2,0 ELISA U.
Chlamydophila felis (stam 905).......................................................................................... ≥ 103,0 EID50 FPV (PLI IV).................................................................................................................... ≥ 103,5 CCID50 FeLV recombinant kanariepokkenvirus (vCP97)............................................................ ≥ 107,2 CCID50 Gentamicine, hoogstens................................................................................................................. 34 µg
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
6.
INDICATIES
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutane toediening.
8.
WACHTTIJD
Niet van toepassing.
10/18 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na oplossen onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/047/001 EU/2/04/047/002
17.
PARTIJNUMMER FABRIKANT
Lot
11/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh FeLV lyofilisaat voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
12/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh FeLV oplosmiddel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/18 B.
BIJSLUITER
14/18 BIJSLUITER
Purevax RCPCh FeLV Lyofilisaat en oplosmiddel ter suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29 avenue Tony Garnier F-69007 Lyon Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh FeLV Lyofilisaat en oplosmiddel ter suspensie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Levend verzwakt Chlamydophila felis (stam 905)............................................................ ≥ 103,0 EID502 Levend verzwakt feliene panleucopenie virus (PLI IV)................................................ ≥ 103,5 CCID501 Hulpstoffen:
Gentamicine, hoogstens................................................................................................................. 34 µg Oplosmiddel:
1 ml 1: cell culture infective dose 50% 2: egg infective dose 50%
4.
INDICATIES
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen infecties met Chlamydophila felis ter vermindering van klinische symptomen,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
- tegen leukemie voor de preventie van persisterende viremie en klinische symptomen
behorende bij de ziekte.
15/18 Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus, Chlamydophila felis en panleucopenie componenten, en vanaf 2 weken na het basisvaccinatieschema tegen de feliene leukemie component.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis, calicivirus, Chlamydophila felis en feliene leukemie componenten, en 3 jaar voor de panleucopenie component.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige dieren.
6.
BIJWERKINGEN
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
In zeer zeldzame gevallen werden in volwassen katten hyperthermie en lethargie, soms geassocieerd met manken, opgemerkt één tot drie weken na de herhalingsvaccinatie.
De reactie was voorbijgaand.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van de gevriesdroogde tablet met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis, calicivirose en chlamydiosis en feliene leukemie
componenten, en elke 3 jaar met de panleucopenie component.
16/18 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Na oplossen onmiddellijk gebruiken.
Niet vermengen met een ander vaccin of immunologisch middel.
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Alleen bij gezonde dieren gebruiken.
Het wordt aanbevolen om vóór de vaccinatie een test op FeLV antigenen uit te voeren.
Vaccinatie van FeLV positieve katten heeft geen voordeel.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Personen met een immunodeficiëntie of die immunosuppressiva nemen mogen niet met dit vaccin omgaan.
In geval van zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en hem in te lichten dat een zelf-injectie met een levend chlamydia vaccin plaatsvond.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt na toediening van meerdere doses, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
17/18 15.
OVERIGE INFORMATIE
De feliene leukemie vaccinstam is een recombinant kanariepokkenvirus welke de ‘ env’ en ‘ gag’ genen van FeLV-A uitdrukt.
In praktijkomstandigheden is gebleken dat enkel de subgroep A infectieus is en dat een immunisatie tegen subgroep A volledig beschermt tegen A, B en C.
Na vaccinatie brengt het virus de beschermende FeLV antigenen tot expressie, evenwel zonder virusvermeerdering in de kat.
Hierdoor verwekt het vaccin een immuniteitsstatus tegen het feliene leukemievirus.
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
18/18
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/18 1.
NAAM VAN HET DIERGENEESMIDDEL
Purevax RCPCh
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per dosis van 1 ml:
Levend verzwakt Chlamydophila felis (stam 905)............................................................ ≥ 103,0 EID502 Levend verzwakt feliene panleucopenie virus (PLI IV)................................................ ≥ 103,5 CCID501 Hulpstoffen:
Gentamicine, hoogstens.................................................................................................................. 28 µg Oplosmiddel:
1 ml 1: cell culture infective dose 50% 2: egg infective dose 50%
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen infecties met Chlamydophila felis ter vermindering van klinische symptomen,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus, Chlamydophila felis en panleucopenie componenten.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis, calicivirus en Chlamydophila felis componenten, en 3 jaar voor de panleucopenie component.
4.3 Contra-indicaties
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.4 Speciale waarschuwingen
Geen.
2/18 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Personen met een immunodeficiëntie of die immunosuppressiva nemen mogen niet met dit vaccin omgaan.
In geval van zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en hem in te lichten dat een zelf-injectie met een levend chlamydia vaccin plaatsvond.
4.6 Bijwerkingen (frequentie en ernst)
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
In zeer zeldzame gevallen werden in volwassen katten hyperthermie en lethargie, soms in combinatie met kreupelheid, opgemerkt gedurende één tot drie weken na de herhalingsvaccinatie.
De reactie was van voorbijgaande aard.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
4.9 Dosering en toedieningsweg
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis, calicivirose en chlamydiosis componenten, en elke 3
3/18 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI06AJ03
Vaccin tegen feliene virale rhinotracheïtis, feliene calicivirose, chlamydiosis en feliene panleucopenie.
Stimuleert de actieve immunisatie tegen het feliene rhinotracheïtis herpesvirus, het feliene calicivirus, Chlamydophila felis en het feliene panleucopenie virus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Sorbitol Dextran 40 Caseïne hydrolysaat Collageen hydrolysaat Zouten
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel, uitgezonderd deze vermeld in het onderdeel "Interacties".
6.3 Houdbaarheidstermijn
Na oplossen onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bescherm tegen licht.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon met 1 dosis lyofilisaat en type I glazen flacon met 1 ml oplosmiddel, beide gesloten met een stop van butyl elastomeer en afgesloten met een aluminium capsule.
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel.
Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
4/18 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 LYON FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/050/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
23/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
17/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/18 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/18 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/18 A.
ETIKETTERING
9/18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
FHV (stam F2)................................................................................................................ ≥ 104,9 CCID50 FCV (stammen 431 en G1)............................................................................................ ≥ 2,0 ELISA U.
Chlamydophila felis (stam 905).......................................................................................... ≥ 103,0 EID50 FPV (PLI IV).................................................................................................................... ≥ 103,5 CCID50 Gentamicine, hoogstens................................................................................................................. 28 µg
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
6.
INDICATIES
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutane toediening.
8.
WACHTTIJD
Niet van toepassing.
10/18 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na oplossen onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier F-69007 LYON FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/050/001 Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) EU/2/04/050/002 Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
11/18 17.
PARTIJNUMMER FABRIKANT
Lot
12/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh lyofilisaat voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh oplosmiddel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14/18 B.
BIJSLUITER
15/18 BIJSLUITER
Purevax RCPCh Lyofilisaat en oplosmiddel ter suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29, avenue Tony Garnier F-69007 Lyon Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCPCh Lyofilisaat en oplosmiddel ter suspensie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Levend verzwakt Chlamydophila felis (stam 905)............................................................ ≥ 103,0 EID502 Levend verzwakt feliene panleucopenie virus (PLI IV)................................................ ≥ 103,5 CCID501 Hulpstoffen:
Gentamicine, hoogstens................................................................................................................. 28 µg Oplosmiddel:
1 ml 1: cell culture infective dose 50% 2: egg infective dose 50%
4.
INDICATIES
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen infecties met Chlamydophila felis ter vermindering van klinische symptomen,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus, Chlamydophila felis en panleucopenie componenten.
16/18 De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis, calicivirus en Chlamydophila felis componenten, en 3 jaar voor de panleucopenie component.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige dieren.
6.
BIJWERKINGEN
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
In zeer zeldzame gevallen werden in volwassen katten hyperthermie en lethargie, soms in combinatie met kreupelheid, opgemerkt gedurende één tot drie weken na de herhalingsvaccinatie.
De reactie was van voorbijgaande aard.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis, calicivirose en chlamydiosis componenten, en elke 3
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Na oplossen onmiddellijk gebruiken.
Niet vermengen met een ander vaccin of immunologisch middel, buiten deze hieronder vermeld.
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
17/18 10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Personen met een immunodeficiëntie of die immunosuppressiva nemen mogen niet met dit vaccin omgaan.
In geval van zelf-injectie dient onmiddellijk een arts te worden geraadpleegd en hem in te lichten dat een zelf-injectie met een levend chlamydia vaccin plaatsvond.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt na toediening van meerdere doses, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
17/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
18/18
European Medicines Agency Veterinary Medicines
EMEA/V/C/089
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
PUREVAX RCP FELV EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Purevax RCP FeLV?
Purevax RCP FeLV is een vaccin dat de volgende werkzame stoffen bevat: • levend verzwakt felien rhinotracheïtis herpesvirus (stam FHV F2), • antigenen van het geïnactiveerde (gedode) calicivirus (stammen FCV 431 en G1), • levend verzwakt felien panleukopenievirus (PLI IV), • felien leukemievirus (FeLV) recombinant kanariepokkenvirus (vCP97).
Purevax RCP FeLV is een lyofilisaat (gevriesdroogde korrels) en oplosmiddel waarvan een suspensie voor injectie wordt gemaakt.
Wanneer wordt Purevax RCP FeLV voorgeschreven?
Purevax RCP FeLV wordt gebruikt om katten van 8 weken en ouder te vaccineren tegen de volgende ziekten: • feliene virale rhinotracheïtis (een griepachtige ziekte veroorzaakt door een herpesvirus), • feliene calicivirose (een griepachtige ziekte met ontsteking van de mond veroorzaakt door een calicivirus), • feliene panleukopenie (een ernstige, door een parvovirus veroorzaakte ziekte waarbij bloederige diarree ontstaat), • feliene leukemie (een door een retrovirus veroorzaakte ziekte die het afweersysteem aantast).
Tevens vermindert het de uitscheiding van virussen in geval van infectie met het calicivirus.
Ook kan het vaccin voorkomen dat katten aan panleukopenie doodgaan en ervoor zorgen dat er geen FeLV in het bloed aanwezig blijft.
Na de bereiding van Purevax RCP FeLV wordt er 1 ml onder de huid geïnjecteerd.
De eerste injectie moet worden toegediend aan katten van ten minste acht weken oud, met drie tot vier weken later een tweede injectie.
Als de kat hoge concentraties antilichamen van de moeder heeft meegekregen, moet de eerste vaccinatie worden uitgesteld tot de leeftijd van 12 weken.
De kat moet voor alle bestanddelen één jaar na de eerste vaccinatiekuur opnieuw worden 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised provided the source is acknowledged gevaccineerd, vervolgens elk jaar voor rhinotracheïtis, calicivirose en feliene leukemie, en elke drie jaar voor panleukopenie.
Hoe werkt Purevax RCP FeLV?
Purevax RCP FeLV is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te “ leren” hoe het zich tegen ziekten moet verdedigen.
Purevax RCP FeLV bevat kleine hoeveelheden verzwakte of gedode virussen die de hierboven genoemde ziekten veroorzaken, evenals twee genen van het FeLV, env en gag geheten, die met behulp van “ recombinant-DNA-technologie” in een ander vectorvirus (drager), het kanariepokkenvirus, zijn ingebracht.
De kanariepokkenvirussen verspreiden of vermeerderen zich niet in katten, maar produceren wel eiwitten op basis van de FeLV-genen.
Wanneer het vaccin aan een kat wordt toegediend, herkent het immuunsysteem de verzwakte of gedode virussen en de FeLV-eiwitten als “ lichaamsvreemd” en maakt het er antilichamen tegen aan.
Na de vaccinatie is het immuunsysteem voortaan in staat sneller antilichamen aan te maken wanneer het opnieuw aan de virussen wordt blootgesteld.
De antilichamen helpen bescherming te bieden tegen de door deze virussen veroorzaakte ziekten.
Wanneer de kat in zijn latere leven aan een van deze virussen wordt blootgesteld, wordt hij niet geïnfecteerd of verloopt de infectie minder ernstig.
Hoe is Purevax RCP FeLV onderzocht?
De werkzaamheid van Purevax RCP FeLV is beoordeeld in diverse onderzoeken onder laboratoriumomstandigheden waarbij katten werden gevaccineerd en vervolgens geïnfecteerd met het virulente (ziekmakende) herpesvirus, calicivirus, parvovirus of leukemievirus.
In veldonderzoeken naar Purevax RCP FeLV werden het basisvaccinatieschema (twee injecties met een tussenpoos van 3-4 weken) en de herhalingsvaccinatie (slechts één injectie) beoordeeld.
In de onderzoeken werden jonge en volwassen katten van diverse rassen beoordeeld, maar geen jonge kittens.
De belangrijkste graadmeter voor de werkzaamheid was de concentratie antilichamen in het bloed tegen de virussen in het vaccin, met uitzondering van het FeLV-bestanddeel, waarvan de werkzaamheid ter voorkoming van infectie al in andere onderzoeken was aangetoond.
Welke voordelen bleek Purevax RCP FeLV tijdens de studies te hebben?
Onder laboratoriumomstandigheden bleek Purevax RCP FeLV bescherming te bieden tegen de hierboven genoemde ziekten.
In het veldonderzoek van de basisvaccinatie was er sprake van een toename van antilichamen tegen felien rhinotracheïtis herpesvirus, calicivirus en feliene panleukopenievirussen.
In het onderzoek waarin de herhalingsvaccinatie werd beoordeeld, bleven de concentraties antilichamen tegen rhinotracheïtis herpesvirus, calicivirus en felien panleukopenievirus met een hoge concentratie stabiel of namen iets toe.
Welke risico’ s houdt het gebruik van Purevax RCP FeLV in?
Soms ontwikkelen de katten een voorbijgaande apathie (verlies van interesse in de omgeving) en anorexie (verlies van eetlust), alsook hyperthermie (een verhoogde lichaamstemperatuur) die een of twee dagen aanhoudt.
Er kan een plaatselijke reactie op de injectieplaats optreden, met lichte pijn bij aanraking, jeuk of oedeem (zwelling), die binnen een of twee weken is verdwenen.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Purevax RCP FeLV.
Purevax RCP FeLV mag niet worden gebruikt bij drachtige katten.
©EMEA 2008
2/3
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Toon de bijsluiter of het etiket aan de behandelende arts.
Waarom is Purevax RCP FeLV goedgekeurd?
Het Comité heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Purevax RCP FeLV.
Een overzicht van de voordelen en de risico´s vindt u in module 6 van dit EPAR.
Overige informatie over Purevax RCP FeLV:
De Europese Commissie heeft op 23 februari 2005 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Purevax RCP FeLV verleend aan de firma MERIAL.
Deze samenvatting is voor het laatst bijgewerkt op 25-01-2008.
©EMEA 2008
3/3
EU-nummers
Fantasie- naam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings- weg
Verpakking
Inhoud (concentratie)
Verpak- kingsgrootte
Wachttijd
EU/2/04/048/001
Purevax RCP FeLV
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis FeLV recombinant kanariepokkenvirus (vCP97): ≥ 7,2 log 10 CCID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
10 flesjes met 1 dosis (lyofylisaat) en 10 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
EU/2/04/048/002
Purevax RCP FeLV
Verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2): ≥ 4,9 log10 CCID50 per dosis Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1): ≥ 2,0 ELISA U per dosis Verzwakt feliene panleucopenie virus (PLI IV): ≥ 3,5 log10 CCID50 per dosis FeLV recombinant kanariepokkenvirus (vCP97): ≥ 7,2 log10 CCID50 per dosis
Lyofylisaat en oplosmiddel voor suspensie voor injectie
Katten
Subcutaan gebruik
Type I glazen fles met een stop van butyl elastomeer en afgesloten met een aluminium beschermkap
50 flesjes met 1 dosis (lyofylisaat) en 50 flesjes van 1 ml (oplosmiddel)
1 dosis lyofilisaat en 1 ml oplosmiddel
Niet van toepassing
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/19 1.
NAAM VAN HET DIERGENEESMIDDEL
Purevax RCP FeLV
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per dosis van 1 ml:
Levend verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2)........................... ≥ 104,9 CCID501 Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1)................... ≥ 2,0 ELISA U.
Levend verzwakt feliene panleucopenie virus (PLI IV)................................................ ≥ 103,5 CCID501 Hulpstoffen:
Gentamicine, hoogstens.................................................................................................................. 23 µg Oplosmiddel:
FeLV recombinant kanariepokkenvirus (vCP97).......................................................... ≥ 107,2 CCID501 1: cell culture infective dose 50%
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
- tegen leukemie voor de preventie van persisterende viremie en klinische symptomen behorende
bij de ziekte.
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus en panleucopenie componenten, en vanaf 2 weken na het basisvaccinatieschema tegen de feliene leukemie component.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis, calicivirus en feliene leukemie componenten, en 3 jaar voor de panleucopenie component.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.4 Speciale waarschuwingen
Geen.
2/19 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen bij gezonde dieren gebruiken.
Het wordt aanbevolen om vóór de vaccinatie een test op FeLV antigenen uit te voeren.
Vaccinatie van FeLV positieve katten heeft geen voordeel.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
4.9 Dosering en toedieningsweg
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis, calicivirose en feliene leukemie componenten, en elke 3
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
3/19 4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI06AH
Vaccin tegen feliene virale rhinotracheïtis, feliene calicivirose, feliene panleucopenie en feliene leukemie.
Stimuleert de actieve immunisatie tegen het feliene rhinotracheïtis herpesvirus, het feliene calicivirus, het feliene panleucopenie virus en het feliene leukemievirus.
De feliene leukemie vaccinstam is een recombinant kanariepokkenvirus welke de ‘ env’ en ‘ gag’ genen van FeLV-A uitdrukt.
In praktijkomstandigheden is gebleken dat enkel de subgroep A infectieus is en dat een immunisatie tegen subgroep A volledig beschermt tegen A, B en C.
Na vaccinatie brengt het virus de beschermende FeLV antigenen tot expressie, evenwel zonder virusvermeerdering in de kat.
Hierdoor verwekt het vaccin een immuniteitsstatus tegen het feliene leukemievirus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Sorbitol Dextran 40 Caseïne hydrolysaat Collageen hydrolysaat Zouten
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
Na oplossen onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bescherm tegen licht.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon met 1 dosis lyofilisaat en type I glazen flacon met 1 ml oplosmiddel, beide gesloten met een stop van butyl elastomeer en afgesloten met een aluminium capsule.
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel.
Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
4/19 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 LYON FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/048/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
23/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
13/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/19 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/19 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/19 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/19 A.
ETIKETTERING
9/19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP FeLV
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
FHV (stam F2)................................................................................................................ ≥ 104,9 CCID50 FCV (stammen 431 en G1)............................................................................................ ≥ 2,0 ELISA U.
FPV (PLI IV).................................................................................................................... ≥ 103,5 CCID50 FeLV recombinant kanariepokkenvirus (vCP97)............................................................ ≥ 107,2 CCID50 Gentamicine, hoogstens................................................................................................................. 23 µg
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
6.
INDICATIES
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutane toediening.
8.
WACHTTIJD
Niet van toepassing.
10/19 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na oplossen onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier F-69007 LYON FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/048/001 Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) EU/2/04/048/002 Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
11/19 17.
PARTIJNUMMER FABRIKANT
Lot
12/19 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP FeLV lyofilisaat voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/19 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP FeLV oplosmiddel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14/19 B.
BIJSLUITER
15/19 BIJSLUITER
Purevax RCP FeLV Lyofilisaat en oplosmiddel ter suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29, avenue Tony Garnier F-69007 Lyon Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP FeLV Lyofilisaat en oplosmiddel ter suspensie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Levend verzwakt feliene rhinotracheïtis herpesvirus (stam FHV F2)........................... ≥ 104,9 CCID501 Geïnactiveerde feliene Calicivirus antigenen (stammen FCV 431 en G1)................... ≥ 2,0 ELISA U.
Levend verzwakt feliene panleucopenie virus (PLI IV)................................................ ≥ 103,5 CCID501 Hulpstoffen:
Gentamicine, hoogstens................................................................................................................. 23 µg Oplosmiddel:
FeLV recombinant kanariepokkenvirus (vCP97).......................................................... ≥ 107,2 CCID501 1: cell culture infective dose 50%
4.
INDICATIES
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
- tegen leukemie voor de preventie van persisterende viremie en klinische symptomen behorende
bij de ziekte.
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus en panleucopenie componenten, en vanaf 2 weken na het basisvaccinatieschema tegen de feliene leukemie componenten.
16/19 De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis, calicivirus en feliene leukemie componenten, en 3 jaar voor de panleucopenie component.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige dieren.
6.
BIJWERKINGEN
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van de gevriesdroogde tablet met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis, calicivirose en feliene leukemie componenten, en elke 3
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Na oplossen onmiddellijk gebruiken.
Niet vermengen met een ander vaccin of immunologisch middel.
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës..
17/19 10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Alleen bij gezonde dieren gebruiken.
Het wordt aanbevolen om vóór de vaccinatie een test op FeLV antigenen uit te voeren.
Vaccinatie van FeLV positieve katten heeft geen voordeel.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt na toediening van meerdere doses, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
De feliene leukemie vaccinstam is een recombinant kanariepokkenvirus welke de ‘ env’ en ‘ gag’ genen van FeLV-A uitdrukt.
In praktijkomstandigheden is gebleken dat enkel de subgroep A infectieus is en dat een immunisatie tegen subgroep A volledig beschermt tegen A, B en C.
Na vaccinatie brengt het virus de beschermende FeLV antigenen tot expressie, evenwel zonder virusvermeerdering in de kat.
Hierdoor verwekt het vaccin een immuniteitsstatus tegen het feliene leukemievirus.
18/19 Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
19/19
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/18 1.
NAAM VAN HET DIERGENEESMIDDEL
Purevax RCP
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per dosis van 1 ml:
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus en panleucopenie componenten.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis en calicivirus componenten, en 3 jaar voor de panleucopenie component.
4.3 Contra-indicaties
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.4 Speciale waarschuwingen
Geen.
2/18 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
4.9 Dosering en toedieningsweg
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis en calicivirose componenten, en elke 3 jaar met de
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
3/18 4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI06AH09
Vaccin tegen feliene virale rhinotracheïtis, feliene calicivirose en feliene panleucopenie.
Stimuleert de actieve immunisatie tegen het feliene rhinotracheïtis herpesvirus, het feliene calcivirus en het feliene panleucopenie virus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Sorbitol Dextran 40 Caseïne hydrolysaat Collageen hydrolysaat Zouten
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel, uitgezonderd deze vermeld in het onderdeel "Interacties".
6.3 Houdbaarheidstermijn
Na oplossen onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bescherm tegen licht.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon met 1 dosis lyofilisaat en type I glazen flacon met 1 ml oplosmiddel, beide gesloten met een stop van butyl elastomeer en afgesloten met een aluminium capsule.
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel.
Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
4/18 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 LYON FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/052/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
23/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
17/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/18 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/18 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/18 A.
ETIKETTERING
9/18 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
FHV (stam F2)..................................................................................................................  104,9 CCID 50 FCV (stammen 431 en G1).............................................................................................  2,0 ELISA U.
FPV (PLI IV).....................................................................................................................  103,5 CCID 50 Gentamicine, hoogstens................................................................................................................
16,5 µg
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
6.
INDICATIES
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutane toediening.
8.
WACHTTIJD
Niet van toepassing.
10/18 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na oplossen onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier F-69007 LYON FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/052/001 Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) EU/2/04/052/002 Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
11/18 17.
PARTIJNUMMER FABRIKANT
Lot
12/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP lyofilisaat voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP oplosmiddel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
14/18 B.
BIJSLUITER
15/18 BIJSLUITER
Purevax RCP Lyofilisaat en oplosmiddel ter suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29, avenue Tony Garnier F-69007 Lyon Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RCP Lyofilisaat en oplosmiddel ter suspensie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Gevriesdroogde tablet:
Levend verzwakt feliene panleucopenie virus (PLI IV).................................................  103,5 CCID 50 1 Hulpstoffen:
Gentamicine, hoogstens................................................................................................................
16,5 µg Oplosmiddel:
Water voor injectie....................................................................................................................... q.s.
1 ml 1: cell culture infective dose 50%
4.
INDICATIES
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
- tegen feliene panleucopenie voor de preventie van sterfte en klinische symptomen,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis, calicivirus en panleucopenie componenten.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie voor de rhinotracheïtis en calicivirus componenten, en 3 jaar voor de panleucopenie component.
16/18 5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige dieren.
6.
BIJWERKINGEN
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie:
- 1 jaar na de basisvaccinatie met alle componenten,
- daarna elk jaar met de rhinotracheïtis en calicivirose componenten, en elke 3 jaar met de
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Na oplossen onmiddellijk gebruiken.
Niet vermengen met een ander vaccin of immunologisch middel, buiten deze hieronder vermeld.
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
10.
WACHTTIJD
Niet van toepassing.
17/18 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE WAARSCHUWING(EN)
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt na toediening van meerdere doses, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
17/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
18/18
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/17 1.
NAAM VAN HET DIERGENEESMIDDEL
Purevax RC
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddelen:
Per dosis van 1 ml:
Gevriesdroogde tablet:
Hulpstoffen:
Gentamicine, hoogstens.................................................................................................................
16,5 µg Oplosmiddel:
Water voor injectie....................................................................................................................... q.s.
1 ml 1: cell culture infective dose 50%
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Katten.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis en calicivirus componenten.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie.
4.3 Contra-indicaties
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.4 Speciale waarschuwingen
Geen.
2/17 4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës
4.9 Dosering en toedieningsweg
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie: jaarlijks.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
4.11 Wachttijd(en)
Niet van toepassing.
3/17 5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI06AH08
Vaccin tegen feliene virale rhinotracheïtis en feliene calicivirose.
Stimuleert de actieve immunisatie tegen het feliene rhinotracheïtis herpesvirus en het feliene calicivirus.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Sorbitol Dextran 40 Caseïne hydrolysaat Collageen hydrolysaat Zouten
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel, uitgezonderd deze vermeld in het onderdeel "Interacties".
6.3 Houdbaarheidstermijn
Na oplossen onmiddellijk gebruiken.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C.
Bescherm tegen licht.
6.5 Aard en samenstelling van de primaire verpakking
Type I glazen flacon met 1 dosis lyofilisaat en type I glazen flacon met 1 ml oplosmiddel, beide gesloten met een stop van butyl elastomeer en afgesloten met een aluminium capsule.
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel.
Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
4/17 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier 69007 LYON FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/04/051/001-002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
23/02/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
17/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5/17 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6/17 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratory of Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/17 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/17 A.
ETIKETTERING
9/17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RC
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
FHV (stam F2)..................................................................................................................  104,9 CCID 50 FCV (stammen 431 en G1).............................................................................................  2,0 ELISA U.
Gentamicine, hoogstens................................................................................................................
16,5 µg
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel ter suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
6.
INDICATIES
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutane toediening.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
10/17 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na oplossen onmiddellijk gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bescherm tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees vóór gebruik de bijsluiter.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29, avenue Tony Garnier F-69007 LYON FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/04/051/001 Lyofilisaat (10 flacons met 1 dosis) + oplosmiddel (10 flacons met 1 ml) EU/2/04/051/002 Lyofilisaat (50 flacons met 1 dosis) + oplosmiddel (50 flacons met 1 ml)
17.
PARTIJNUMMER FABRIKANT
Lot
11/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RC lyofilisaat voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
12/17 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RC oplosmiddel
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Lees vóór gebruik de bijsluiter.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 dosis
4.
TOEDIENINGSWEG(EN):
Subcutane toediening.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/17 B.
BIJSLUITER
14/17 BIJSLUITER
Purevax RC Lyofilisaat en oplosmiddel ter suspensie voor injectie
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29, avenue Tony Garnier F-69007 Lyon Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Purevax RC Lyofilisaat en oplosmiddel ter suspensie voor injectie
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Per dosis van 1 ml:
Gevriesdroogde tablet:
Hulpstoffen:
Gentamicine, hoogstens................................................................................................................
16,5 µg Oplosmiddel:
Water voor injectie....................................................................................................................... q.s.
1 ml 1: cell culture infective dose 50%
4.
INDICATIES
Actieve immunisatie van katten van 8 weken en ouder:
- tegen feliene virale rhinotracheïtis ter vermindering van klinische symptomen,
- tegen infecties met het calicivirus ter vermindering van klinische symptomen en excretie,
Immuniteit werd aangetoond vanaf 1 week na het basisvaccinatieschema tegen de rhinotracheïtis en calicivirus componenten.
De immuniteitsduur is 1 jaar na de laatste (her)vaccinatie.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige dieren.
15/17 6.
BIJWERKINGEN
Bij normaal gebruik kan incidenteel een voorbijgaande apathie en anorexie alsook hyperthermie (gewoonlijk gedurende 1 of 2 dagen) optreden.
Een lokale reactie (een lichte pijn bij palpatie, jeuk of een beperkt oedeem) kan optreden, deze verdwijnt binnen hoogstens 1 of 2 weken.
In uitzonderlijke omstandigheden kan een overgevoeligheidsreactie optreden, die een aangepaste symptomatische behandeling kan vereisen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Subcutane injectie van één 1-ml dosis vaccin, na oplossing van het lyofilisaat met het oplosmiddel, volgens het onderstaand vaccinatieschema:
Basisvaccinatieschema:
- 1e injectie: vanaf een leeftijd van 8 weken,
- 2e injectie:
3 tot 4 weken later.
In aanwezigheid van hoge titers van specifieke maternale antilichamen moet het schema voor de basisvaccinatie uitgesteld worden tot de leeftijd van 12 weken.
Herhalingsvaccinatie: jaarlijks.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Na oplossen onmiddellijk gebruiken.
Niet vermengen met een ander vaccin of immunologisch middel, buiten deze hieronder vermeld.
Er is informatie beschikbaar met betrekking tot de veiligheid en werkzaamheid die aantoont dat dit vaccin kan worden vermengd met het niet-geadjuveerde vaccin van Merial tegen feliene leukemie en/of op dezelfde dag kan worden toegediend maar niet kan worden vermengd met het geadjuveerde vaccin van Merial tegen rabiës.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bescherm tegen licht.
Niet in de vriezer bewaren.
16/17 12.
SPECIALE WAARSCHUWING(EN)
Alleen bij gezonde dieren gebruiken.
In geval van accidentele zelf-injectie, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Niet gebruiken bij drachtige dieren.
Het gebruik is niet aanbevolen tijdens de lactatie.
Geen andere symptomen dan deze reeds vermeld in onderdeel “ Bijwerkingen” werden opgemerkt na toediening van meerdere doses, buiten een hyperthermie die bij uitzondering 5 dagen kan duren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
17/02/2009
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Verpakking met 10 flacons met 1 dosis lyofilisaat en 10 flacons met 1 ml oplosmiddel Verpakking met 50 flacons met 1 dosis lyofilisaat en 50 flacons met 1 ml oplosmiddel Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
17/17
European Medicines Agency
EMEA/V/C/032
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
QUADRISOL
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Quadrisol?
De gel is verkrijgbaar in de hoeveelheden 100 mg/ml (voor paarden).
Wanneer wordt Quadrisol voorgeschreven?
Quadr isol is een ontstekingsremmende pijnstiller (anti-inflammatoir analgeticum) voor paarden.
Bij paarden wordt Quadrisol 100 mg/ml orale gel gebruikt ter bestrijding van de pijn en vermindering van de ontsteking bij aandoeningen en beschadiging van spieren, botten en gewrichten, en bovendien bij letsel aan andere, niet-ossale delen van het lichaam (de delen van het lichaam zonder bot of kraakbeen, de zogeheten zachte weefsels), waaronder verwondingen door chirurgische ingrepen (chirurgisch trauma).
De orale gel kan 3 uur voor de chirurgische ingreep of eerder worden gegeven.
Dosis, frequentie, toedieningsweg en behandelingsduur hangen af van het soort dier, het gewicht van het dier en de te behandelen aandoening.
Zie de bijsluiter voor deze gegevens.
Hoe werkt Quadrisol?
Quadrisol bevat vedaprofen, dat tot een groep geneesmiddelen behoort die niet-steroïdale anti- inflammatoire stoffen (NSAID's) worden genoemd.
Vedaprofen blokkeert een enzym (cyclo- oxygenase) dat betrokken is bij de productie van prostaglandinen.
Prostaglandinen zijn stoffen die pijn, zwelling en ontsteking veroorzaken, en Quadrisol vermindert deze reacties.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hoe is Quadrisol onderzocht?
Quadrisol werd onderzocht bij laboratoriumdieren en daarnaast met name bij honden en paarden die werden behandeld in een aantal diergeneeskundige praktijken/klinieken ("klinische onderzoeken") in heel Europa.
Bij paarden:
Quadrisol werd onderzocht bij een groot aantal paarden met aandoeningen van botten, spieren en andere zachte weefsels, en van gewrichten.
De respons van de paarden op de behandeling werd bepaald aan de hand van de verbetering van de specifieke klinische scores voor iedere aandoening.
De werkzaamheid van Quadrisol werd vergeleken met een ander, gelijksoortig geneesmiddel.
Welke voordelen bleek Quadrisol tijdens de studies te hebben?
Quadrisol orale gel verbeterde de scores voor kreupelheid en beschadiging van zachte weefsels bij paarden.
De respons op behandeling met Quadrisol was vergelijkbaar met de respons op het andere, gelijksoortige geneesmiddel.
Welke bijwerkingen heeft Quadrisol?
De bijwerkingen van Quadrisol zijn kenmerkend voor de bijwerkingen die worden waargenomen bij andere NSAID's, zoals beschadigingen (laesies) in de mond, de maag en de ingewanden, zachte ontlasting of diarree en slaapzucht (lethargie).
Bij paarden is huiduitslag (urticaria) gemeld.
Geen van deze bijwerkingen heeft blijvende gevolgen.
Quadrisol mag niet worden toegediend in combinatie met andere geneesmiddelen met dezelfde werking (NSAID's) of met andere ontstekingsremmers zoals glucocorticosteroïden.
Er moeten passende maatregelen genomen worden voor deze paarden om te voldoen aan de officiële wedstrijdreglementen.
In geval van twijfel wordt urineonderzoek aanbevolen.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Quadrisol is speciaal ontwikkeld voor honden en paarden en is niet bestemd voor menselijk gebruik.
Hoe lang moet worden gewacht voordat een paard mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Er dient 12 dagen te worden gewacht, te rekenen vanaf de laatste behandelingsdag, voordat met Quadrisol behandelde paarden mogen worden geslacht.
Hoe lang moet worden gewacht voordat het dier mag worden gemolken en de melk mag worden gebruikt voor menselijke consumptie?
Het gebruik van Quadrisol is niet toegestaan voor paarden die voor menselijke consumptie bestemde melk produceren.
©EMEA 2009 Waarom is Quadrisol goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft besloten dat de voordelen van Quadrisol groter zijn dan de risico’ s ervan voor de behandeling ter vermindering van ontsteking en bestrijding van pijn bij aandoeningen van skelet en spieren en letsel door gewelddagige inwerking (trauma).
Het Comité heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Quadrisol.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Quadrisol:
Deze.
Later werd er een vergunning verleend voor het gebruik bij honden d.m.v. orale toediening (februari 1999) en voor een oplossing voor injectie bij paarden (november 1999), desalniettemin in augustus 2008 heeft de vergunninghouder deze presentaties teruggetrokken o.w.v. commerciële redenen. "Op het etiket op de kartonnen doos staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 12-2008.
©EMEA 2009
EU-nummer
Handelsnaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedienings -weg
Verpakking
Inhoud
Verpakkings- grootten
Wachttijd
EU/2/97/005/001
QUADRISOL
100 mg/ml
Paarden
Oraal gebruik
30 ml
1 spuit in een kartonnen doos
Vlees en slachtafval:
12 dagen
EU/2/97/005/005
QUADRISOL
100 mg/ml
Paarden
Oraal gebruik
30 ml
3 spuiten in een kartonnen doos
Vlees en slachtafval:
12 dagen
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Quadrisol 100 mg/ml orale gel voor paarden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Iedere ml Quadrisol orale gel bevat:
Werkzaam bestanddeel Vedaprofen
100 mg
Hulpstoffen
Propyleenglycol
130 mg
3.
FARMACEUTISCHE VORM
Orale gel.
4.
KLINISCHE GEGEVENS
4.1 Doeldier
Paard.
4.2 Indicaties voor gebruik
Vermindering van ontsteking en pijnbestrijding bij aandoeningen van het bewegingsapparaat en bij beschadiging van zachte weefsels (verwondingen door trauma en chirurgische ingrepen).
In geval van voorzien chirurgisch trauma kan Quadrisol profylactisch, minimaal 3 uur voor de operatie, gegeven worden.
4.3 Contra-indicaties
Niet gebruiken bij veulens jonger dan 6 maanden.
Niet gebruiken bij lacterende merries.
Niet gebruiken in geval van overgevoeligheid voor de werkzame stof of voor een van de hulpstoffen.
4.4 Speciale waarschuwingen voor elk dier waarvoor het diergeneesmiddel bestemd is
Sportpaarden dienen volgens de lokale voorschriften te worden behandeld.
Er moeten passende maatregelen genomen worden voor deze paarden om te voldoen aan de wedstrijdreglementen.
In geval van twijfel wordt urineonderzoek aanbevolen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Indien er bijwerkingen optreden dient de behandeling te worden gestaakt.
Paarden met laesies in de mond moeten klinisch beoordeeld worden door een dierenarts, waarna een beslissing genomen dient te worden of de behandeling voortgezet kan worden.
Paarden dienen tijdens behandeling gecontroleerd te worden op orale
2 laesies.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren vanwege het potentiële risico van een toename van de renale toxiciteit.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen geassocieerd met NSAID’ s, zoals laesies van het maagdarmkanaal, zachte faeces, urticaria en lethargie.
Bijwerkingen zijn reversibel.
4.7 Gebruik tijdens dracht en lactatie
Kan tijdens dracht worden gebruikt.
De veiligheid van het diergeneesmiddel is niet aangetoond tijdens lactatie.
4.8 Interactie(s) met andere diergeneesmiddelen en andere vormen van interactie
Andere NSAID's, diuretica en middelen met een hoge eiwitbinding kunnen interfereren met de eiwitbinding en leiden tot toxische effecten.
Quadrisol dient niet gebruikt te worden met andere NSAID's of glucocorticosteroïden.
4.9 Dosering en toedieningsweg
Voor oraal gebruik.
Tweemaal daags toedienen.
Een aanvangsdosis van 2 mg/kg (2,0 ml/100 kg) wordt gevolgd door een onderhoudsdosis van 1 mg/kg (1,0 ml/100 kg) om de twaalf uur.
De behandeling kan maximaal 14 opeenvolgende dagen worden voortgezet.
Bij profylactisch gebruik is een maximale behandelingsduur van 7 opeenvolgende dagen voldoende.
Lichaamsgewicht en dosering moeten nauwkeurig bepaald worden om overdosering te voorkomen.
De gel wordt oraal toegediend door het mondstuk van de injector op de tandeloze plaats in de mond te brengen en de benodigde hoeveelheid achter op de tong te spuiten.
Vóór toediening dient de injector op de berekende dosering te worden afgesteld door de draaibare ring op de zuiger te plaatsen.
Geadviseerd wordt om het product vóór het eten toe te dienen.
In geval van voorzien chirurgisch trauma kan Quadrisol profylactisch, minimaal 3 uur voor de operatie, gegeven worden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Laesies en bloedingen in het maagdarmkanaal, diarree, urticaria, lethargie, gebrek aan eetlust.
Indien er bijwerkingen optreden dient de behandeling te worden gestaakt.
De symptomen zijn reversibel.
Overdosering kan leiden tot de dood van de behandelde dieren.
4.11 Wachttijd(en)
Vlees en organen:
12 dagen.
Niet toegestaan voor gebruik in lacterende dieren die melk produceren voor humane consumptie.
3 5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: niet-steroïde anti-inflammatoire stof ATCvet code:
QM01AE90
5.1 Farmacodynamische eigenschappen
Vedaprofen remt het prostaglandinesynthese-enzym systeem (cyclo-oxygenase) en heeft daarmee ontstekingsremmende, antipyretische en analgetische eigenschappen.
Studies in het paard hebben een sterke remming van de prostaglandine E2 (PGE2) synthese in exsudaat en de thromboxane B2 synthese in serum en exsudaat aangetoond.
Vedaprofen bevat een asymmetrisch koolstofatoom en is daarmee een racemisch mengsel van een (+) enantiomeer en een (-) enantiomeer.
Beide enantiomeren dragen bij aan het therapeutische effect van de samenstelling.
De (+) enantiomeer is potenter in het remmen van de prostaglandine synthese.
De enantiomeren zijn in gelijke mate PGF2α antagonisten.
5.2 Farmacokinetische eigenschappen
Vedaprofen wordt snel geabsorbeerd na orale toediening.
De plateauwaarde wordt kort na het begin van de behandeling bereikt.
Vedaprofen wordt sterk gebonden aan plasma-eiwitten en op grote schaal gemetaboliseerd.
Een monogehydroxyleerde derivaat is de meest voorkomende metaboliet.
In een thromboxane B2 vorming- inhibitie bepaling is vastgesteld dat alle metabolieten van vedaprofen minder actief zijn dan de oorspronkelijke stof.
Ongeveer 70% van een oraal toegediende dosis wordt uitgescheiden met de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Water (minimum gezuiverde graad), propyleenglycol, hydroxyethylcellulose, kaliumhydroxide (E525), zoutzuur, chocoladesmaak.
6.2 Belangrijke onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
3 jaar.
Houdbaarheid na eerste opening:
2 maanden.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring.
4 6.5 Aard en inhoud van de verpakking
Een verstelbare injector voor meervoudige dosering van hoge dichtheid polyethyleen (wit) en lage dichtheid polyethyleen (wit en kleurloos) met een inhoud van 30 ml.
De injector is uitgevoerd met een doseerring, instelbaar per 0,5 ml en met een schaalverdeling per 1 ml.
Het product wordt gepresenteerd als een enkele injector in een kartonnen doos of als multi-verpakking met 3 injectoren in een kartonnen doos.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte geneesmiddel of eventuele restanten hiervan
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
8.
NUMMERS VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/97/005/001 EU/2/97/005/005
9.
DATUM EERSTE VERGUNNINGVERLENGING/VERLENGING VAN DE VERGUNNING
4 december 1997 15 januari 2003
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
5 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet Productions S.A.
Rue de Lyons F – 27460 Igoville France
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN INCLUSIEF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Aan medisch voorschrift onderworpen diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad
Farmacologisch
Indicator-
Diersoort
MRL’ s
Te onderzoeken
Overige
werkzame substantie(s)
residu
weefsels
bepalingen
Vedaprofen
Vedaprofe n
Equidae
1000 µg/kg 100 µg/kg 50 µg/kg 20 µg/kg
Nier Lever Spier Vet
7 Bijlage II van Verordening (EEG) Nr.
2377/90 van de Raad Farmacologisch werkzame substantie
Diersoort
Overige bepalingen
Kaliumhydroxide (E525)1
Alle voedselproducerende diersoorten Zoutzuur Propyleenglycol2
Hydoxyethylcellulose en chocoladesmaak vallen nietn binnen de draagwijdte van Verordering 2377/90.
1 OJ No.
L 226 van 25.10.96 2 OJ No.
L 226 van 15.02.97
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
100 mg/ml orale gel voor paarden
1.
BENAMING VAN HET DIERGENEESMIDDEL
Quadrisol 100 mg/ml orale gel voor paarden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Vedaprofen
100 mg/ml
3.
FARMACEUTISCHE VORM
Orale gel.
4.
VERPAKKINGSGROOTTE
Verstelbare doseerinjector met een inhoud van 30 ml gel (EU/2/97/005/001) 3 verstelbare doseerinjectoren, elk met een inhoud van 30 ml gel (EU/2/97/005/005)
5.
DIERSOORT(EN)
Paard.
6.
INDICATIE(S)
Vermindering van ontsteking en pijnbestrijding.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor oraal gebruik.
8.
WACHTTIJD
Vlees en organen:
12 dagen.
Niet toegestaan voor gebruik in lacterende dieren die melk produceren voor humane consumptie.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij lacterende dieren.
Voor de volledige contra-indicaties, zie bijsluiter.
11 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring.
Houdbaarheid na eerste opening van het product:
2 maanden.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/97/005/001 (1 x 30 ml) EU/2/97/005/005 (3 x 30 ml)
17.
PARTIJNUMMER FABRIKANT
< Partij > {nummer}
12 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Quadrisol 100 mg/ml orale gel voor paarden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Vedaprofen Propyleenglycol
100 mg/ml 130 mg/ml
3.
SAMENSTELLING PER VOLUME, PER GEWICHT OF AANTAL EENHEDEN
30 ml
4.
TOEDIENINGSWEG
Voor oraal gebruik.
5.
WACHTTIJD
Vlees en organen:
12 dagen.
6.
PARTIJNUMMER FABRIKANT
< Partij > {nummer}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13 B.
BIJSLUITER
14 BIJSLUITER Quadrisol 100 mg/ml orale gel voor paarden
DE NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE IN DE EER, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Fabrikanten verantwoordelijk voor de partijvrijgifte:
Intervet International B.V.
Wim de Körverstraat 35 5831 AN Boxmeer Nederland
Intervet Productions S.A.
Rue de Lyons F – 27460 Igoville France
In de gedrukte bijsluiter van het geneesmiddel dienen de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
2.
DE BENAMING VAN HET DIERGENEESMIDDEL
Quadrisol 100 mg/ml orale gel voor paarden
3.
HET GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Vedaprofen Propyleenglycol
100 mg/ml 130 mg/ml
4.
INDICATIE(S)
Vermindering van ontsteking en pijnbestrijding bij aandoeningen van het bewegingsapparaat en bij beschadiging van zachte weefsels (verwondingen door trauma en chirurgische ingrepen).
In geval van voorzien chirurgisch trauma kan Quadrisol profylactisch, minimaal 3 uur voor de operatie, gegeven worden.
5.
CONTRA-INDICATIES
Niet gebruiken bij dieren met aandoeningen van het maagdarmkanaal, verminderde hart-, lever- of nierfunctie.
Niet gebruiken bij lacterende dieren.
Niet gebruiken bij veulens jonger dan 6 maanden.
Quadrisol mag niet gebruikt worden met andere NSAID’ s of glucocorticosteroïden.
15 6.
BIJWERKINGEN
Typische bijwerkingen geassocieerd met NSAID’ s zoals laesies en bloedingen van het maagdarmkanaal, diarree, urticaria, lethargie, verminderde eetlust.
Indien er symptomen optreden dient de behandeling te worden gestaakt.
De symptomen zijn reversibel.
Overdosering kan leiden tot de dood van de behandelde dieren.
Gelieve uw dierenarts te raadplegen indien u andere bijwerkingen waarneemt.
7.
DIERSOORT(EN)
Paard.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Quadrisol dient tweemaal daags toegediend te worden.
Een aanvangsdosis van 2 mg/kg (2,0 ml/100 kg) wordt geadviseerd, gevolgd door een onderhoudsdosis van 1 mg/kg (1,0 ml/100 kg) om de twaalf uur.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De behandeling kan maximaal 14 opeenvolgende dagen worden voortgezet.
Lichaamsgewicht en dosering moeten nauwkeurig bepaald worden om overdosering te voorkomen.
Bij profylactisch gebruik is een maximale behandelingsduur van 7 opeenvolgende dagen voldoende.
De gel wordt oraal toegediend door het mondstuk van de injector op de tandeloze plaats in de mond te brengen en de benodigde hoeveelheid achter op de tong te spuiten.
Vóór toediening dient de injector op de berekende dosering te worden afgesteld door de draaibare ring op de zuiger te plaatsen.
Geadviseerd wordt om het product vóór het eten toe te dienen.
10 WACHTTIJD
Vlees en organen:
12 dagen.
Niet toegestaan voor gebruik in lacterende dieren die melk produceren voor humane consumptie.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Geen speciale voorzorgsmaatregelen voor bewaring.
Houdbaarheid na eerste opening:
Niet gebruiken na de houdbaarheidstermijn die op het etiket vermeld staat.
16 12.
SPECIALE WAARSCHUWING(EN)
De veiligheid van het diergeneesmiddel is niet aangetoond tijdens lactatie.
Quadrisol 100 mg/ml kan tijdens de dracht worden gebruikt.
Paarden met laesies in de mond moeten klinisch beoordeeld worden door een dierenarts, waarna een beslissing genomen dient te worden of de behandeling voortgezet kan worden.
De behandeling dient afgebroken te worden indien orale laesies blijven bestaan.
Paarden dienen tijdens behandeling gecontroleerd te worden op orale laesies.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren vanwege het potentiële risico van een toename van de renale toxiciteit.
Sportpaarden dienen volgens de lokale voorschriften te worden behandeld.
Er moeten passende maatregelen genomen worden voor deze paarden om te voldoen aan de wedstrijdreglementen.
In geval van twijfel wordt urineonderzoek aanbevolen.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen volgens de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
17
European Medicines Agency Veterinary Medicines
EMEA/V/C/043
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RABIGEN SAG2
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Rabigen SAG2?
Rabigen SAG2 is een vaccin tegen rabiës (hondsdolheid).
Het is beschikbaar in de vorm van lokazen.
Wanneer wordt Rabigen SAG2 voorgeschreven?
Rabigen SAG2 wordt gebruikt voor de actieve immunisatie van rode vossen (Vulpes vulpes) en wasbeerhonden (Nyctereutes procyonoides) om te voorkomen dat zij met het rabiësvirus worden geïnfecteerd.
De lokazen worden op het land uitgezet of uit vliegtuigen geworpen.
Afhankelijk van het aantal vossen of wasbeerhonden worden 13 tot 20 lokazen per vierkante kilometer uitgezet.
Rabigen SAG2 kan uitsluitend door daartoe bevoegd personeel in het kader van vaccinatieprogramma’ s tegen rabiës worden gebruikt.
Hoe werkt Rabigen SAG2?
Rabigen SAG2 is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijke afweersysteem van het lichaam) te ‘ leren’ hoe het zich tegen een ziekte moet verdedigen.
Rabigen bevat levende rabiësvirussen.
De virussen zijn geselecteerd om hun ‘ geringe virulentie’ (beperkte mogelijkheid om de ziekte zelf te veroorzaken).
De virussen bevinden zich in een zakje in een smakelijke omhulling (lokaas).
Zodra de vossen of wasbeerhonden het aas opeten, krijgen zij de virussen binnen en beginnen daartegen antilichamen aan te maken.
Als de vossen of wasbeerhonden later aan het rabiësvirus worden blootgesteld, worden zij niet meer besmet.
Hoe is Rabigen SAG2 onderzocht?
Vossen Vier jaar lang is tijdens veldonderzoeken in de vaccinatiegebieden intensief toegezien op de distributie van bijna vier miljoen lokazen met dit middel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek Rabigen SAG2 tijdens de studies te hebben?
Loslopende vossen en wasbeerhonden vraten graag het in het veld uitgezette lokaas met het SAG2-rabiësvaccin.
Na het verteren van het lokaas vertoonden volwassen en jonge vossen en wasbeerhonden een significante respons met antilichamen.
Rabiës nam daarom significant af in de vaccinatiegebieden en is zelfs volledig verdwenen.
Bovendien voorkomt uitzetting van dit vaccin doeltreffend dat het gevaccineerde gebied weer opnieuw vanuit omliggende gebieden wordt geïnfecteerd.
Er werd geen geval van door het vaccin veroorzaakte rabiës gemeld, wat een bevestiging is van de veiligheid van het vaccin in de praktijk.
Het vaccin biedt een bescherming van 6 maanden tegen rabiës.
Welke risico’ s houdt het gebruik van Rabigen SAG2 in?
Er zijn geen onwenselijke neveneffecten van Rabigen SAG2 aangetoond.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Het verdient aanbeveling rubberen handschoenen te dragen wanneer het lokaas wordt vastgenomen.
Mensen die dit vaccin hanteren en distribueren moeten tegen rabiës zijn ingeënt.
Mensen wier afweersysteem is verzwakt mogen geen toestemming krijgen met dit vaccin om te gaan.
Mocht u aan het actieve bestanddeel van het vaccin worden blootgesteld, dan dient u onmiddellijk medisch advies in te winnen en de bijsluiter of het etiket aan de arts te tonen.
Waarom is Rabigen SAG2 goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is van mening dat de voordelen van Rabigen SAG2 groter zijn dan de risico’ s voor gebruik bij rode vossen en wasbeerhonden ter voorkoming van besmetting met het rabiësvirus en beveelt aan een vergunning te verlenen voor het in de handel brengen van Rabigen SAG2.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Rabigen SAG2:
De Europese Commissie heeft op 6 april 2000 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Rabigen SAG2 verleend aan Virbac S.A.
De handelsvergunning werd verlengd in 2005 en aangepast in april 2008, toen wasbeerhonden als doelsoort werden toegevoegd.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
2/2
EU-nummers
Fantasienaam
Sterkte
Farmaceutische Bestemd voor vorm
Toedieningsweg Verpakking
Inhoud
Verpakkings- Wachttijd grootte
EU/2/00/021/001 Rabigen SAG2
Levend, geattenueerd rabies virus, SAG2 stam 8 log 10 CCID50/dosis
Orale suspensie
Vossen (Vulpes Oraal gebruik vulpes) en wasbeerhonden (Nyctereutes procyonoides)
een aluminium/PVC zakje, verpakt in een smakelijk omhulsel
200 eenheden (4x50)
200 (4 x 50) vaccinatie lokazen
Niet van toepassing
EU/2/00/021/002 Rabigen SAG2
Levend, geattenueerd rabies virus, SAG2 stam 8 log 10 CCID50/dosis
Orale suspensie
Vossen (Vulpes Oraal gebruik vulpes) en wasbeerhonden (Nyctereutes procyonoides)
een aluminium/PVC zakje, verpakt in een smakelijk omhulsel
400 eenheden (2x200)
400 (2 x 200) lokazen
Niet van toepassing
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/22 1.
NAAM VAN HET DIERGENEESMIDDEL
Rabigen SAG2 orale suspensie, voor vossen en wasbeerhonden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzame bestanddeel:
Levend, geattenueerd rabies virus, SAG2 stam 8 log 10 CCID50 * / dosis
*CCID50: cell culture infective dose 50%
Hulpstoffen:
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Orale suspensie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Vossen (Vulpes vulpes) en wasbeerhonden (Nyctereutes procyonoides).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van vossen en wasbeerhonden ter preventie van infectie met rabiesvirus.
De bescherming duurt tenminste 6 maanden.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Niet van toepassing.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Lokaas mag niet verdeeld worden in bewoonde gebieden, langs wegen en gebieden met water.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Het wordt aangeraden om rubberen handschoenen te dragen.
Personen die in aanraking komen met het vaccin dienen gevaccineerd te zijn tegen rabies.
Immuungecompromitteerde/immuungesuppresseerde personen mogen niet in contact komen met het vaccin.
In geval een persoon in aanraking komt met het werkzame bestanddeel van het vaccin, dient onmiddellijk medisch advies te worden ingewonnen en dient de bijsluiter of het etiket aan de arts te worden getoond.
2/22 4.6 Bijwerkingen (frequentie en ernst)
Er zijn geen bijwerkingen bekend van Rabigen SAG2.
Omdat in dit vaccin sporen van gentamycine aanwezig zijn en tetracycline als biomarker bevat, kunnen sporadisch overgevoeligheidsreacties optreden bij huisdieren die per ongeluk het lokaas hebben opgegeten.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het vaccin bij drachtige en lacterende dieren is niet onderzocht.
Maar het rabiesvirus en geattenueerde rabiesvirussen hopen zich gewoonlijk niet op in voortplantingsorganen en het is bekend dat ze geen direct effect hebben op de voortplantingsfuncties.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Niet bekend.
4.9 Dosering en toedieningsweg
De lokazen worden verdeeld vanuit de lucht of op het land als onderdeel van vaccinatiecampagnes tegen rabies.
Deze lokazen dienen om door vossen / wasbeerhonden te worden opgegeten.
De inname van één enkel lokaas is voldoende om actieve immunisatie te bekomen ter preventie van infectie met rabiesvirus.
De verdelingsgraad is afhankelijk van de verblijfplaats en de populatiegrootte van de doeldiersoorten.
De minimale verdelingsgraad is:
- 13 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid kleiner of
gelijk is aan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
- 20 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid groter is
dan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Een toediening van 10 maal de aanbevolen dosis gaf geen bijwerkingen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Levende virusvaccins ATCvet code:
QI07BD.
Rabigen SAG2 is een levend, geattenueerd rabiesvaccin voor orale toediening aan vossen (Vulpes vulpes) en wasbeerhonden (Nyctereutes procyonoides).
Het werkzame bestanddeel is een dubbel, laag virulente mutant geïsoleerd van de SAD Bern stam van het rabiesvirus, verkregen door 2 opeenvolgende selectiestappen, waardoor natuurlijke reversie tot de uitgangsstam wordt voorkomen.
Het wordt gebruikt voor de actieve immunisatie van vossen en wasbeerhonden, met als eigenschap het induceren van rabies-specifieke antistoffen.
3/22 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Vaccin:
Dinatriumfosfaat - Kaliumdiwaterstoffosfaat – Glutaminezuur – Saccharose – Gelatine – Trypton - Lactalbumine hydrolysaat – Natriumchloride - Water voor injectie
Smakelijke omhulling (lokaas):
Rhodor 7046R antischuim - Tetracycline (Hcl) HD - EVA (Ethyl Vinyl Acetaat) - Witte zachte paraffine - Paraffine 50/52 ° C - Seah visextract - Natuurlijk visaroma
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
2 jaar bij – 20 ° C en 2 dagen bij + 25 ° C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
In de diepvries bewaren tussen − 40 ° C en − 20 ° C.
In het donker bewaren.
Houd de dozen zorgvuldig gesloten.
6.5 Aard en samenstelling van de primaire verpakking
Een vloeibaar vaccin in een aluminium/PVC zakje, verpakt in een smakelijk omhulsel.
Het lokaas is verpakt in dozen van:
- 200 eenheden (4x50)
- 400 eenheden (2x200)
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Niet gebruikt lokaas en afval dient aan het eind van de dag, waarop verspreiding plaatsvindt, te worden verwijderd door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère Avenue 2065m L.I.D 06516 Carros - Frankrijk tel: + 33 4 92 08 73 04 fax: + 33 4 92 08 73 48 e-mail: dar@virbac.fr
8.
EU/2/00/021/001 EU/2/00/021/002
VERGUNNINGVERLENING/VERLENGING
DE
06/04/2000 / 11/04/2005
10.
DATUM VAN HERZIENING VAN DE TEKST
16/04/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van het diergeneesmiddel is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om het diergeneesmiddel te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Alleen te gebruiken door de aangeduide bevoegde administratieve autoriteiten.
5/22 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
VIRBAC S.A.
06516 Carros - Frankrijk
Vergunning voor de vervaardiging verleend op 22 december 1997 door het Ministère de la solidarité, de la santé et de la protection sociale – Direction de la pharmacie et du médicament – République Française.
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
VIRBAC S.A.
06516 Carros – Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op recept verkrijgbaar diergeneesmiddel.
De import, verkoop, levering en/of het gebruik van dit diergeneesmiddel is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om het diergeneesmiddel te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Alleen te gebruiken door de aangeduide bevoegde administratieve autoriteiten.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7/22 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8/22 A.
ETIKETTERING
9/22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met 200 eenheden
1.
BENAMING VAN HET DIERGENEESMIDDEL
Rabigen SAG2 orale suspensie, voor vossen en wasbeerhonden.
2.
GEHALTE AAN WERKZAM EN OVERIGE BESTANDDELEN
Werkzame bestanddeel:
Levend, geattenueerd rabies virus, SAG2 stam
8 log 10 - CCID50 * / dosis
*CCID50: cell culture infective dose 50%
Hulpstoffen:
Een smakelijke omhulling (lokaas); het bevat een tetracycline-biomarker.
3.
FARMACEUTISCHE VORM
Orale suspensie
4.
VERPAKKINGSGROOTTE
200 (4 x 50) vaccinatie lokazen.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Vossen (Vulpes vulpes) en wasbeerhonden (Nyctereutes procyonoides).
6.
INDICATIE
Actieve immunisatie van vossen en wasbeerhonden ter preventie van infectie met rabiesvirus.
De bescherming duurt tenminste 6 maanden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
De lokazen worden verdeeld vanuit de lucht of op het land als onderdeel van vaccinatiecampagnes tegen rabies.
Deze lokazen dienen om door vossen en wasbeerhonden te worden opgegeten.
De inname van één enkel lokaas is voldoende om actieve immunisatie te bekomen ter preventie van infectie met rabiesvirus.
De verdelingsgraad is afhankelijk van de verblijfplaats en de populatiegrootte van de doeldiersoorten.
De minimale verdelingsgraad is:
- 13 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid kleiner
of gelijk is aan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
- 20 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid groter
is dan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het is aangeraden om rubberen handschoenen te dragen.
Personen die in aanraking komen met het vaccin dienen gevaccineerd te zijn tegen rabies.
Immuungecompromiteerde/immuungesuppresseerde personen mogen niet in contact komen met het vaccin.
In geval een persoon in aanraking komt met het werkzame bestanddeel van het vaccin, dient onmiddellijk medisch advies te worden ingewonnen en dient de bijsluiter of het etiket aan de arts te worden getoond.
Omdat in dit vaccin sporen van gentamycine aanwezig zijn en tetracycline als biomarker bevat, kunnen sporadisch overgevoeligheidsreacties optreden bij huisdieren die per ongeluk het lokaas hebben opgegeten.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de diepvries bewaren tussen − 40 ° C en − 20 ° C.
In het donker bewaren.
Houd de dozen zorgvuldig gesloten.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Niet gebruikt lokaas en afval dient aan het eind van de dag, waarop verspreiding plaatsvindt, te worden verwijderd door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Alleen te gebruiken door de aangeduide bevoegde administratieve autoriteiten.
De import, verkoop, levering en/of het gebruik van dit diergeneesmiddel is of kan worden verboden in het gehele of een deel van het gebied van bepaalde lidstaten; voor meer informatie, zie de bijsluiter.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
11/22 14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère Avenue 2065m L.I.D.
06516 Carros - Frankrijk
15.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/021/001
16.
PARTIJNUMMER FABRIKANT
{nummer}
12/22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doos met 400 eenheden
1.
BENAMING VAN HET DIERGENEESMIDDEL
Rabigen SAG2 orale suspensie, voor vossen en wasbeerhonden
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Werkzame bestanddeel:
Levend, geattenueerd rabies virus, SAG2 stam
8 log 10 - CCID50 * / dosis
*CCID50: cell culture infective dose 50%
Hulpstoffen:
Een smakelijke omhulling (lokaas); het bevat een tetracycline-biomarker.
3.
FARMACEUTISCHE VORM
Orale suspensie
4.
VERPAKKINGSGROOTTE
400 (2 x 200) lokazen.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Vossen (Vulpes vulpes) en wasbeerhonden (Nyctereutes procyonoides).
6.
INDICATIE
Actieve immunisatie van vossen en wasbeerhonden ter preventie van infectie met rabiesvirus.
De bescherming duurt tenminste 6 maanden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
De lokazen worden verdeeld vanuit de lucht of op het land als onderdeel van vaccinatiecampagnes tegen rabies.
Deze lokazen dienen om door vossen / wasbeerhonden te worden opgegeten.
De inname van één enkel lokaas is voldoende om actieve immunisatie te bekomen ter preventie van infectie met rabiesvirus.
De verdelingsgraad is afhankelijk van de verblijfplaats en de populatiegrootte van de doeldiersoorten.
De minimale verdelingsgraad is:
- 13 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid kleiner
of gelijk is aan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
- 20 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid groter
is dan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
13/22 Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Het is aangeraden om rubberen handschoenen te dragen.
Personen die in aanraking komen met het vaccin dienen gevaccineerd te zijn tegen rabies.
Immuungecompromiteerde/immuungesuppresseerde personen mogen niet in contact komen met het vaccin.
In geval een persoon in aanraking komt met het werkzame bestanddeel van het vaccin, dient onmiddellijk medisch advies te worden ingewonnen en dient de bijsluiter of het etiket aan de arts te worden getoond.
Omdat in dit vaccin sporen van gentamycine aanwezig zijn en tetracycline als biomarker bevat, kunnen sporadisch overgevoeligheidsreacties optreden bij huisdieren die per ongeluk het lokaas hebben opgegeten.
9.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
In de diepvries bewaren tussen − 40 ° C en − 20 ° C.
In het donker bewaren.
Houd de dozen zorgvuldig gesloten.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Niet gebruikt lokaas en afval dient aan het eind van de dag, waarop verspreiding plaatsvindt, te worden verwijderd door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Alleen te gebruiken door de aangeduide bevoegde administratieve autoriteiten.
De import, verkoop, levering en/of het gebruik van dit diergeneesmiddel is of kan worden verboden in het gehele of een deel van het gebied van bepaalde lidstaten; voor meer informatie, zie de bijsluiter.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14/22 14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère Avenue 2065m L.I.D.
06516 Carros - Frankrijk
15.
NUMMER IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/021/002
16.
PARTIJNUMMER FABRIKANT
{nummer}
15/22 GEGEVENS DIE TEN MINSTE MOETEN WORDEN VERMELD OP DE ZAKJES
1.
BENAMING VAN HET DIERGENEESMIDDEL
Rabigen SAG2 orale suspensie, voor vossen en wasbeerhonden.
2.
PARTIJNUMMER
{nummer}
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik
RABIESVACCIN NIET AANRAKEN
Telefoonnummer voor informatie: + 33 4 92 08 73 04
16/22 GEGEVENS DIE OP DE LOKAZEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
Rabigen SAG2 orale suspensie, voor vossen en wasbeerhonden.
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
06516 Carros - Frankrijk
3.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
4.
{nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
RABIESVACCIN NIET AANRAKEN
Telefoonnummer voor informatie: + 33 4 92 08 73 04
17/22 B.
BIJSLUITER
18/22 BIJSLUITER Rabigen SAG2 orale suspensie, voor vossen en wasbeerhonden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE INDIEN VERSCHILLEND
VIRBAC S.A.
1ère Avenue 2065m L.I.D.
06516 Carros - Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Rabigen SAG2 orale suspensie, voor vossen en wasbeerhonden
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Werkzame bestanddeel:
Levend, geattenueerd rabies virus, SAG2 stam minimaal 8 log 10 CCID50 * / dosis
*CCID50: cell culture infective dose 50%
Hulpstoffen:
Een smakelijke omhulling (lokaas); het bevat een tetracycline-biomarker.
INDICATIE(S)
Actieve immunisatie van vossen en wasbeerhonden ter preventie van infectie met rabiesvirus.
De bescherming duurt tenminste 6 maanden.
5.
CONTRA-INDICATIES
Geen.
6.
BIJWERKINGEN
Er zijn geen bijwerkingen bekend van Rabigen SAG2.
Omdat in dit vaccin sporen van gentamycine aanwezig zijn en tetracycline als biomarker bevat, kunnen sporadisch overgevoeligheidsreacties optreden bij huisdieren die per ongeluk het lokaas hebben gegeten.
7.
DOELDIER(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Vossen (Vulpes vulpes) en wasbeerhonden (Nyctereutes procyonoides).
19/22 8.
DOSERING VOOR ELKE TOEDIENINGSWEG(EN)
De inname van slechts één enkel lokaas is voldoende om actieve immunisatie te bekomen ter preventie van infectie met rabiesvirus.
De lokazen worden verdeeld vanuit de lucht of op het land als onderdeel van vaccinatiecampagnes tegen rabies.
Deze lokazen dienen om door vossen / wasbeerhonden te worden opgegeten.
De verdelingsgraad is afhankelijk van de verblijfplaats en de populatiegrootte van de doeldiersoorten.
De minimale verdelingsgraad is:
- 13 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid kleiner
of gelijk is aan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
- 20 lokazen per vierkante km in gebieden waar de vossen- en/of wasbeerhondendichtheid groter
is dan 3 gesignaleerde vossen / wasbeerhonden per 10 vierkante km.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Lokaas mag niet verdeeld worden in bewoonde gebieden, langs wegen en gebieden met water.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
In de diepvries bewaren tussen − 40°C en − 20°C.
In het donker bewaren.
Houd de dozen zorgvuldig gesloten.
12.
SPECIALE WAARSCHUWING(EN)
Uitsluitend voor diergeneeskundig gebruik.
Het is aangeraden om rubberen handschoenen te dragen.
Personen die in aanraking komen met het vaccin dienen gevaccineerd te zijn tegen rabies.
De veiligheid van het vaccin bij drachtige en lacterende dieren is niet onderzocht.
Maar het rabiesvirus en geattenueerde rabiesvirussen hopen zich gewoonlijk niet op in voortplantingsorganen en het is bekend dat ze geen direct effect hebben op de voortplantingsfuncties.
Immuungecompromiteerde/immuungesuppresseerde personen mogen niet in contact komen met het vaccin.
In geval een persoon in aanraking komt met het werkzame bestanddeel van het vaccin, dient onmiddellijk medisch advies te worden ingewonnen en dient de bijsluiter of het etiket aan de arts te worden getoond.
Een ieder die van plan is om het diergeneesmiddel te importeren, te
20/22 verkopen, af te leveren en/of te gebruiken moet de betreffende bevoegde instanties in de lidstaten vooraf raadplegen over het geldende vaccinatiebeleid.
Alleen te gebruiken door de aangeduide bevoegde administratieve autoriteiten.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Niet gebruikt lokaas en afval dient aan het eind van de dag, waarop verspreiding plaatsvindt, te worden verwijderd door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
16/04/2008 Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu
15.
OVERIGE INFORMATIE
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Република България VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Č eská republika VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
49 (4531) 805 555
Rue de la station 17 B-1300 WAVRE Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND-Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
21/22 Eesti Österreich OÜ ZOOVETVARU, Pärnasalu 31 ET -76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006 E-mail: margus@zoovet.ee Ελλάδα VIRBAC HELLAS A.E.
VIRBAC Österreich GmbH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260 Polska VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
España VIRBAC ESPAÑA S.A.
ES-8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P-2080 Almeirim Tel:
(351) 243 570 500
France VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 E-mail: dar@virbac.fr
România VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ireland C & M Veterinary Distributors Limited IE-Limerick Tel:
353 61 314 933
Slovenija VIRBAC S.A.
33 (0) 4 92 08 73 00
Ísland VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I-20146 Milano Tel:
Slovenská republika VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/Finland VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006 E-mail: margus@zoovet.ee Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/Harjumaa, ESTONIA Tel: + 372 6 709 006 E-mail: margus@zoovet.ee
United Kingdom VIRBAC Ltd UK-Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
22/22
European Medicines Agency Veterinary Medicines
EMEA/V/C/0133
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RECONCILE
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Reconcile?
Reconcile is een diergeneesmiddel dat de werkzame stof fluoxetine bevat.
Het is verkrijgbaar in de vorm van kauwtabletten met 8 mg, 16 mg, 32 mg of 64 mg fluoxetine.
Wanneer wordt Reconcile voorgeschreven?
Reconcile wordt in combinatie met gedragsveranderende technieken voorgeschreven bij de behandeling van honden met gedragsproblemen (verlatingsangst) die optreden als de hond wordt gescheiden van zijn eigenaar, zijn vertrouwde omgeving of andere honden.
Deze gedragsproblemen kunnen gepaard gaan met excessief blaffen of janken, in huis poepen en plassen of het aanrichten van vernielingen.
Reconcile mag uitsluitend worden toegediend aan honden die tevens gedragstherapie ondergaan.
De tabletten worden eenmaal per dag toegediend.
De sterkte van de tablet is afhankelijk van het gewicht van de hond: de hond krijgt 1 tot 2 mg per kg lichaamsgewicht per dag toegediend.
De tabletten zijn kauwbaar en kunnen met en zonder voedsel worden ingenomen.
Hoe werkt Reconcile?
De werkzame stof in Reconcile, fluoxetine, is een selectieve serotonine-heropnameremmer (selective serotonin re-uptake inhibitor, SSRI).
Deze stof remt de heropname van de neurotransmitter serotonine (5-hydroxytryptamine) in de zenuwcellen in de hersenen en het ruggenmerg.
Neurotransmitters zoals serotonine zijn stoffen die chemische signalen doorgeven van de ene zenuwcel naar de andere.
Er bestaat een verband tussen een lage serotoninespiegel in het centraal zenuwstelsel en depressie, angst en agressie.
Door de heropname van serotonine in de zenuwcellen te remmen, zorgt fluoxetine ervoor dat de serotoninespiegel hoger blijft.
Hierdoor kan een vermindering optreden van de klinische verschijnselen (gedragsproblemen) van verlatingsangst bij honden.
Gedragsveranderende therapie is het belangrijkste onderdeel van de behandeling, maar het gebruik van het geneesmiddel draagt bij tot een sneller herstel van het dier.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Reconcile is gedurende acht weken onderzocht in vier verschillende studies bij honden.
In een van de onderzoeken werd de werkzame dosis Reconcile vastgesteld.
In een andere studie werd de werkzaamheid van Reconcile onderzocht bij honden die tevens gedragsveranderende therapie ondergingen, terwijl bij een vergelijkbaar onderzoek werd gekeken naar de werkzaamheid bij honden die geen aanvullende gedragsveranderende therapie kregen.
In beide studies werd gedurende acht weken de werkzaamheid van Reconcile vergeleken met die van placebo (een schijnbehandeling).
Het laatste onderzoek werd uitgevoerd onder “ veldomstandigheden” bij een groot aantal honden die bij diverse dierenartsenpraktijken en dierenklinieken in twee Europese landen werden behandeld voor verlatingsangst.
Alle honden kregen gedragstherapie en werden behandeld met Reconcile of met clomipramine (een ander geneesmiddel dat kan worden gebruikt voor de behandeling van honden met verlatingsangst).
De voornaamste graadmeter voor de werkzaamheid was de verandering die optrad in elk van de negen verschillende gedragsvormen die worden erkend als typerende indicatoren voor verlatingsangst bij honden.
In alle studies werd Reconcile eenmaal per dag toegediend, met of zonder voedsel.
Welke voordelen bleek Reconcile tijdens de studies te hebben?
De orale toediening van Reconciletabletten met 1 tot 2 mg/kg fluoxetine eenmaal per dag, is werkzaam voor de behandeling van verlatingsangst bij honden wanneer dit geschiedt in combinatie met gedragsveranderende therapie.
De werkzaamheid van Reconcile was hoger dan die van placebo wanneer tevens gedragsveranderende therapie aan de honden werd gegeven.
De werkzaamheid was geringer wanneer geen gedragsveranderende therapie werd gegeven.
Wanneer Reconcile werd toegediend in combinatie met gedragsveranderende therapie, trad bij 42% van de honden binnen een week verbetering op, terwijl dit bij placebo (plus gedragsveranderende therapie) slechts bij 17% van de honden het geval was.
De groep die werd behandeld met fluoxetine bleef gedurende de hele behandelingsperiode een grotere mate van verbetering vertonen en aan het einde van de acht weken was bij ongeveer 72% van de honden die met fluoxetine waren behandeld, sprake van een verbetering in het gedrag (een globale ernstgraad van 50%).
Uit het veldonderzoek bleek dat Reconcile even werkzaam is als clomipramine.
In combinatie met gedragsveranderende therapie vertoonde Reconcile significante verbeteringen bij de behandeling van honden die blaffen of binnen poepen en plassen.
Na acht weken was bij de fluoxetinegroep een significante verbetering opgetreden ten aanzien van twee gedragsvormen die typerend zijn voor verlatingsangst (binnen poepen en vernielzuchtig gedrag).
Zes weken na afloop van de behandeling was bij ongeveer een derde van de behandelde honden nog steeds sprake van verbetering ten aanzien van vijf van de negen gedragsvormen die typerend zijn voor verlatingsangst.
Het percentage terugval na afloop van de nabehandelingsfase was iets hoger in de fluoxetinegroep (28%) dan in de clomipraminegroep (23%).
Welke risico’ s houdt het gebruik van Reconcile in?
De meest voorkomende bijwerkingen van Reconcile zijn anorexie (verlies van eetlust) en lethargie (ongeïnteresseerdheid).
Aandoeningen van de urinewegen (zoals blaasontstekingen, onregelmatig of moeilijk plassen) en symptomen van het centraal zenuwstelsel (zoals incoördinatie en desoriëntatie) werden ook waargenomen.
Gewichtsverlies/conditieverlies en verwijding van de oogpupillen werden minder vaak, en toevallen slechts zelden waargenomen.
Om de kans op bijwerkingen zo veel mogelijk te beperken mag de aanbevolen dosis niet worden overschreden.
Zie de bijsluiter voor het volledige overzicht van alle gerapporteerde bijwerkingen van Reconcile.
Reconcile mag ook
2/3 niet worden gebruikt bij honden die mogelijk overgevoelig (allergisch) zijn voor fluoxetine of andere SSRI’ s.
Aangezien Reconcile niet is onderzocht bij zwangere of zogende honden, wordt het gebruik ervan tijdens de zwangerschap of de zoogperiode afgeraden.
Reconcile mag niet worden gebruikt in combinatie met een groot aantal andere geneesmiddelen, met name middelen die van invloed kunnen zijn op het centraal zenuwstelsel.
Zie de bijsluiter voor verdere informatie.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Dit veterinaire geneesmiddel is speciaal voor honden ontwikkeld en is niet bedoeld voor menselijk gebruik.
Als een persoon het geneesmiddel per ongeluk binnenkrijgt, moet onmiddellijk een arts worden geraadpleegd en moet de bijsluiter of het etiket aan de arts worden getoond.
Waarom is Reconcile goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Reconcile groter zijn dan de risico’ s ervan wanneer het wordt gebruikt in combinatie met gedragsveranderende technieken als hulpmiddel bij de behandeling van honden met gedragsproblemen ten gevolge van verlatingsangst, en heeft geadviseerd een vergunning te verlenen voor het in de handel brengen van Reconcile.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Reconcile:
De Europese Commissie heeft op 08.07.2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Reconcile verleend aan Eli Lilly and Company Ltd.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 05-2008.
3/3
EMEA Procedure- nummer
Fantasienaam
Sterkte
Farmaceutische vorm
Doel- diersoort
Toedieningsweg Verpakking
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/08/080/001
Reconcile
8 mg
Kauwtabletten
Honden
Oraal gebruik Fles (HDPE)
30 tabletten
N.v.t.
EU/2/08/080/002 Reconcile
16 mg
Kauwtabletten
Honden
Oraal gebruik
Fles (HDPE)
30 tabletten
N.v.t.
EU/2/08/080/003 Reconcile
32 mg
Kauwtabletten
Honden
Oraal gebruik
Fles (HDPE)
30 tabletten
N.v.t.
EU/2/08/080/004 Reconcile
64 mg
Kauwtabletten
Honden
Oraal gebruik
Fles (HDPE)
30 tabletten
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/34 1.
NAAM VAN HET DIERGENEESMIDDEL
Reconcile 8 mg kauwtabletten voor honden Reconcile 16 mg kauwtabletten voor honden Reconcile 32 mg kauwtabletten voor honden Reconcile 64 mg kauwtabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke tablet bevat:
Werkzaam bestanddeel:
8 mg
Fluoxetine
8,0 mg
(equivalent aan 9,04 mg Fluoxetinehydrochloride) Reconcile
16 mg
Fluoxetine
16,0 mg
(equivalent aan 18,08 mg Fluoxetinehydrochloride) Reconcile
32 mg
Fluoxetine
32,0 mg
(equivalent aan 36,16 mg Fluoxetinehydrochloride) Reconcile
64 mg
Fluoxetine
64,0 mg
(equivalent aan 72,34 mg Fluoxetinehydrochloride)
Hulpstoffen:
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Kauwtabletten.
Gespikkelde, geelbruine tot bruine kauwtabletten, met aan één zijde een nummer in reliëf (zie hieronder):
Reconcile 8 mg tabletten:
4203 Reconcile 16 mg tabletten:
4205 Reconcile 32 mg tabletten:
4207 Reconcile 64 mg tabletten:
4209
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Als ondersteuning voor de behandeling van met scheiding verband houdende afwijkingen bij honden die zich manifesteren als vernielingen en ongepast gedrag (vocalisatie en ongepaste defecatie en/of urineren), alleen in combinatie met gedragstherapie.
4.3 Contra-indicaties
Niet gebruiken bij honden die lichter zijn dan 4 kg.
Niet gebruiken bij honden met epilepsie of bij honden met een voorgeschiedenis van epileptische aanvallen.
2/34 Niet gebruiken bij overgevoeligheid voor fluoxetine of andere SSRI's (Selective Serotonin Re-uptake Inhibitors)
4.4 Speciale waarschuwingen voor honden
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De veiligheid van Reconcile is niet vastgesteld bij honden die jonger dan 6 maanden of lichter dan 4 kg zijn.
Hoewel het zelden voorkomt, kunnen honden die worden behandeld met Reconcile epileptische aanvallen krijgen.
Indien deze aanvallen optreden, moet de behandeling worden gestaakt.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelftoediening, dient onmiddellijk een arts te worden geraadpleegd en hem/haar de bijsluiter of het etiket te worden getoond.
Bij mensen zijn de vaakst voorkomende symptomen die zijn geassocieerd met overdosering epileptische aanvallen, slaperigheid, misselijkheid, tachycardie en braken.
4.6 Bijwerkingen (frequentie en ernst)
Om het risico van bijwerkingen tot een minimum te beperken, mag de aanbevolen dosis niet worden overschreden.
Gemelde bijwerkingen bij honden zijn:
- Zeer vaak voorkomende bijwerkingen: verminderde eetlust (met inbegrip van anorexie); lethargie.
- Vaak voorkomende bijwerkingen: aandoeningen van de urinewegen (cystitis, urine-incontinentie,
urineretentie, strangurie); verschijnselen van het centrale zenuwstelsel (ongecoördineerdheid, desoriëntatie).
- Soms voorkomende bijwerkingen: gewichtsverlies/conditieverlies; mydriase.
- Zelden voorkomende bijwerkingen: epileptische aanvallen.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie, daarom wordt gebruik afgeraden tijdens de dracht en lactatie.
Uit laboratoriumonderzoek bij ratten en konijnen zijn geen gegevens naar voren gekomen die wijzen op teratogene, foetotoxische of maternotoxische effecten.
Er is geen effect vastgesteld op de reproductiecapaciteit bij mannetjes- en vrouwtjesratten.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Reconcile-tabletten mogen niet gelijktijdig worden gegeven met diergeneesmiddelen die de drempel voor epileptische aanvallen verlagen (bijv. fenothiazines zoals acepromazine of chloorpromazine).
Niet gebruiken samen met andere serotonerge middelen (bijv. sertraline) en monoamineoxidaseremmers (MAOI's) [bijv. selegilinehydrochloride (L-deprenyl), amitraz] of tricyclische aminen (TCA's) (bijv. amitriptyline en clomipramine).
3/34 Na het stoppen met de behandeling met Reconcile-tabletten moet een wash-outperiode van 6 weken worden aangehouden voordat een diergeneesmiddel wordt toegediend dat een nadelige interactie kan vertonen met fluoxetine of het afbraakproduct hiervan, norfluoxetine.
Fluoxetine wordt voornamelijk afgebroken door het P-450-enzymsysteem, maar de precieze isovorm bij honden is onbekend.
Daarom is voorzichtigheid geboden wanneer fluoxetine samen met andere geneesmiddelen wordt gebruikt.
4.9 Dosering en toedieningsweg
Reconcile-tabletten moeten oraal worden toegediend met een eenmaal-daagse dosis van 1 tot 2 mg/kg lichaamsgewicht, volgens de doseringstabel hieronder:
Lichaamsgewicht (kg)
Sterkte tablet (mg)
Aantal tabletten per dag
4- 8
Reconcile 8 mg tablet
1
Klinische verbetering wordt met Reconcile-tabletten verwacht binnen 1 tot 2 weken.
Als er binnen 4 weken geen verbetering wordt gezien, moet het beleid voor dat geval opnieuw worden geëvalueerd.
In klinische onderzoeken zijn heilzame responsen aangetoond tot na 8 weken behandeling met fluoxetine.
Reconcile-tabletten kunnen met of zonder voer worden gegeven.
Reconcile-tabletten zijn gearomatiseerd en de meeste honden zullen de tablet opeten wanneer die door de eigenaar wordt aangeboden.
Als een dosering is vergeten, moet de volgende geplande dosis volgens het voorschrift worden toegediend.
Het is niet nodig om de dosering aan het eind van de behandeling af te bouwen of te verlagen, vanwege de lange halfwaardetijd van dit geneesmiddel.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij hogere doses dan de aanbevolen dosis zijn de bijwerkingen die zijn waargenomen bij therapeutische doses, waaronder epileptische aanvallen, versterkt.
Daarnaast is agressief gedrag waargenomen.
In klinische onderzoeken stopten deze bijwerkingen onmiddellijk na intraveneuze toediening van een standaard dosis diazepam.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: selectieve serotonineheropnameremmers (SSRI), ATCvet-code:
QN06AB03
5.1 Farmacodynamische eigenschappen
Het is aangetoond dat fluoxetine en de actieve metaboliet ervan, norfluoxetine, zeer selectieve remmers zijn van serotonineopname, zowel in vitro als in vivo.
Fluoxetine heeft geen sedatieve werking.
Fluoxetine remt in vitro alleen in hoge concentraties de opname van catecholamine en heeft in vivo in de doseringen die worden gebruikt om serotonineopname te remmen geen effect op de
Als gevolg van de remming van serotonineopname versterkt fluoxetine de serotonerge neurotransmissie en veroorzaakt het functionele effecten als gevolg van verhoogde activering van serotoninereceptoren.
Fluoxetine heeft geen significante affiniteit voor neurotransmitterreceptoren, waaronder de muscarinische cholinerge receptor, α -adrenerge receptoren of histaminerge H1-receptoren, en heeft geen directe effecten op het hart.
5.2 Farmacokinetische eigenschappen
Fluoxetine wordt goed geabsorbeerd na orale toediening (~72%) en de absorptie wordt niet door voeren beïnvloed.
Fluoxetine wordt afgebroken tot norfluoxetine, een even sterke SSRI die bijdraagt aan de werkzaamheid van het geneesmiddel.
In een onderzoek van 21 dagen werd fluoxetine dagelijks toegediend aan laboratoriumbrakken met een dosis van 0,75, 1,5 en 3,0 mg/kg.
De maximale plasmaconcentratie (Cmax) en de area under the curve (AUC) van de plasmaconcentratie tegen de tijd waren voor fluoxetine ongeveer evenredig met de dosis in het bereik van 0,75 tot 1,5 mg/kg, en vertoonden een grotere stijging dan evenredig met de dosis bij 3 mg/kg.
Na toediening verscheen fluoxetine snel in het plasma met gemiddelde Tmax- waarden van 1,25 tot 1,75 uur op dag 1 en van 2,5 tot 2,75 uur op dag 21.
De plasmaspiegels namen snel af met de gemiddelde t½-waarden in het bereik van 4,6 tot 5,7 uur op dag 1 en van 5,1 tot 10,1 uur op dag 21.
De plasmaspiegels van norfluoxetine verschenen langzaam in het plasma en werden langzaam geëlimineerd, met t½-waarden van 44,2 tot 48,9 uur op dag 21.
De Cmax- en AUC-waarden waren in het algemeen evenredig met de dosis, maar deze waarden waren op dag 21 3 tot 4 maal hoger dan op dag 1.
Na toediening van de laatste dosis namen de plasmaspiegels van fluoxetine en norfluoxetine gelijkmatig, logaritmisch-lineair af.
Met eliminatiestudies bij honden is aangetoond dat 14 dagen na toediening 29,8% en 44% was uitgescheiden in respectievelijk de urine en feces.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Microkristallijne cellulose Sucrose (als comprimeerbare suiker NF) Crospovidon Kunstmatige rundvleessmaakstof Silica, colloïdaal watervrij Calciumwaterstoffosfaat-dihydraat Magnesiumstearaat
6.2 Onverenigbaarheden
Geen, voorzover bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar.
Houdbaarheid na eerste opening van de primaire verpakking:
30 dagen.
Tabletten die na gebruik in de container overblijven, moeten worden weggegooid.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
5/34 Het desiccans niet verwijderen.
6.5 Aard en samenstelling van de primaire verpakking
Doos met opdruk met daarin één fles van wit high-density-polyethyleen (HDPE).
De tabletten van 8 mg, 16 mg en 32 mg zijn verpakt in een HDPE-fles met een kinderveilige sluiting, een katoenrol en een busje met desiccans.
De tabletten van 64 mg zijn verpakt in een HDPE-fles met een kinderveilige sluiting, een katoenrol en een busje met desiccans.
Elke fles bevat 30 tabletten.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/080/001-004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
08.07.2008
10.
DATUM VAN HERZIENING VAN DE TEKST
08.07.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
6/34 VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
7/34 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
8/34 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
K.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
9/34 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10/34 A.
ETIKETTERING
11/34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENSTE DOOS – 8 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile
8 mg kauwtabletten voor honden
Fluoxetine (als hydrochloride).
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
8 mg fluoxetine (als 9,04 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Als ondersteuning voor de behandeling van met scheiding verband houdende afwijkingen in combinatie met gedragstherapie.
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
12/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalmateriaal moet in overeenstemming met de plaatselijke voorschriften worden verwerkt.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
15.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/001
16.
PARTIJNUMMER FABRIKANT
Lot {nummer}
13/34 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD FLES – 8 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile 8 mg kauwtabletten voor honden Fluoxetine (als hydrochloride)
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
8 mg fluoxetine (als 9,04 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
14/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/001
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
15/34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENSTE DOOS – 16 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile
16 mg kauwtabletten voor honden
Fluoxetine (als hydrochloride).
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
16 mg fluoxetine (als 18,08 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Als ondersteuning voor de behandeling van met scheiding verband houdende afwijkingen in combinatie met gedragstherapie.
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
16/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalmateriaal moet in overeenstemming met de plaatselijke voorschriften worden verwerkt.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
15.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/002
16.
PARTIJNUMMER FABRIKANT
Lot {nummer}
17/34 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD FLES – 16 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile 16 mg kauwtabletten voor honden Fluoxetine (als hydrochloride)
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
16 mg fluoxetine (als 18,08 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
18/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/002
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
19/34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENSTE DOOS – 32 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile
32 mg kauwtabletten voor honden
Fluoxetine (als hydrochloride).
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
32 mg fluoxetine (als 36,16 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Als ondersteuning voor de behandeling van met scheiding verband houdende afwijkingen in combinatie met gedragstherapie.
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
20/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalmateriaal moet in overeenstemming met de plaatselijke voorschriften worden verwerkt.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
15.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/003
16.
PARTIJNUMMER FABRIKANT
Lot {nummer}
21/34 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD FLES – 32 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile 32 mg kauwtabletten voor honden Fluoxetine (als hydrochloride)
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
32 mg fluoxetine (als 36,16 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
22/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/003
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
23/34 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD BUITENSTE DOOS – 64 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile
64 mg kauwtabletten voor honden
Fluoxetine (als hydrochloride).
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
64 mg fluoxetine (als 72,34 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Als ondersteuning voor de behandeling van met scheiding verband houdende afwijkingen in combinatie met gedragstherapie.
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
24/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30 ° C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalmateriaal moet in overeenstemming met de plaatselijke voorschriften worden verwerkt.
12.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
13.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
14.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
15.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/004
16.
PARTIJNUMMER FABRIKANT
Lot {nummer}
25/34 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD FLES – 64 mg
1.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile 64 mg kauwtabletten voor honden Fluoxetine (als hydrochloride)
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
64 mg fluoxetine (als 72,34 mg fluoxetinehydrochloride)
3.
FARMACEUTISCHE VORM
Kauwtablet.
4.
VERPAKKINGSGROOTTE
30 tabletten.
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
6.
INDICATIE(S)
Lees vóór gebruik de bijsluiter.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na aanbreken/openen tot uiterlijk ….. gebruiken
26/34 10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Eli Lilly and Company Ltd Basingstoke RG24 9NL V.K.
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/080/004
15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
27/34 B.
BIJSLUITER
28/34 BIJSLUITER
Reconcile 8 mg kauwtabletten voor honden Reconcile 16 mg kauwtabletten voor honden Reconcile 32 mg kauwtabletten voor honden Reconcile 64 mg kauwtabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen en fabrikant
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Reconcile 8 mg kauwtabletten voor honden Reconcile 16 mg kauwtabletten voor honden Reconcile 32 mg kauwtabletten voor honden Reconcile 64 mg kauwtabletten voor honden
Fluoxetine (als hydrochloride)
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Reconcile is een gespikkelde, geelbruine tot bruine kauwtablet met de volgende bestanddelen:
Reconcile 8 mg fluoxetine (als 9,04 mg fluoxetinehydrochloride) Reconcile 16 mg fluoxetine (als 18,08 mg fluoxetinehydrochloride) Reconcile 32 mg fluoxetine (als 36,16 mg fluoxetinehydrochloride) Reconcile 64 mg fluoxetine (als 72,34 mg fluoxetinehydrochloride)
4.
INDICATIE(S)
Reconcile-tabletten dienen als ondersteuning bij de behandeling van met scheiding verband houdende afwijkingen zoals vernielingen en blaffen/janken, ongepaste ontlasting en urineren.
Dit middel mag alleen worden gebruikt in combinatie met een gedragstherapieprogramma, aanbevolen door uw dierenarts.
5.
CONTRA-INDICATIES
Niet gebruiken bij honden die lichter zijn dan 4 kg.
Reconcile mag niet worden gebruikt bij honden met epilepsie of een voorgeschiedenis van epileptische aanvallen.
29/34 Dit diergeneesmiddel mag niet worden gebruikt in gevallen van overgevoeligheid voor fluoxetine of andere SSRI's (Selective Serotonin Re-uptake Inhibitors).
6.
BIJWERKINGEN
Om het risico van bijwerkingen tot een minimum te beperken, mag de aanbevolen dosis niet worden overschreden.
Gemelde bijwerkingen bij honden zijn:
- Zeer vaak voorkomende bijwerkingen: verminderde eetlust (met inbegrip van anorexie); lethargie
(waaronder kalmte en meer slapen)
- Vaak voorkomende bijwerkingen: aandoeningen van de urinewegen zoals blaasontstekingen,
onregelmatig plassen, ongemak bij het plassen); verschijnselen van het centrale zenuwstelsel (ongecoördineerdheid, desoriëntatie)
- Soms voorkomende bijwerkingen: gewichtsverlies/conditieverlies; vergrote pupillen - Zelden
voorkomende bijwerkingen: epileptische aanvallen
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Reconcile-tabletten moeten oraal worden toegediend met een eenmaal-daagse dosis van 1 tot 2 mg/kg lichaamsgewicht, volgens de doseringstabel hieronder:
Lichaams gewicht (kg)
Sterkte tablet (mg)
Aantal tabletten per dag
4- 8 > 8-16 > 16-32 > 32-64
Reconcile 8 mg tablet Reconcile 16 mg tablet Reconcile 32 mg tablet Reconcile 64 mg tablet
1 1 1 1
De reactie van de hond op de behandeling moet door de dierenarts worden beoordeeld.
Klinische verbetering wordt verwacht binnen 1 of 2 weken.
Hij/zij moet de behandeling van de hond dan opnieuw kan beoordelen.
Professionele beoordeling is nodig bij het controleren van de respons van de patiënt op de behandeling, om de noodzaak van voortgezette behandeling na 8 weken te bepalen of te stoppen met de behandeling als er bijwerkingen optreden.
Aan Reconcile-tablettenis een smaakstof toegevoegd, zodat de meeste honden de tablet zullen opeten wanneer die door de eigenaar wordt aangeboden.
Als een dosering is vergeten, moet de volgende geplande dosis volgens het voorschrift worden toegediend.
30/34 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Reconcile-tabletten moeten oraal, met of zonder voer, worden gegeven.
Honden moeten dagelijks een dosis krijgen.
10.
WACHTTIJD
Niet van toepassing
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de oorspronkelijke container.
Houd de fles zorgvuldig gesloten ter bescherming tegen vocht.
Het desiccans niet verwijderen.
Buiten het bereik en zicht van kinderen bewaren.
Houdbaarheid na eerste opening van de container:
30 dagen.
Tabletten die na gebruik in de container overblijven, moeten worden weggegooid.
Niet te gebruiken na de vervaldatum vermeld op de fles.
12.
SPECIALE WAARSCHUWINGEN
De veiligheid en werkzaamheid van Reconcile is niet vastgesteld bij honden die lichter dan 4 kg of jonger dan 6 maanden zijn.
In geval van accidentele inslikking dient onmiddellijk een arts te worden geraadpleegd en hem/haar de bijsluiter of het etiket te worden getoond.
Bij mensen zijn de vaakst voorkomende symptomen die zijn geassocieerd met overdosering epileptische aanvallen, slaperigheid, misselijkheid, tachycardie en braken.
Mensen met een bekende overgevoeligheid voor fluoxetine dienen contact met het diergeneesmiddel te vermijden.
Er zijn geen onderzoeken uitgevoerd om de effecten van Reconcile-tabletten op de voortplanting en op drachtige of zogende honden vast te stellen, daarom wordt het gebruik bij drachtige en zogende honden niet aangeraden.
Reconcile-tabletten mogen niet worden gebruikt bij honden met epilepsie of met een voorgeschiedenis van epileptische aanvallen.
Reconcile-tabletten mogen namelijk niet gelijktijdig met veel andere geneesmiddelen worden gegeven.
Verdere aanwijzingen voor de dierenarts - zie voor meer informatie over interacties met andere geneesmiddelen rubriek 4.8 van de Samenvatting van de productkenmerken.
In geval van accidentele overdosering dient u onmiddellijk uw dierenarts te raadplegen en dient symptoombehandeling te worden gestart.
(Zie voor meer informatie rubriek 4.10 van de Samenvatting van de productkenmerken.
31/34 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruiktproduct en afval dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
08.07.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Verpakkingsgrootten:
De tabletten zijn verpakt in HDPE-flessen, elke fles bevat 30 tabletten, met een katoenrol en een busje desiccans.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Eli Lilly Benelux Stoofstraat 52 B-1000 Brussels Tel.: +32 2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux Stoofstraat 52 B-1000 Brussels Tel.: +32 2 548 84 84
Република България Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Magyarország Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Č eská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Malta Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Danmark Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Nederland Eli Lilly Nederland B.V.
Postbus 379 NL-3990 GD Houten
32/34 Deutschland Lilly Deutschland GmbH Abt.
ELANCO Animal Health Teichweg 3 D-35396 Gießen
Norge Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Eesti Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Österreich Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Austria Tel.: +43 1 71178-0
Ελλάδα Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Polska Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
España Lilly S.A.
Elanco Valquimica S.A.
Avda. de la Industria, 30 E-28108 Alcobendas Madrid
Portugal Lilly Farma – Produtos Farmacêuticos, Lda Rua Dr.
António Loureiro Borges, 4 – piso 3 Arquiparque – Miraflores P-1495-131 Algés
France Lilly France 13 rue Pages F-92158 Suresnes cedex Paris
România Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Ireland Eli Lilly & Company Ltd.
Elanco Animal Health Priestley Road Basingstoke UK RG24 9NL
Slovenija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Ísland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Slovenská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Italia Eli Lilly Italia S.p.A Elanco Animal Health Via Gramsci, 733 SestoFiorentino I-50019 Firenze
Suomi/Finland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
33/34 Κύπρος Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Sverige Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Latvija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
United Kingdom Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Lietuva Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
34/34
European Medicines Agency Veterinary Medicines
EMEA/V/C/121
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
RHEUMOCAM EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is Rheumocam?
Rheumocam is een geelachtige ondoorzichtige suspensie voor oraal gebruik die gemengd met het voer moet worden toegediend.
Rheumocam bevat de werkzame stof meloxicam in een sterkte van 1,5 mg/ml.
Rheumocam is een ‘ generiek geneesmiddel’, dat wil zeggen dat Rheumocam vergelijkbaar is met een ‘ referentie-diergeneesmiddel’ dat al eerder in de Europese Unie is toegelaten (Metacam 1,5 mg/ml suspensie voor oraal gebruik).
Uit studies blijkt dat Rheumocam ‘ bio-equivalent’ is aan het referentie-diergeneesmiddel, dat wil zeggen dat Rheumocam op dezelfde wijze als Metacam 1,5 mg/ml suspensie door het dier wordt opgenomen en verwerkt.
Wanneer wordt Rheumocam voorgeschreven?
Rheumocam wordt toegepast bij honden ter verlichting van ontsteking en pijn bij aandoeningen van het bewegingsapparaat.
Het kan worden voorgeschreven voor zowel acute aandoeningen, zoals waargenomen na letsel, als chronische (langdurige) aandoeningen.
Rheumocam wordt eenmaal daags met het voer aan de hond toegediend in een dosis van 0,2 mg meloxicam/kg op de eerste dag en vervolgens 0,1 mg/kg lichaamsgewicht.
De noodzakelijke hoeveelheid suspensie wordt afgemeten met behulp van een speciale doseerspuit (meegeleverd) en met het voer vermengd.
Hoe werkt Rheumocam?
Rheumocam bevat meloxicam, dat tot de klasse niet-steroïde ontstekingsremmers behoort.
Meloxicam remt de prostaglandinesynthese.
Aangezien prostaglandinen stoffen zijn die ontsteking, pijn, vochtafscheiding en koorts veroorzaken, vermindert meloxicam deze reacties.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Welke bijwerkingen heeft Rheumocam?
Incidentele bijwerkingen van Rheumocam zijn dezelfde die ook bij andere niet-steroïde ontstekingsremmers worden waargenomen, zoals verminderde eetlust, braken, diarree, bloed in de ontlasting en lusteloosheid (apathie).
Dergelijke bijwerkingen komen over het algemeen in de eerste week van de behandeling voor.
Ze zijn gewoonlijk van tijdelijke aard en verdwijnen zodra de behandeling wordt gestopt.
In zeer zeldzame gevallen kunnen ze ernstig of fataal zijn.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen die overgevoelig (allergisch) zijn voor niet-steroïde ontstekingsremmers moeten contact met Rheumocam vermijden.
Als het product per ongeluk wordt ingeslikt, moet onmiddellijk een arts worden geraadpleegd.
Waarom is Rheumocam goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is van mening dat in overeenstemming met de voorschriften van de Europese Unie is aangetoond dat Rheumocam bio- equivalent is aan Metacam 1,5 mg/ml suspensie voor oraal gebruik.
Daarom zijn volgens het CVMP de voordelen van Rheumocam, net als voor Metacam 1,5 mg/ml suspensie voor oraal gebruik, groter dan de risico’ s ervan voor de behandeling van ontsteking of pijn in spieren of gewrichten bij honden en heeft het geadviseerd een vergunning te verlenen voor het in de handel brengen van Rheumocam.
Een overzicht van de baten en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Rheumocam:
De Europese Commissie heeft op 10.01.2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Rheumocam verleend aan Chanelle Pharmaceuticals Manufacturig Ltd.
Op het etiket op de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
2/2 ©EMEA 2008
EU-nmmer
Fantasienaam
Sterkte
Farmaceutische Bestemd voor Toedieningsweg Verpakking vorm
Inhoud
Verpakkings- grootte
Wachttijd
EU/2/07/078/001 Rheumocam
1.5 mg/ml
Suspensie voor oraal gebruik
Honden
Oraal gebruik
PET flacon, doseerspuit in polypropyleen.
42 ml
1 fles met doseerspuit
Niet van toepassing
EU/2/07/078/002 Rheumocam
Suspensie voor oraal gebruik
Honden
Oraal gebruik
PET flacon, doseerspuit in polypropyleen.
100 ml
1 fles met doseerspuit
Niet van toepassing
EU/2/07/078/003 Rheumocam
Suspensie voor oraal gebruik
Honden
Oraal gebruik
PET flacon, doseerspuit in polypropyleen.
200 ml
1 fles met doseerspuit
Niet van toepassing
EU/2/07/078/004 Rheumocam
Suspensie voor oraal gebruik
Honden
Oraal gebruik
15 ml
1 fles met doseerspuit
Niet van toepassing
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Rheumocam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml Rheumocam 1,5 mg/ml suspensie voor oraal gebruik bevat:
Werkzaam bestanddeel:
Meloxicam 1,5 mg
Hulpstof:
Natriumbenzoaat 5 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
4.4 Speciale waarschuwingen
Geen
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
De behandeling dient gestaakt te worden als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
2 Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico voor nefrotoxiciteit.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk een arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie (zie rubriek 4.3).
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge plasma-eiwitbinding kunnen concurreren voor die eiwitbinding en dit kan derhalve leiden tot toxische effecten.
Rheumocam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke diergeneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte diergeneeskundige producten.
4.9 Dosering en toedieningsweg
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met voer.
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet meet een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
De nauwkeurigheid van doseren verdient speciale aandacht.
De suspensie kan met het Rheumocam maatspuitje dat is meegeleverd in de verpakking, worden gegeven.
Dus voor de eerste dag is twee maal de onderhoudsdosering nodig.
Een klinisch effect wordt meestal binnen 3 - 4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
In geval van overdosering is een symptomatische behandeling aangewezen.
4.11 Wachttijd
3 Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Ontstekingsremmers en Antireumatica, Niet-steroïden.
ATCvetcode:
QM01AC06
In mindere mate remt het tevens de collageengeïnduceerde thrombocyten aggregatie.
In vitro en in vivo studies hebben aangetoond dat meloxicam cyclo-oxygenase-2 (COX-2) sterker remt dan cyclo-oxygenase-1 (COX-1).
5.2 Farmacokinetische eigenschappen
Maximale plasmaspiegels worden ongeveer 7,5 uur na toediening bereikt.
Indien het product volgens het aanbevolen doseringsschema wordt gebruikt, worden de steady state concentraties van meloxicam in het plasma bereikt op de tweede dag van de behandeling.
Distributie In het therapeutisch doserings-interval bestaat er een lineair verband tussen de toegediende dosis en de plasmaconcentratie.
Ongeveer 97% van meloxicam is gebonden aan plasma eiwitten.
Het verdelingsvolume is 0,3 l/kg.
Het wordt voornamelijk via de gal uitgescheiden, terwijl in de urine slechts sporen van het oorspronkelijke product worden aangetroffen.
Meloxicam wordt gemetaboliseerd tot een alcohol, een zuurderivaat en diverse polaire metabolieten.
Alle belangrijke metabolieten zijn farmacologisch inactief.
Eliminatie De eliminatiehalfwaardetijd van meloxicam bedraagt 24 uur.
Ongeveer 75% van de toegediende dosis wordt geëlimineerd via de faeces, het overige via de urine.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natriumsaccharinaat Natriumcarboxymethylcellulose Colloïdaal siliciumdioxide Citroenzuur monohydraat Sorbitoloplossing Dinatriumwaterstoffosfaat dodecahydraat Natriumbenzoaat
4 Honingaroma
6.2 Onverenigbaarheden
Geen bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar Houdbaarheid na eerste opening van de container:
6 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Een polyethyleentereftalaat flesje van 42, 100 of 200 ml met een verzegelde, kinderveilige sluiting, en een hoge densiteit polyethyleen fles van 15 ml met een verzegelde, kinderveilige sluiting, en een polypropyleen maatspuitje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Ierland.
Tel: + 353 91 841788 Fax: + 353 91 842937 e-mail: sales@chanellegroup.ie
8.
NUMMERS VAN DE VERGUNNINGEN VOOR HET IN DE HANDEL BRENGEN
15 ml:
EU/2/07/078/004 42 ml:
EU/2/07/078/001 100 ml:
EU/2/07/078/002 200 ml:
EU/2/07/078/003
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10/01/2008.
5 10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
Gedetailleerde informatie over dit diergeneesmiddel is beschikbaar op de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu
6 BIJLAGE II
A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
7 A.
HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
Chanelle Pharmaceuticals Manufacturing Ltd.
Loughrea, Co.
Galway, IERLAND
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{Doos voor flesje van 15 ml, 42ml, 100ml of 200ml}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Rheumocam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Elke ml bevat:
1,5 mg meloxicam 5 mg natriumbenzoaat
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
15 ml 42 ml 100 ml 200 ml
5.
DOELDIERSOORT(EN)
Honden.
6.
INDICATIES
Verlichting van pijn en ontsteking in zowel acute als chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met voer.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
11 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na opening te gebruiken binnen 6 maanden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen volgens de geldende lokale richtlijnen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Ierland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/078/004 15 ml EU/2/07/078/001 42 ml EU/2/07/078/002 100 ml EU/2/07/078/003 200 ml
12 17.
PARTIJNUMMER FABRIKANT
BN{nummer}
13 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{Etiket voor flesjes van 100ml en 200ml}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Rheumocam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDE(E)L(EN)
Elke ml bevat:
1,5 mg meloxicam 5 mg natriumbenzoaat
3.
FARMACEUTISCHE VORM
Suspensie voor oraal gebruik
4.
VERPAKKINGSGROOTTE
100 ml 200 ml
5.
DOELDIERSOORT(EN)
Honden.
6.
INDICATIES
Verlichting van pijn en ontsteking in zowel acute als chronische aandoeningen van het bewegingsapparaat.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Vermijd contaminatie tijdens gebruik.
Dient te worden toegediend gemengd met voer.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
14 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige of melkgevende dieren.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na opening te gebruiken binnen 6 maanden.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen volgens de geldende lokale richtlijnen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Ierland
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/078/002 100 ml EU/2/07/078/003 200 ml
15 17.
PARTIJNUMMER FABRIKANT
BN{nummer}
16 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{Etiket voor flesje van 15 ml en 42 ml}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Rheumocam 1,5 mg/ml suspensie voor oraal gebruik voor honden
2.
GEHALTE AAN WERKZA(A)ME BESTANDDE(E)L(EN)
Meloxicam 1,5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
15 ml 42 ml
4.
TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met voer.
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
BN {nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na opening te gebruiken binnen 6 maanden.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
Rheumocam 1,5 mg/ml suspensie voor oraal gebruik voor honden
1.
NAAM EN HET ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR DE VRIJGIFTE, INDIEN VERSCHILLEND
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Ierland.
Tel: + 353 91 841788 Fax: + 353 91 842937 e-mail: sales@chanellegroup.ie
2.
BENAMING VAN HET DIERGENEESMIDDEL
Rheumocam 1,5 mg/ml suspensie voor oraal gebruik voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Elke ml bevat:
1,5 mg meloxicam 5 mg natriumbenzoaat
4.
INDICATIE(S)
Verlichting van ontsteking en pijn in zowel acute als chronische aandoeningen van het bewegingsapparaat.
5.
CONTRA-INDICATIES
Niet gebruiken bij drachtige of melkgevende dieren.
Niet voor gebruik bij dieren die lijden aan gastro-intestinale afwijkingen zoals irritatie en bloedingen, verminderde lever-, hart- of nierfunctie en stollingsstoornissen.
Niet gebruiken bij overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken bij honden jonger dan 6 weken.
BIJWERKINGEN
Typische bijwerkingen van NSAID´s zoals vermindering van de eetlust, braken, diarree, occult faecaal bloed en apathie werden af en toe gemeld.
Deze bijwerkingen komen gewoonlijk in de eerste behandelingsweek voor en zijn in de meeste gevallen van voorbijgaande aard en verdwijnen na het staken van de behandeling, maar kunnen in zeer zeldzame gevallen ernstig of fataal zijn.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
19 7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELK DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Goed schudden voor gebruik.
Dient te worden toegediend gemengd met voer.
Vermijd contaminatie tijdens gebruik.
De aanvangsbehandeling is een éénmalige dosis van 0,2 mg meloxicam per kg lichaamsgewicht op de eerste dag.
De dagelijkse behandeling dient, met een interval van 24 uur, te worden voortgezet met een orale onderhoudsdosis van 0,1 mg meloxicam per kg lichaamsgewicht, éénmaal per dag.
De suspensie kan worden toegediend met het maatspuitje dat is meegeleverd in de verpakking.
De spuit heeft een verdeling die overeenkomt met het vereiste volume.
De volgende doseringstabel geeft aan welk volume moet worden toegediend afhankelijk van het gewicht van de hond:
Lichaamsgewicht (kg) 7.5 15 22.5 30 37.5 45 52.5 60
Onderhoudsdosering (ml) 0.5 1 1.5 2 2.5 3 3.5 4
Voor de eerste dag is tweemaal de onderhoudsdosering nodig.
Een klinisch effect wordt meestal binnen 3-4 dagen waargenomen.
De behandeling dient te worden gestaakt wanneer er na uiterlijk 10 dagen geen klinische verbetering optreedt.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De nauwkeurigheid van doseren verdient speciale aandacht.
Volg de instructies van de dierenarts nauwkeurig op.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Buiten het bereik en zicht van kinderen bewaren.
Niet te gebruiken na de vervaldatum (EXP) vermeld op de doos en de fles.
20 12.
SPECIALE WAARSCHUWING(EN)
De behandeling dient gestaakt te worden, als er bijwerkingen voorkomen en een dierenarts dient te worden geraadpleegd.
Vermijd het gebruik bij gedehydrateerde, hypovolemische of hypotensieve dieren; in deze gevallen is er een potentieel verhoogd risico van nefrotoxiciteit.
Andere NSAID´s, diuretica, anticoagulantia, aminoglycoside-antibiotica en stoffen met een hoge eiwitbinding kunnen concurreren voor die binding en dit kan derhalve leiden tot toxische effecten.
Rheumocam mag niet samen met andere NSAID´s of glucocorticosteroiden worden toegediend.
Met zulke diergeneesmiddelen moet een behandelingsvrije periode van tenminste 24 uur voor aanvang van de behandeling in acht worden genomen.
Echter, voor het bepalen van de behandelingsvrije periode dient rekening te worden gehouden met de farmacokinetische eigenschappen van de eerder gebruikte, diergeneeskundige producten.
In geval van overdosering is een symptomatische behandeling aangewezen.
Personen met een bekende overgevoeligheid voor NSAID´s moeten contact met het diergeneesmiddel vermijden.
In geval van accidentele inname, dient onmiddellijk de arts te worden geraadpleegd en de bijsluiter of het etiket te worden getoond.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIETGEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Mag uitsluitend worden verstrekt op diergeneeskundig voorschrift.
Flesje van 15, 42, 100 of 200 ml met maatspuitje.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
21
European Medicines Agency Veterinary Medicines
EMEA/V/C/072
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SEVOFLO
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is SevoFlo?
SevoFlo bestaat voor 100% uit sevofluraan, een stof die bij kamertemperatuur vloeibaar is, maar bij verwarming overgaat in gasvorm (verdampt).
Dit gas wordt gebruikt voor algehele anesthesie (narcose) bij honden.
Wanneer wordt SevoFlo voorgeschreven?
SevoFlo wordt voorgeschreven voor het induceren (veroorzaken) en het in stand houden van anesthesie bij honden.
SevoFlo wordt toegediend met behulp van speciale narcoseapparatuur, doorgaans in een zorgvuldig gereguleerd gasmengsel met onder meer zuurstof.
De hond inhaleert het gasmengsel zodat hij bewusteloos raakt.
Hoe werkt SevoFlo?
Wanneer een hond een mengsel van zuurstof en sevofluraan in te ademen krijgt, wordt sevofluraan tot in de longen geïnhaleerd, waar het via het bloed naar de hersenen wordt getransporteerd en een toestand van bewusteloosheid veroorzaakt.
Aan het eind van de operatie wordt de anesthesie opgeheven.
Wanneer de concentratie van het anestheticum in de hersenen beneden een bepaald niveau zakt, wordt de hond wakker.
Hoe is SevoFlo onderzocht?
Er werden gegevens overgelegd over de farmaceutische eigenschappen, de verdraagbaarheid van het middel bij honden en de veiligheid bij mensen (die met het middel in aanraking komen) en het milieu.
Er werden onderzoeken uitgevoerd met honden waarin de werkzaamheid van SevoFlo werd bestudeerd ten opzichte van die van andere anesthetica, zoals isofluraan (een ander anesthesiegas),
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged thiopental, propofol en ketamine plus diazepam.
In de onderzoeken was SevoFlo in vergelijking met andere anesthetica even werkzaam.
Aangetoond werd dat SevoFlo bij honden betrekkelijk snel en gemakkelijk anesthesie induceerde, gevolgd door een goed herstel.
Uit onderzoeken bleek dat sevofluraan veilig kon worden toegepast met een aantal andere, voor of tijdens operaties veelgebruikte geneesmiddelen bij honden.
Welke risico's houdt het gebruik van SevoFlo in?
De meest gemelde bijwerkingen die verband houden met de toediening van SevoFlo bij honden zijn lage bloeddruk, abnormaal snelle ademhaling, gespannen spieren, opwinding, het tijdelijk niet kunnen ademhalen, kleine spiertrekkingen en braken.
Bij zeer oude of zeer zieke honden kan het nodig zijn de dosis aan te passen.
In verband met de beperkte klinische ervaring mag SevoFlo niet worden gebruikt bij drachtige of zogende teven of bij honden jonger dan 12 weken oud.
SevoFlo mag niet worden gebruikt bij honden met een bekende of vermoede gevoeligheid voor dit type anesthetica.
Zie de bijsluiter voor een volledige beschrijving van de gerapporteerde bijwerkingen van SevoFlo.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Dit geneesmiddel voor diergeneeskundig gebruik is speciaal ontwikkeld voor honden en is niet bedoeld voor toepassing bij de mens.
Aangezien sevofluraan een middel voor algehele anesthesie is, kan blootstelling van de mens aan sevofluraandampen verschijnselen veroorzaken als rillingen, misselijkheid, hoofdpijn, lage bloeddruk, verlaagde hartslagfrequentie en zelfs verminderde ademhaling.
Eventueel gemorst materiaal moet dan ook onmiddellijk worden opgeruimd, de damp mag niet worden ingeademd en elk contact met het middel via de mond moet worden gemeden.
Zwangere vrouwen en vrouwen die borstvoeding geven mogen niet met het middel in aanraking komen en moeten bovendien operatiekamers en herstelruimten voor de dieren waar het middel wordt of onlangs is gebruikt, mijden.
Raadpleeg de bijsluiter voor meer informatie of als het product per ongeluk in contact is gekomen met de huid of de ogen.
Waarom is SevoFlo goedgekeurd?
Het CVMP heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van SevoFlo.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over SevoFlo:
De Europese Commissie heeft op 11 december 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen verleend aan de firma Abbott Laboratories Ltd.
Op de buitenverpakking staat of dit middel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 03-2007.
©EMEA 2007
Pagina 2/2
EU-nummer
Fantasie- naam
Sterkte
Farmaceutische vorm
Bestemd Toedieningsweg Verpakking voor
Inhoud
Verpakkings- grootte
EU/2/02/035/007
SevoFlo
100%
Inhalatiedamp, vloeistof
Honden Inhalatiegebruik Fles (polyetyleen-naftalaat) met "Quik-Fil"-sluiting (II)
250 ml
1 fles
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/25 1.
NAAM VAN HET DIERGENEESMIDDEL
SevoFlo 100% vloeistof voor inhalatie voor honden.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Elke fles bevat 250 ml sevofluraan (100%).
3.
FARMACEUTISCHE VORM
Vloeistof voor inhalatie
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Honden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor het induceren en instandhouden van anesthesie.
4.3 Contra-indicaties
Niet gebruiken bij honden met bekende overgevoeligheid voor sevofluraan of andere gehalogeneerde anesthetica.
Niet gebruiken bij drachtige en zogende teven (zie rubriek 4.7).
Niet gebruiken bij honden met een bekende of vermoedelijke genetische overgevoeligheid voor maligne hyperthermie.
Niet gebruiken bij honden jonger dan 12 weken.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen
4.4 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren Gehalogeneerde vluchtige anesthetica kunnen reageren met droge kooldioxide(CO2) - absorbentia en koolmonoxide (CO) produceren, dit kan bij sommige honden resulteren in verhoogde carboxyhemoglobinespiegels.
Om deze reactie in anesthetische beademingstoestellen tot een minimum te beperken, mag SevoFlo niet over uitgedroogde natronkalk of bariumhydroxide geleid worden.
De exotherme reactie die optreedt tussen inhalatiestoffen (inclusief sevofluraan) en CO2-absorbentia wordt versterkt wanneer het CO2-absorbens gedehydreerd raakt, zoals na een langdurige periode van droog-gasstroming door de CO2-absorptiefilterbussen.
Zeldzame gevallen van excessieve warmteproductie, rook en / of brand in het anesthesietoestel zijn gemeld tijdens het gebruik van een gedehydreerd CO2 – absorbens en sevofluraan.
Een ongebruikelijke verlaging van de verwachte diepte van de anesthesie in vergelijking met de instelling van de verstuiver kan wijzen op excessieve verwarming van de CO2-absorptiefilterbus.
2/25 Wanneer vermoed wordt dat het CO2-absorbens gedehydreerd kan zijn, moet het worden vervangen.
De kleurindicator van de meeste CO2-absorbentia verandert niet noodzakelijkerwijs als gevolg van dehydratie.
Het ontbreken van een significante kleurverandering dient daarom niet gezien te worden als een verzekering van adequate hydratie.
CO2-absorbentia dienen routinematig vervangen te worden ongeacht de status van de kleurindicator.
1,1,3,3,3,- pentafluor-2- (fluormethoxy) propeen (C4H2F6O), ook bekend als Compound A, wordt geproduceerd wanneer sevofluraan reageert met natronkalk of bariumhydroxide.
De reactie met bariumhydroxide resulteert in een hogere productie van Compound A dan bij de reactie met natronkalk.
De concentratie ervan in een cirkelabsorptiesysteem neemt toe met stijgende sevofluraanconcentraties en bij dalende stromingssnelheden van vers gas.
Het is gebleken dat sevofluraanafbraak in natronkalk toeneemt wanneer de temperatuur stijgt.
Dit zal op zijn beurt afhangen van de stroming van vers gas in het anesthetische cirkelsysteem, de metabole toestand van de hond en de ventilatie.
Hoewel Compound A een dosis-afhankelijk nefrotoxische substantie is bij ratten, is het mechanisme van deze niertoxiciteit niet bekend.
In verband met de risico’ s van Compound A-accumulatie dient langdurige, langzaam stromende sevofluraananesthesie vermeden te worden.
Tijdens het instandhouden van de anesthesie, produceert een verhoging van de concentratie van sevofluraan een dosis-afhankelijke verlaging van de bloeddruk.
Als gevolg van de lage oplosbaarheid van sevofluraan in het bloed, kunnen deze hemodynamische veranderingen zich sneller voordoen dan bij andere vluchtige anaesthetica.
Tijdens sevofluraananesthesie dient de arteriële bloeddruk met regelmatige tussenpozen geobserveerd te worden.
Faciliteiten voor kunstmatige ventilatie, zuurstofverrijking en circulatoire resuscitatie dienen onmiddellijk voor handen te zijn.
Excessieve verlagingen in de bloeddruk of respiratoire depressie kunnen verband houden met de diepte van de anesthesie en gecorrigeerd worden door het verlagen van de geïnhaleerde concentratie van sevofluraan.
De lage oplosbaarheid van sevofluraan maakt ook de snelle eliminatie door de longen mogelijk.
Het nefrotoxisch potentieel van bepaalde NSAID’ s, bij gebruik in de peri-operatieve periode, kan worden verergerd door hypotensieve episodes tijdens sevofluraananesthesie.
Om de nierbloeddoorstroming in stand te houden, dienen bij honden tijdens anesthesie met sevofluraan langdurige episodes van hypotensie (gemiddelde arteriële druk onder 60 mmHg) vermeden te worden.
Wanneer zich maligne hyperthermie ontwikkelt, dient de toevoer van anaestheticum onmiddellijk gestopt te worden en moet 100% zuurstof toegediend worden met behulp van nieuwe anesthesieslangen en een beademingszak.
Passende behandeling dient vlot gegeven te worden.
Oude honden of dieren in slechte toestand Sevofluraandoses moeten mogelijk aangepast worden voor oude dieren of honden in slechte toestand.
Bij geriatrische honden dienen de benodigde doses voor het instandhouden van de anesthesie mogelijk met ongeveer 0,5% verlaagd te worden (d.w.z.
2,8% tot 3,1% bij geriatrische honden met premedicatie en 3,2 tot 3,3% bij geriatrische honden zonder premedicatie).
Beperkte klinische ervaring bij de toediening van sevofluraan aan honden met nier-, lever- en cardiovasculaire insufficiëntie duidt erop dat sevofluraan veilig gebruikt kan worden onder deze omstandigheden.
Het is echter raadzaam deze dieren zorgvuldig te observeren tijdens sevofluraananesthesie.
Bij normocapnie kan sevofluraan een kleine verhoging van de intracraniale druk (ICD) veroorzaken.
Bij honden met letsels aan het hoofd of andere condities waardoor ze risico lopen van verhoogde ICD, is het raadzaam hypocapnie te induceren door gecontroleerde hyperventilatie om hiermee veranderingen in ICD te voorkomen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Om blootstelling aan sevofluraangas tot een minimum te beperken worden de volgende aanbevelingen gegeven:
3/25 • Pas voor de toediening van SevoFlo bij onderhoudsanesthesie zoveel mogelijk endotracheale intubatie met cuff toe. • Vermijd maskerprocedures voor langdurige inductie en instandhouding van algehele anesthesie. • Controleer of de operatiekamers en de recoveryruimte voorzien zijn van voldoende ventilatie of afvoersystemen om de accumulatie van het anesthetisch gas te voorkomen. • Alle reinigings-/extractiesystemen dienen adequaat onderhouden te worden. • Zwangere of borstvoeding gevende vrouwen mogen geen contact hebben met het product en dienen operatiekamers en dierenrecoveryruimtes te vermijden. • Wees voorzichtig met het verstrekken van SevoFlo en ruim gemorst materiaal onmiddellijk op. • Het gas niet rechtstreeks inhaleren. • Vermijd contact met de mond. • Gehalogeneerde anesthetica kunnen leverbeschadiging veroorzaken.
Dit is een idiosyncratische reactie die maar af en toe wordt opgemerkt na herhaalde blootstelling. • Vanuit milieustandpunt wordt het gebruik van koolstoffilters met reinigingsapparatuur beschouwd als goede praktijk.
Directe blootstelling van de ogen kan resulteren in milde irritatie.
Bij blootstelling van het oog, dient het oog gedurende 15 minuten met veel water gespoeld te worden.
Wanneer de irritatie aanhoudt dient de hulp van een arts ingeroepen te worden.
Bij toevallig contact met de huid, de aangetaste huid met veel water wassen.
Symptomen van te langdurige blootstelling (inhalatie) aan sevofluraangas bij mensen zijn onder meer ademhalingsdepressie, hypotensie, bradycardie, rillen, misselijkheid en hoofdpijn.
Wanneer deze symptomen zich voordoen, dient de persoon verwijderd te worden van de bron van blootstelling en dient men de hulp van een arts in te roepen.
Advies aan artsen:
Houd de luchtwegen open en geef symptomatische en ondersteunende behandeling.
4.6 Bijwerkingen (frequentie en ernst)
De meest frequent gemelde bijwerkingen die in verband worden gebracht met het toedienen van SevoFlo waren hypotensie, gevolgd door tachypnoea, gespannen spieren, excitatie, apnoe, spierfasciculaties en emesis.
Sevofluraan veroorzaakt dosisafhankelijke respiratoire depressie, de respiratie moet daarom tijdens sevofluraananesthesie nauwlettend geobserveerd en de geïnspireerde sevofluraanconcentratie overeenkomstig aangepast worden.
Het gebruik van sommige anesthetische regimes waarbij sevofluraan is betrokken kan bradycardie veroorzaken die reversibel is met anticholinergica.
Niet frequente bijwerkingen zijn onder meer waggelen, kokhalzen, salivatie, cyanose, premature ventriculaire contracties en excessieve cardiopulmonaire depressie.
Dit is ook mogelijk bij het gebruik van andere gehalogeneerde anesthetica.
Hypotensie tijdens sevofluraananesthesie kan resulteren in een verlaagde bloeddoorstroming van de nier.
De mogelijkheid dat sevofluraan episodes van maligne hyperthermie veroorzaakt bij daarvoor gevoelige honden kan niet worden uitgesloten.
4/25 4.7 Gebruik tijdens dracht of lactatie
Niet gebruiken tijdens dracht en lactatie, daar de veiligheid van het diergeneesmiddel niet is vastgesteld tijdens dracht of lactatie.
Er is echter beperkte klinische ervaring met het gebruik van sevofluraan, na propofolinductie, bij teefjes die sectio caesarea ondergaan, zonder dat nadelige effecten werden opgemerkt bij de teef of de pups.
Uitsluitend gebruiken conform de risico/baatbeoordeling van de verantwoordelijke dierenarts.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Intraveneuze anaesthetica:
De toediening van sevofluraan is compatibel met de intraveneuze barbituraten en propofol.
De gelijktijdige toediening van thiopental kan de gevoeligheid voor adrenaline-geïnduceerde aritmieën licht verhogen.
Benzodiazepinen en opioïden:
De toediening van sevofluraan is compatibel met de benzodiazepinen en opioïden die veelal gebruikt worden in de veterinaire praktijk.
Net als bij andere inhalatie-anesthetica, wordt de MAC van sevofluraan verlaagd door de gelijktijdige toediening van benzodiazepinen en opioïden.
Fenothiazinen en alfa-2- agonisten:
Sevofluraan is compatibel met de fenothiazinen en alfa2-agonisten die veelal worden gebruikt in de veterinaire praktijk.
Alfa2-agonisten hebben een anestheticumbesparend effect en daarom dient de sevofluraandosis overeenkomstig worden verlaagd.
Er zijn beperkte gegevens beschikbaar over de effecten van de zeer potente alfa2-agonisten (medetomidine en romifidine) als premedicatie.
Men dient daarom voorzichtig te zijn met het gebruik ervan.
Bij gebruik van alfa2-agonisten met sevofluraan kan zich mogelijk bradycardie ontwikkelen.
Bradycardie kan worden onderdrukt door middel van toediening van anticholinergica.
Anticholinergica:
Proeven waarbij anesthesieprotocols op basis van sevofluraan werden gebruikt samen met atropine of glycopyrrolaat als premedicatiemiddel, toonden aan dat deze anticholinergica compatibel zijn met sevofluraan bij honden.
In een laboratoriumproef resulteerde het gebruik van een anesthetisch regime van acepromazine / oxymorfon / thiopental / sevofluraan in een langdurige recovery van alle behandelde honden; dit in vergelijking met de recovery van honden die uitsluitend werden geanesthetiseerd met sevofluraan.
Het gebruik van sevofluraan met niet-depolariserende spierrelaxantia werd bij honden niet onderzocht.
Bij het gebruik van sevofluraan bij de mens wordt echter zowel de intensiteit als de duur van de neuromusculaire blokkade geïnduceerd door niet-depolariserende spierrelaxantia verhoogd.
4.9 Dosering en toedieningsweg
Geïnhaleerde concentratie:
SevoFlo dient te worden toegediend via een vaporisator die specifiek is gekalibreerd voor gebruik met sevofluraan zodat de toegediende concentratie nauwkeurig geregeld kan worden.
SevoFlo bevat geen stabilisator en heeft geen enkele invloed op de kalibrering of werking van deze vaporisators.
De toediening van sevofluraan moet worden geïndividualiseerd op basis van de reactie van de hond.
Premedicatie:
De noodzaak voor en keuze van premedicatie wordt overgelaten aan het oordeel van de dierenarts.
Pre-anesthetische doses voor premedicaties kunnen lager zijn dan de instructies op het etiket voor gebruik als enkelvoudige medicatie.
5/25 Inductie van anesthesie:
Bij gebruik van een masker met sevofluraan worden geïnhaleerde concentraties van 5% tot 7% sevofluraan in combinatie met zuurstof gebruikt ter inductie van de chirurgische anesthesie bij gezonde honden.
Deze concentraties produceren, naar verwachting binnen 3 tot 14 minuten chirurgische anesthesie en kunnen in het begin worden ingesteld, of kunnen geleidelijk worden bereikt binnen 1 tot 2 minuten.
Het gebruik van premedicaties heeft geen invloed op de sevofluraan- concentratie, die nodig is voor inductie.
Instandhouding van anesthesie:
Sevofluraan kan worden gebruikt voor het instandhouden van anesthesie na een maskerinductie met sevofluraan of na inductie met injecteerbare stoffen.
De sevofluraanconcentratie die nodig is om de anesthesie in stand te houden is lager dan de concentratie die nodig is voor inductie.
Bij de gezonde hond kunnen chirurgische anesthesieniveaus in stand worden gehouden met geïnhaleerde concentraties van 3,3 tot 3,6% met premedicatie.
Zonder premedicatie zullen geïnhaleerde sevofluraanconcentraties binnen het bereik van 3,7 tot 3,8% bij de gezonde hond chirurgische anesthesieniveaus bieden.
Bij de aanwezigheid van chirurgische stimulatie kan een verhoging in de sevofluraanconcentratie nodig zijn.
Het gebruik van injecteerbare inductiestoffen zonder premedicatie heeft weinig effect op de Sevofluraan-concentraties, nodig voor het instandhouden van de anesthesie.
Anesthesie samen met premedicatie met opioïd, alfa-2-agonist, benzodiazepine of fenothiazine laten lagere sevofluraanonderhoudsconcentraties toe.
ing (symptomen, noodprocedures in
Een SevoFlo-overdosering kan resulteren in een ernstige ademhalingsdepressie.
De ademhaling moet daarom zorgvuldig geobserveerd worden en indien nodig ondersteund worden met extra zuurstof en/of geassisteerde ventilatie.
In gevallen van ernstige cardiopulmonaire depressie dient de toediening van sevofluraan gestopt, de doorgang van de luchtwegen verzekerd en begonnen worden met geassisteerde of gecontroleerde ventilatie met zuivere zuurstof.
Cardiovasculaire depressie moet worden behandeld met plasma- expanders, pressorstoffen, antiarrhythmica of andere passende technieken.
Door de lage oplosbaarheid van sevofluraan in het bloed, kan het verhogen van de concentratie resulteren in snelle hemodynamische veranderingen (dosis-afhankelijke verlagingen van de bloeddruk) in vergelijking met andere vluchtige anaesthetica.
Excessieve verlaging van bloeddruk of ademhalingsdepressie kan worden gecorrigeerd door het verlagen of het stopzetten van de geïnhaleerde sevofluraanconcentratie.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: inhalatie-anestheticum, ATCvet-code:
QN 01 AB 08
5.1 Farmacodynamische eigenschappen
Sevofluraan is een licht geurende inhaleerbare anesthetische stof voor het induceren en het instandhouden van algehele anesthesie.
De Minimum Alveolaire Concentratie (MAC) van sevofluraan bij honden is 2,36%.
Veelvouden van de MAC worden gebruikt als richtlijn voor chirurgische anesthesieniveaus, die normaal 1,3 tot 1,5 keer de MAC-waarde zijn.
6/25 Sevofluraan produceert bewusteloosheid door zijn werking op het centrale zenuwstelsel.
Sevofluraan produceert slechts geringe verhogingen van de cerebrale bloeddoorstroming en metabolisatiesnelheid, en heeft weinig of geen vermogen om toevallen te veroorzaken.
Sevofluraan kan de intracraniale druk verhogen bij concentraties van 2,0 MAC en hoger onder normale partiële drukken van kooldioxide (normocapnie), Gebleken is echter, dat de intracraniale druk binnen de normale grenzen blijft bij sevofluraanconcentraties van maximaal 1,5 MAC wanneer de hypocapnie wordt geïnduceerd door hyperventilatie.
Sevofluraan heeft een variabel effect op het hartritme, dit heeft de neiging toe te nemen bij lage MAC- waarden en terug te vallen tot het basisniveau bij toenemende MAC-waarden.
Sevofluraan veroorzaakt systemische vasodilatatie en produceert een dosis-afhankelijke verlaging van de gemiddelde arteriële druk, de totale perifere resistentie, het hartminuutvolume en mogelijk de sterkte van myocardiale contractie en snelheid van de myocardiale relaxatie.
Sevofluraan heeft een depressief effect op de ademhaling die wordt gekenmerkt door een daling van de ademhalingsfrequentie.
Ademhalingsdepressie kan leiden tot respiratoire acidose en ademstilstand (bij sevofluraanconcentraties van 2,0 MAC en hoger) bij spontaan respirerende honden.
Concentraties van sevofluraan van minder dan 2,0 MAC resulteren in een kleine netto verhoging van de totale leverbloeddoorstroming.
De zuurstofvoorziening en zuurstofopname van de lever werden niet significant veranderd bij concentraties tot maximaal 2,0 MAC.
Toediening van sevofluraan heeft een nadelige uitwerking op de autoregulering van de nierbloeddoorstroming bij honden.
Als gevolg hiervan daalt de nierbloeddoorstroming op lineaire wijze bij toenemende hypotensie bij met sevofluraan geanesthetiseerde honden.
Desondanks wordt zuurstofverbruik van de nier, en daarmee de nierfunctie, in stand gehouden bij een gemiddelde arteriële druk van meer dan 40 mmHg.
5.2 Farmacokinetische eigenschappen
Alvorens de alveolaire partiële druk in evenwicht is met de arteriële partiële druk, dient een minimale hoeveelheid sevofluraan opgelost te zijn in het bloed. omdat sevofluraan in het bloed een lage oplosbaarheid heeft (bloed/gas verdelingscoëfficiënt bij 30°C is 0,63 tot 0,69).
Tijdens de sevofluraaninductie is er een snelle stijging van de alveolaire concentratie naar de geïnhaleerde concentratie, waarbij de verhouding tussen de geïnhaleerde en de eind- in/uitademingsconcentratie van sevofluraan binnen 10 minuten een waarde bereikt van 1.
De anesthetische inductie is even snel en de diepte van de anesthesie verandert snel, simultaan aan de veranderingen van de concentratie van het anestheticum.
Bij de hond wordt Sevofluraan in beperkte mate gemetaboliseerd (1 tot 5%).
De hoofdmetabolieten zijn hexafluorisopropanol (HFIP) waarbij anorganisch fluoride en CO2 vrijkomt.
De fluoride- ionconcentraties worden beïnvloed door de duur van de anesthesie en de sevofluraanconcentratie.
Eens gevormd, wordt HFIP snel geconjugeerd met glucuronzuur en als glucuronide geëlimineerd via de urine.
Er zijn geen andere biotransformatieroutes geïdentificeerd voor sevofluraan.
Bij honden die gedurende 3 uur zijn blootgesteld aan 4% sevofluraan, zijn na 3 uur anesthesie maximum pieken voor de serumfluorideconcentraties van gemiddeld 20,0 ± 4,8 µmol/l genoteerd.
Daarbij daalde de fluoride concentratie in serum snel na stopzetting van de anesthesie en was 24 uur na de anesthesie terug op het basisniveau.
De eliminatie van sevofluraan is bifasisch van aard, met in het begin een snelle fase en een tweede, tragere fase.
De moederverbinding wordt merendeels uitgescheiden via de longen.
De halfwaardetijd voor de trage eliminatiefase is ongeveer 50 minuten.
De eliminatie uit het bloed is grotendeels voltooid binnen 24 uur.
De eliminatietijd uit vetweefsel is langer dan uit de hersenen.
7/25 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Geen.
6.2 Onverenigbaarheden
Geen, voor zover bekend
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 25°C.
Niet in de koelkast bewaren Houd de fles zorgvuldig gesloten.
6.5 Aard en samenstelling van de primaire verpakking
SevoFlo wordt geleverd in een kartonnen doos met een 250 ml fles van polyethyleennaftaleen (PEN) met een Quik-Fil sluiting.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/02/035/007
9.
VERGUNNINGVERLENING/VERLENGING
Datum van eerste vergunningverlening:
11 december 2002 Datum van laatste verlenging:
06/11/2007
8/25 10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing
9/25 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ S)
10/25 A.
DER(S) VAN DE VERGUNNING VOOR DE
Naam en adres van de fabrikanten verantwoordelijk voor vrijgifte
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
11/25 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12/25 A.
ETIKETTERING
13/25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS
1.
BENAMING VAN HET DIERGENEESMIDDEL
SevoFlo 100% vloeistof voor inhalatie voor honden. sevofluraan
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
100% sevofluraan
3.
FARMACEUTISCHE VORM
Vloeistof voor inhalatie
4.
VERPAKKINGSGROOTTE
250 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Voor inductie en instandhouden van anesthesie.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
Toedienen door middel van inhalatie met behulp van een vaporisator gekalibreerd voor sevofluraan.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij honden met bekende overgevoeligheid voor sevofluraan of andere gehalogeneerde anaesthetica.
Niet gebruiken bij drachtige en zogende teven.
Niet gebruiken bij honden met een bekende of vermoedelijke genetische gevoeligheid voor maligne hypothermie.
14/25 Niet gebruiken bij honden die jonger zijn dan 12 weken.
Lees vóór gebruik de bijsluiter voor waarschuwingen voor de gebruiker.
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C.
Niet in de koelkast bewaren Houd de fles zorgvuldig gesloten.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/02/035/007
17.
PARTIJNUMMER FABRIKANT
Partij {nummer}
15/25 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
FLES
1.
BENAMING VAN HET DIERGENEESMIDDEL
SevoFlo 100% vloeistof voor inhalatie voor honden. sevofluraan
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
100% sevofluraan
3.
FARMACEUTISCHE VORM
Vloeistof voor inhalatie
4.
VERPAKKINGSGROOTTE
250 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Voor inductie en instandhouden van anesthesie.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Niet gebruiken bij drachtige en zogende teven of bij honden die jonger dan 12 weken zijn.
Lees vóór gebruik de bijsluiter voor waarschuwingen voor de gebruiker.
16/25 10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 25 ° C.
Niet in de koelkast bewaren.
Houd de fles zorgvuldig gesloten.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/02/035/007
17.
PARTIJNUMMER FABRIKANT
Partij {nummer}
17/25 B.
BIJSLUITER
18/25 BIJSLUITER SevoFlo Vloeistof voor inhalatie voor honden, 100% sevofluraan.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN VAN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Aesica Queenborough Limited Queenborough Kent ME11 5EL Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
SevoFlo 100% vloeistof voor inhalatie voor honden. sevofluraan
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIG(E) BESTANDDE(E)L(EN)
100% sevofluraan
4.
INDICATIE(S)
Voor het induceren en instandhouden van anesthesie.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij honden met bekende overgevoeligheid voor sevofluraan of andere gehalogeneerde anesthetica.
Niet gebruiken bij drachtige en zogende teven (zie rubriek 12).
Niet gebruiken bij honden met een bekende of vermoedelijke genetische gevoeligheid voor maligne hypothermie.
Niet gebruiken bij honden die jonger zijn dan 12 weken.
6.
BIJWERKINGEN
De meest frequent gemelde bijwerkingen die in verband zijn gebracht met het toedienen van SevoFlo waren hypotensie, gevolgd door tachypnoea, gespannen spieren, excitatie, apnoe, spierfasciculaties en emesis.
19/25 Sevofluraan veroorzaakt dosisafhankelijke respiratoire depressie, de ademhaling moet daarom tijdens anesthesie met sevofluraan nauwlettend geobserveerd en de geïnspireerde sevofluraanconcentratie overeenkomstig aangepast worden.
Het gebruik van bepaalde anesthetische toepassingen met sevofluraan kan resulteren in bradycardie die reversibel is met anticholinergica.
Niet frequente bijwerkingen zijn onder meer waggelen, kokhalzen, speekselvloed, cyanose, premature ventriculaire contracties en excessieve cardiopulmonaire depressie.
Verhogingen van voorbijgaande aard van aspartaataminotransferase (AST), alanine-aminotransferase (ALT), lactaatdehydrogenase (LDH), bilirubine en het aantal witte bloedcellen kan zich voordoen bij sevofluraan, dit is ook mogelijk bij het gebruik van andere gehalogeneerde anesthetica.
Hypotensie tijdens sevofluraananesthesie kan resulteren in verlaagde nierbloeddoorstroming.
De mogelijkheid dat sevofluraan episodes van maligne hyperthermie veroorzaakt bij daarvoor gevoelige honden kan niet worden uitgesloten.
Wanneer ernstige effecten of andere niet in deze bijsluiter vermelde effecten worden opgemerkt, zorg er dan voor dat de dierenarts wordt geïnformeerd.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Geïnhaleerde concentratie:
SevoFlo dient toegediend te worden via een vaporisator die specifiek is gekalibreerd voor gebruik met sevofluraan zodat de afgegeven concentratie nauwkeurig geregeld kan worden.
SevoFlo bevat geen stabilisator en heeft geen enkele invloed op de kalibratie of werking van deze vaporisators.
De toediening van sevofluraan moet individueel worden gebaseerd op de reactie van de hond.
Premedicatie:
De noodzaak en keuze van premedicatie wordt overgelaten aan het oordeel van de dierenarts.
Pre- anesthetische doses voor premedicatiemiddelen kunnen lager zijn dan de instructies op het etiket aangeven voor hun gebruik als enkele medicatie.
Inductie van anesthesie:
Bij gebruik van een masker met sevofluraan worden geïnhaleerde concentraties van 5% tot 7% sevofluraan in combinatie met zuurstof gebruikt ter inductie van de chirurgische anesthesie bij gezonde honden.
Deze concentraties produceren naar verwachting binnen 3 tot 14 minuten chirurgische anesthesie en kunnen in het begin worden ingesteld, of kunnen geleidelijk worden bereikt gedurende de loop van 1 tot 2 minuten.
Het gebruik van premedicaties heeft geen invloed op de sevofluraanconcentratie, die nodig is voor inductie.
Instandhouding van anesthesie:
Sevofluraan kan worden gebruikt voor onderhoudsanesthesie na een maskerinductie met sevofluraan of na inductie met injecteerbare stoffen.
De sevofluraanconcentratie die nodig is om de anesthesie in stand te houden is veel lager dan de concentratie die nodig is voor inductie.
20/25 Bij de gezonde hond kunnen chirurgische anesthesieniveaus in stand worden gehouden met geïnhaleerde concentraties van 3,3 tot 3,6% in aanwezigheid van premedicatie.
Zonder premedicatie zullen geïnhaleerde sevofluraanconcentraties binnen het bereik van 3,7 tot 3,8% chirurgische anesthesieniveaus bieden bij gezonde honden.
In aanwezigheid van chirurgische stimulering is mogelijk een verhoging van de sevofluraanconcentratie nodig.
Het gebruik van injecteerbare inductiestoffen zonder premedicatie heeft weinig effect op de sevofluraanconcentraties, nodig voor het instandhouden van de anesthesie.
Anesthesie samen met premedicatie met opioïd, alfa2-agonist, benzodiazepine of fenothiazine laten lagere sevofluraan-onderhoudsconcentraties toe.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Uitsluitend voor inhalatie met behulp van een geschikt draaggas.
SevoFlo dient te worden toegediend met behulp van een vaporisator die nauwkeurig is gekalibreerd voor gebruik met sevofluraan zodat de toegediende concentratie nauwkeurig geregeld kan worden.
SevoFlo bevat geen stabilisator en heeft geen invloed op de kalibrering of werking van deze vaporisators.
De toediening van algehele anesthesie moet worden geïndividualiseerd op basis van de reactie van de hond.
Interactie(s) met andere diergeneesmiddelen en andere vormen van interactie
Intraveneuze anaesthetica:
De toediening van sevofluraan is compatibel met de intraveneuze barbituraten en propofol.
De gelijktijdige toediening van thiopental kan de gevoeligheid voor adrenaline-geïnduceerde aritmieën echter licht verhogen.
Benzodiazepinen en opioïden:
De toediening van sevofluraan is compatibel met de benzodiazepinen en opioïden die veelal worden gebruikt in de veterinaire praktijk.
Net als bij andere inhalatie-anesthetica, wordt de minimum alveolaire concentratie (MAC) van sevofluraan verlaagd door de gelijktijdige toediening van benzodiazepinen en opioïden.
Fenothiazinen en alfa-2-agonisten:
Sevofluraan is compatibel met de fenothiazinen en alfa-2-agonisten die veelal worden gebruikt in de diergeneeskundige praktijk.
Alfa-2-agonisten hebben een anesthesiebesparend effect en daarom moet de sevofluraandosis overeenkomstig worden verminderd.
Er is weinig informatie over de effecten van de zeer potente alfa-2-agonisten (medetomidine en romifidine) als premedicatie.
Men dient daarom voorzichtig te zijn met het gebruik ervan.
Bij gebruik van alfa2– agonisten met sevofluraan kan zich mogelijk bradycardie ontwikkelen.
Bradycardie kan worden onderdrukt door toediening van anticholinerga.
Anticholinergica:
Proeven waarbij anesthesieprotocols op basis van sevofluraan werden gebruikt samen met atropine of glycopyrrolaat als premedicatiemiddel, toonden aan dat deze anticholinergica compatibel zijn met sevofluraan bij honden.
In een laboratoriumproef resulteerde het gebruik van een anesthetisch regimen van acepromazine / oxymorfon / thiopental / sevofluraan in een langdurige recovery van alle honden, dit in vergelijking met de recovery van honden die uitsluitend werden geanesthetiseerd met sevofluraan.
Het gebruik van sevofluraan met niet-depolariserende spierrelaxantia werd bij honden niet onderzocht.
Bij het gebruik van sevofluraan bij de mens wordt zowel de intensiteit als de duur van neuromusculaire blokkade geïnduceerd door niet-depolariserende spierrelaxantia verhoogd.
21/25 10.
WACHTTIJD
Niet van toepassing
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 25°C.
Niet in de koelkast bewaren.
Houd de fles zorgvuldig gesloten.
Niet gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWING(EN)
Speciale voorzorgsmaatregelen bij gebruik:
Gehalogeneerde vluchtige anaesthetica kunnen reageren met droge kooldioxide (CO2) - absorbentia en koolmonoxide (CO) produceren, hetgeen kan resulteren in verhoogde carboxyhemoglobinespiegels bij sommige honden.
In verband met het risico van Compound-A-accumulatie dient men langdurige, traagstromende sevofluraan-anesthesie te vermijden.
De exotherme reactie die optreedt tussen inhalatiestoffen (inclusief sevofluraan) en CO2-absorbentia wordt versterkt wanneer het CO2-absorbens gedehydreerd raakt, zoals na een langdurige periode van droog-gasstroming door de CO2-absorptiefilterbussen.
Zeldzame gevallen van excessieve warmteproductie, rook en / of brand in het anesthesietoestel zijn gemeld tijdens het gebruik van een gedehydreerd CO2 – absorbens en sevofluraan.
Een ongebruikelijke verlaging van de verwachte diepte van de anesthesie in vergelijking met de instelling van de verstuiver kan wijzen op excessieve verwarming van de CO2-absorptiefilterbus.
Wanneer vermoed wordt dat het CO2-absorbens gedehydreerd kan zijn, moet het worden vervangen.
De kleurindicator van de meeste CO2-absorbentia verandert niet noodzakelijkerwijs als gevolg van dehydratie.
Het ontbreken van een significante kleurverandering dient daarom niet gezien te worden als een verzekering van adequate hydratie.
CO2-absorbentia dienen routinematig vervangen te worden ongeacht de status van de kleurindicator.
1,1,3,3,3,- pentafluor-2- (fluormethoxy) propeen (C4H2F6O), ook bekend als Compound A, wordt geproduceerd wanneer sevofluraan reageert met natronkalk of bariumhydroxide.
De reactie met bariumhydroxide resulteert in een hogere productie van Compound A dan bij de reactie met natronkalk.
De concentratie ervan in een cirkelabsorptiesysteem neemt toe met stijgende sevofluraanconcentraties en bij dalende stromingssnelheden van vers gas.
Het is gebleken dat sevofluraanafbraak in natronkalk toeneemt wanneer de temperatuur stijgt.
Dit zal op zijn beurt afhangen van de stroming van vers gas in het anesthetische cirkelsysteem, de metabole toestand van de hond en de ventilatie.
Hoewel Compound A een dosis-afhankelijk nefrotoxische substantie is bij ratten, is het mechanisme van deze niertoxiciteit niet bekend.
In verband met de risico’ s van Compound A-accumulatie dient langdurige, langzaam stromende sevofluraananesthesie vermeden te worden.
Tijdens het instandhouden van de anesthesie, produceert een verhoging van de concentratie van sevofluraan een dosis-afhankelijke verlaging van de bloeddruk.
Als gevolg van de lage oplosbaarheid van sevofluraan in het bloed, kunnen deze hemodynamische veranderingen zich sneller voordoen dan bij andere vluchtige anaesthetica.
Arteriële bloeddruk dient met regelmatige tussenpozen te worden geobserveerd tijdens sevofluraan-anesthesie.
Excessieve
22/25 verlagingen van de bloeddruk of ademhalingsdepressie kunnen in verband gebracht worden met de diepte van de anesthesie en kunnen worden gecorrigeerd door het verlagen van de geïnhaleerde concentratie van sevofluraan.
De lage oplosbaarheid van sevofluraan maakt ook de snelle eliminatie door de longen mogelijk.
Het nefrotoxisch potentieel van bepaalde NSAID’ s kan bij gebruik in de peri-operatieve periode worden verergerd door hypotensieve episodes tijdens anesthesie met sevofluraan.
Het gebruik van sevofluraan met niet-depolariserende spierrelaxantia bij honden is niet onderzocht.
Bij het gebruik van sevofluraan bij de mens wordt zowel de intensiteit als de duur van de neuromusculaire blokkade geïnduceerd door niet-depolariserende spierrelaxantia verhoogd.
Sevofluraan kan episodes met maligne hyperthermie veroorzaken bij gevoelige honden.
Wanneer zich maligne hyperthermie ontwikkelt, dient de toevoer van anaestheticum onmiddellijk gestopt te worden en moet 100% zuurstof toegediend worden met behulp van nieuwe anesthesieslangen en een beademingszak.
Passende behandelingen dienen snel begonnen te worden.
Oude honden of dieren in slechte toestand Sevofluraan-doses moeten mogelijk aangepast worden voor oude dieren of honden in slechte toestand.
Voor onderhoudsanesthesie benodigde doses dienen mogelijk verlaagd te worden met ongeveer 0,5% bij geriatrische honden (d.w.z.
2,8 tot 3,1% bij geriatrische honden met premedicatie en 3,2 tot 3,3% bij honden zonder premedicatie).
Beperkte klinische ervaring bij de toediening van sevofluraan aan honden met nier-, lever- en cardiovasculaire insufficiëntie duidt erop dat sevofluraan veilig gebruikt kan worden onder deze omstandigheden.
Het is echter raadzaam deze dieren zorgvuldig te observeren tijdens sevofluraananesthesie.
Bij normocapnie kan sevofluraan een kleine verhoging van de intracraniale druk (ICD) veroorzaken.
Bij honden met letsels aan het hoofd of andere condities waardoor ze risico lopen van verhoogde ICD, is het raadzaam hypocapnie te induceren door middel van gecontroleerde hyperventilatie om hiermee veranderingen in ICD te voorkomen.
Gebruik tijdens dracht en lactatie:
Niet gebruiken tijdens dracht en lactatie, daar de veiligheid van het diergeneesmiddel niet is vastgesteld tijdens dracht en lactatie.
Er is echter beperkte klinische ervaring met het gebruik van sevofluraan, na propofolinductie, bij teefjes die sectio caesarea ondergaan, zonder dat nadelige effecten werden opgemerkt bij de teef of de pups.
Uitsluitend gebruiken conform de risico/baatbeoordeling van de verantwoordelijke dierenarts.
Overdosering:
Een SevoFlo-overdosering kan resulteren in een ernstige ademhalingsdepressie.
De ademhaling moet daarom zorgvuldig geobserveerd worden en indien nodig ondersteund worden met extra zuurstof en / of geassisteerde ventilatie.
In gevallen van ernstige cardiopulmonaire depressie dient de toediening van Sevofluraan gestopt, de doorgang van de luchtwegen verzekerd en begonnen te worden met geassisteerde of gecontroleerde ventilatie met zuivere zuurstof.
Cardiovasculaire depressie moet worden behandeld met plasma- expanders, pressorstoffen, antiarrhythmica of andere passende technieken.
Door de lage oplosbaarheid van sevofluraan in het bloed, kan het verhogen van de concentratie resulteren in snelle hemodynamische veranderingen (dosis-afhankelijke verlagingen van de bloeddruk) in vergelijking met andere vluchtige anaesthetica.
Excessieve verlaging van bloeddruk of ademhalingsdepressie kan worden gecorrigeerd door het verlagen of het stopzetten van de geïnhaleerde sevofluraanconcentratie.
Speciale voorzorgsmaatregelen, te nemen door degene die het diergeneesmiddel aan de dieren toedient:
23/25 Om blootstelling aan het sevofluraangas tot een minimum te beperken worden de volgende aanbevelingen gegeven: • Pas, voor de toediening van SevoFlo bij onderhoudsanesthesie, zoveel mogelijk endotracheale intubatie met cuff toe. • Vermijd het gebruik van maskerprocedures voor langdurige inductie en onderhoud van algehele anesthesie. • Controleer of de operatiekamers en de recoveryruimte voorzien zijn van voldoende ventilatie of afvoersystemen om de accumulatie van anesthetisch gas te voorkomen. • Alle reinigings-/extractiesystemen dienen adequaat onderhouden te worden. • Zwangere vrouwen en vrouwen die borstvoeding geven mogen geen enkel contact hebben met het product en zij dienen operatiekamers en dierenrecoveryruimtes te vermijden. • Men dient voorzichtig te zijn bij het toedienen van SevoFlo, waarbij gemorst materiaal onmiddellijk verwijderd dient te worden. • Adem het gas niet rechtstreeks in. • Vermijd contact met de mond. • Gehalogeneerde anaesthetica kunnen leverbeschadiging veroorzaken.
Dit is een idiosyncratische reactie die men in zeldzame gevallen tegenkomt na herhaalde blootstelling. • Vanuit een milieustandpunt wordt het gezien als goede praktijk koolstoffilters te gebruiken met reinigingsapparatuur.
Directe blootstelling van de ogen kan resulteren in milde irritatie.
Bij blootstelling van het oog, dient 15 minuten gespoeld te worden met veel water.
Roep de hulp van een arts in wanneer de irritatie aanhoudt.
Bij toevallig contact met de huid, de aangetaste huid met veel water wassen.
Symptomen bij mensen van te lange blootstelling (inhalatie) aan sevofluraangas zijn onder meer ademhalingsdepressie, hypotensie, bradycardie, rillen, misselijkheid en hoofdpijn.
Wanneer deze symptomen optreden, dient de persoon verwijderd te worden van de bron van blootstelling en dient men de hulp van een arts in te roepen.
Advies aan artsen:
Houd de luchtwegen vrij en geef symptomatische en ondersteunende behandeling.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Alle niet-gebruikte diergeneesmiddelen of eventuele restanten hiervan dienen in overeenstemming met de lokale regelgeving te worden verwijderd.
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Uitsluitend voor diergeneeskundig gebruik.
SevoFlo wordt geleverd in een kartonnen doos met een 250 ml fles van polyethyleennaftaleen (PEN) met een Quik-Fil sluiting.
24/25 Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
Danmark Orion Pharma Animal Health MØllevej 9A DK-2990 Nivå Tlf:
49 12 67 65
Norge Orion Pharma AS Animal Health Gjerdrumsvei 8, Postboks 4366 Nydalen N-0402 Oslo Tlf:
4000 4190
España Veterinaria Esteve Laboratorios Dr.
ESTEVE, S.A.
Avda.
Mare de Déu de Montserrat 221, 08041 Barcelona, España.
Tel:
800 0228 7387 934466000
Portugal VeterinariaEsteve.
ESTEVE FARMA, Lda.
Av. do Forte, 3 – Edifício Suécia II, Piso 4 A 2794-044 CARNAXIDE (Portugal) Tel:
214246010
Italia Veterinaria Esteve.
Esteve S.p.A.
Via Ippolito Rosellini 12, 1º piano, 20124 Milano, ITALIA Tel: + 39 02 699.64.201
Suomi/Finland Orion Pharma Eläinlääkeet PL 425 FIN-20101 Turku Puh/Tel:
010 4261
United Kingdom Abbott Laboratories Ltd Vanwall Business Park, Maidenhead, Berkshire, SL6 4XE.
UK Tel: +44 (0) 1628 644354
Sverige Orion Pharma Animal Health Box 334 S-192 30Tel:
08- 623 6440
25/25
European Medicines Agency Veterinary Medicines
EMEA/V/C/130
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
STARTVAC
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Startvac?
Startvac is een vaccin voor koeien dat geïnactiveerde (gedode) bacteriën bevat met de naam Escherichia coli en Staphylococcus aureus.
Startvac is een emulsie voor injectie die verkrijgbaar is in flacons (3, 10 en 50 ml).
Wanneer wordt Startvac voorgeschreven?
Startvac wordt gebruikt voor de versterking van de immuniteit van hele kuddes gezonde melkkoeien met mastitisproblemen (ontsteking aan de uier als gevolg van een infectie).
Door de versterkte immuniteit kan het aantal geïnfecteerde koeien en de ernst van de klinische symptomen worden verminderd.
Startvac wordt toegediend aan alle gezonde koeien in kuddes, tijdens en na de dracht.
Het geneesmiddel wordt toegediend via drie injecties in de nekspier: de eerste injectie wordt 45 dagen voor de verwachte worpdatum toegediend, de tweede 35 dagen later en de derde na nog eens 62 dagen.
Het volledige immunisatieschema moet voor elke dracht worden herhaald.
Hoe werkt Startvac?
Startvac is een vaccin.
Vaccins werken door het immuunsysteem (het natuurlijk afweersysteem van het lichaam) te ‘ leren’ zich tegen ziekten te verdedigen.
Startvac bevat gedode vormen van twee bacteriën (Escherichia coli en Staphylococcus aureus) die normaal gesproken mastitis veroorzaken.
Wanneer het geneesmiddel aan een koe wordt toegediend, herkent het immuunsysteem van het dier de bacteriën als ‘ vreemd’ en maakt het er antilichamen tegen aan.
Na de vaccinatie is het immuunsysteem voortaan in staat sneller antilichamen aan te maken wanneer het opnieuw aan de bacteriën wordt blootgesteld.
De antilichamen helpen de bacteriën te bestrijden en voorkomen zo het ontstaan van mastitis of verminderen de ernst van de symptomen.
Het vaccin bevat ook een ‘ adjuvans’ (hulpstof), vloeibare paraffine, om een betere respons te verkrijgen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2009 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Startvac onderzocht?
De firma heeft een aantal onderzoeken uitgevoerd, waaronder een hoofdonderzoek waarin werd gekeken naar de werkzaamheid van Startvac bij melkkoeien in het veld.
Men keek hierbij naar het aantal koeien met mastitis, de ernst van de mastitissymptomen en de melkproductie.
Welke voordelen bleek Startvac tijdens de studies te hebben?
Uit de onderzoeken bleek dat Startvac het aantal koeien met mastitis veroorzaakt door Staphylococcus aureus en gerelateerde bacteriën verlaagde en dat het de ernst van de symptomen van koeien met mastitis verminderde.
De vaccinatie met Startvac leidde er tevens toe dat meer koeien van de infectie genazen, dat minder koeien voor mastitis behandeld hoefden te worden en dat de hoeveelheid en de kwaliteit van de melkproductie toenamen.
Injecties met Startvac bleken geen schadelijk effect te hebben op de dracht, de worp of de kalveren van de koeien.
Welke risico’ s houdt het gebruik van Startvac in?
Het vaccin kan een tijdelijke zwelling en pijn op de plaats van injectie veroorzaken.
Het kan ook een tijdelijke verhoging van de lichaamstemperatuur veroorzaken.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Startvac bevat vloeibare paraffine (een soort minerale olie).
Een onbedoelde injectie/zelfinjectie kan ernstige pijn en zwelling veroorzaken, vooral in geval van injectie in een gewricht of vinger.
In zeldzame gevallen kan dit tot het verlies van de betreffende vinger leiden wanneer er geen directe medische hulp wordt geboden.
Wanneer u zich per ongeluk met het middel hebt geïnjecteerd, dient u onmiddellijk een arts te raadplegen, ook al gaat het slechts om een kleine hoeveelheid.
Wanneer de pijn langer dan twaalf uur na medisch onderzoek blijft voortduren, dient opnieuw contact te worden opgenomen met de arts.
Hoe lang moet worden gewacht voordat het dier mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Het dier kan op elk moment na de injectie voor menselijke consumptie worden geslacht.
Hoe lang moet worden gewacht voordat melk van het dier kan worden gebruikt voor menselijke consumptie?
De dieren kunnen op elk moment na de injectie worden gemolken.
Waarom is Startvac goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Startvac groter zijn dan de risico’ s ervan voor de immunisatie van kuddes gezonde koeien en vaarzen, in kuddes melkrundvee met herhaalde mastitisproblemen, om het optreden van subklinische mastitis en het optreden en de ernst van de klinische verschijnselen van klinische mastitis veroorzaakt door Staphylococcus aureus, coliforme bacteriën en coagulase-negatieve stafylokokken te verminderen, en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Startvac.
Zie deel 6 van dit EPAR voor de baten/risicoverhouding van Startvac.
Blz.
De Europese Commissie heeft op 11/02/2009 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Startvac verleend aan Laboratorios Hipra, S.A.
Deze samenvatting is voor het laatst bijgewerkt in 11/02/2009.
3/3 ©EMEA 2009
EU-nummers
Fantasienaam Sterkte
Farmaceutische vorm
Bestemd Toedieningsweg Verpakking voor
Inhoud
Verpakkings Wachttijd grootte
EU/2/08/092/001 STARTVAC
Escherichia coli J5:
Emulsie voor > 50 RED60 * injectie.
Staph. aureus (CP8): > 50 RED80 * *
Rundvee Intramusculair (koeien en vaarzen)
Kartonnen doos, glazen injectieflacon met een rubber stop en aluminium dop
1 dosis
1 injectie flacon
Nul dagen.
EU/2/08/092/002 STARTVAC Escherichia coli J5:
Emulsie voor > 50 RED60 * injectie.
Staph. aureus (CP8): > 50 RED80 * *
Rundvee Intramusculair (koeien en vaarzen)
Kartonnen doos, glazen injectieflacon met een rubber stop en aluminium dop
1 dosis
10 injectiefla Nul dagen. cons
EU/2/08/092/003 STARTVAC Escherichia coli J5:
Emulsie voor > 50 RED60 * injectie.
Staph. aureus (CP8): > 50 RED80 * *
Rundvee Intramusculair (koeien en vaarzen)
Kartonnen doos, glazen injectieflacon met een rubber stop en aluminium dop
1 dosis
20 injectiefla Nul dagen. cons
EU/2/08/092/004 STARTVAC Escherichia coli J5:
Emulsie voor
Rundvee Intramusculair
Kartonnen doos,
5 doses 1
injectie.
flacon
EU/2/08/092/005 STARTVAC Escherichia coli J5:
Emulsie voor > 50 RED60 * injectie.
Staph. aureus (CP8): > 50 RED80 * *
Rundvee Intramusculair (koeien en vaarzen)
Kartonnen doos, glazen injectieflacon met een rubber stop en aluminium dop
5 doses
10 injectiefla Nul dagen. cons
EU/2/08/092/006 STARTVAC Escherichia coli J5:
Emulsie voor > 50 RED60 * injectie.
Staph. aureus (CP8): > 50 RED80 * *
Rundvee Intramusculair (koeien en vaarzen)
Kartonnen doos, glazen injectieflacon met een rubber stop en aluminium dop
25 doses
1 injectie flacon
Nul dagen.
EU/2/08/092/007 STARTVAC Escherichia coli J5:
Emulsie voor > 50 RED60 * injectie.
Staph. aureus (CP8): > 50 RED80 * *
Rundvee Intramusculair (koeien en vaarzen)
Kartonnen doos, glazen injectieflacon met een rubber stop en aluminium dop
25 doses
10 injectiefla cons
Nul dagen.
* RED60:
Rabbit Effective Dose (effectieve dosis bij konijnen) bij 60% van de dieren (serologie). * * RED80:
Rabbit Effective Dose (effectieve dosis bij konijnen) bij 80% van de dieren (serologie).
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
STARTVAC Emulsie voor injectie voor rundvee
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén dosis (2 ml) bevat:
Werkzame bestanddelen:
Escherichia coli J5, geïnactiveerd....................................................................... > 50 RED60 * Staphylococcus aureus (CP8) stam SP 140, geïnactiveerd, die Slime Associated Antigenic Complex (SAAC) tot expressie brengt…………………………………………… > 50 RED80 * * * RED60:
Rabbit Effective Dose (effectieve dosis bij konijnen) bij 60% van de dieren (serologie). * * RED80:
Rabbit Effective Dose (effectieve dosis bij konijnen) bij 80% van de dieren (serologie).
Adjuvans:
Vloeibare paraffine..............................................................................
18,2 mg
Hulpstoffen:
Benzylalcohol……………..........................................................
20 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Rundvee (koeien en vaarzen).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor immunisatie van kuddes gezonde koeien en vaarzen, in kuddes melkrundvee met herhaalde mastitisproblemen, om het optreden van subklinische mastitis en het optreden en de ernst van de klinische verschijnselen van klinische mastitis veroorzaakt door Staphylococcus aureus, Coliformen en coagulase-negatieve stafylokokken te verminderen.
Het volledige immunisatieschema levert immuniteit op vanaf ongeveer dag 13 na de eerste injectie tot ongeveer dag 78 na de derde injectie (overeenkomend met 130 dagen post-partus).
4.3 Contra-indicaties
Geen.
2 4.4 Speciale waarschuwingen
De gehele kudde dient geïmmuniseerd worden.
Immunisatie dient beschouwd te worden als één onderdeel in een complex mastitiscontroleprogramma, dat gericht is op alle belangrijke uiergezondheidsfactoren (bv. melktechniek, droogstand- en fokmanagement, hygiëne, voeding, behuizing, bodembedekking, comfort van de koe, lucht- en waterkwaliteit, gezondheidsmonitoring).
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen gezonde dieren dienen geïmmuniseerd te worden.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit product bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit product bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
Er kunnen na toediening van één dosis vaccin lichte tot matige, voorbijgaande, plaatselijke reacties optreden.
Dit zijn voornamelijk: zwelling (gemiddeld tot 5 cm2), die meestal binnen 1 of 2 weken verdwijnt.
In sommige gevallen kan er ook pijn optreden op de plaats van de injectie, die spontaan in maximaal 4 dagen verdwijnt.
Er kan in de eerste 24 uur na injectie een gemiddelde voorbijgaande stijging van de lichaamstemperatuur voorkomen van ongeveer 1 ° C, bij sommige koeien tot 2 ° C.
4.7 Gebruik tijdens dracht of lactatie
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met andere diergeneesmiddelen.
Een beslissing om dit vaccin vóór of na een ander diergeneesmiddel te gebruiken, moet om die reden van geval tot geval genomen worden.
3 4.9 Dosering en toedieningsweg
Intramusculair gebruik.
De injecties dienen bij voorkeur afwisselend aan beide zijden van de nek gegeven te worden.
Het vaccin vóór toediening op een temperatuur van +15 tot + 25 ° C laten komen.
Schudden voor gebruik.
Dien één dosis (2 ml) toe door middel van een diepe intramusculaire injectie in de nekspieren en volgens het volgende schema:
45 dagen voor de verwachte datum van de partus.
35 dagen daarna (overeenkomend met 10 dagen vóór de verwachte datum van
de partus).
62 dagen na de tweede injectie (overeenkomend met 52 dagen post-partus).
Het volledige immunisatieprogramma dient bij elke dracht herhaald te worden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er werden na toediening van een dubbele dosis vaccin geen andere bijwerkingen waargenomen dan de bijwerkingen die vermeld staan in rubriek 4.6.
4.11 Wachttijd(en)
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Om actieve immuniteit tegen Staphylococcus aureus, Escherichia coli en coagulase-negatieve stafylokokken te stimuleren.
ATCvet-code:
QI02 AB (Geïnactiveerde bacteriële vaccins voor runderen).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Benzylalcohol Vloeibare paraffine Sorbitaan-mono-oleaat Polysorbaat 80 Natriumalginaat Calciumchloride, dihydraat Simeticon Water voor injecties
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
Houdbaarheid na eerste opening van de container:
10 uur opgeslagen bij +15 tot +25 ºC.
4 6.4.
Speciale voorzorgsmaatregelen bij bewaren
Bewaren en transporteren bij 2 ° C - 8 ° C en beschermen tegen licht.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Injectieflacons van kleurloos type I-glas, van 3 ml, 10 ml en 50 ml, gesloten met rubber stoppen en aluminium doppen.
Verpakkingsgrootten:
- Kartonnen doos met 1, 10 en 20 injectieflacons met elk 1 dosis.
- Kartonnen doos met 1 en 10 injectieflacons met elk 5 doses.
- Kartonnen doos met 1 en 10 injectieflacons met elk 25 doses.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Avda.
La Selva, 135 17170- AMER (Girona) SPANJE Tel.: +34 972 430660 Fax: +34 972 430661 E-mail: hipra@hipra.com
8.
NUMMER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/08/092/001-007
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
11/02/2009
10.
DATUM VAN HERZIENING VAN DE TEKST
MM/JJJJ
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
5 VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZA(A)M(E) BESTANDDE(E)L(EN) EN HOUDER(S)VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Avda.
La Selva, 135 17170 Amer (Girona) Spanje Spanje
Avda.
La Selva, 135 17170 Amer (Girona) Spanje Spanje
In de gedrukte bijsluiter van het geneesmiddel dient de naam en het adres van de fabrikant die verantwoordelijk is voor vrijgifte van de desbetreffende partij te zijn opgenomen.
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
De houder van deze vergunning voor het in de handel brengen moet de Europese Commissie informeren over de marketingplannen voor het geneesmiddel dat door deze beslissing geautoriseerd wordt.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
2377/90 van de Raad, als gewijzigd, en overeenkomstig artikel 34.4b, van Verordening (EG) nr.
726/2004 van de Raad van 31 maart 2004.
Farmacologisch werkzame substanties
Diersoort
Overige bepalingen
Benzylalcohol
Bijlage II voor alle voedselproducerende soorten
Verordening (EEG) nr.
1442/95 van de Raad.
Voor gebruik als hulpstof.
Vloeibare paraffine
Bijlage II voor alle voedselproducerende soorten
Minerale koolwaterstoffen, lage tot hoge viscositeit, waaronder microkristallijne wassen, ongeveer C10-C60; alifatische, vertakte alifatische en tricyclische verbindingen.
CR nr.
2804/95.
8 Sorbitaan-mono-oleaat
Bijlage II voor alle voedselproducerende soorten
Goedgekeurd voedingsadditief (E494).
CR nr.
2034/96
Polysorbaat 80
Bijlage II voor alle voedselproducerende soorten
CR nr.
2796/95
Natriumalginaat
Bijlage II voor alle voedselproducerende soorten
Goedgekeurd voedingsadditief (E401).
CR nr.
2034/96
Calciumchloride, dihydraat
Bijlage II voor alle voedselproducerende soorten
Verordening (EEG) nr.
1102/95 van de Raad
Simeticon (dimethicon)
Bijlage II voor alle voedselproducerende soorten
Verordening (EEG) nr.
2796/95 van de Raad
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
{KARTONNEN DOZEN}
1.
BENAMING VAN HET DIERGENEESMIDDEL
STARTVAC Emulsie voor injectie voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Eén dosis (2 ml) bevat:
E. coli J5, geïnactiveerd > 50 RED60 (Effectieve dosis bij konijnen, bij 60% van de dieren (serologie)) S. aureus (CP8) stam SP140, geïnactiveerd, die Slime Associated Antigenic Complex (SAAC) tot expressie brengt > 50 RED80 (bij 80% van de dieren).
Vloeibare paraffine:
18,2 mg Benzylalcohol:
20 mg
3.
FARMACEUTISCHE VORM
Emulsie voor injectie.
4.
VERPAKKINGSGROOTTE
1 injectieflacon met 1 dosis (2 ml) 10 injectieflacons met elk 1 dosis (2 ml) 20 injectieflacons met elk 1 dosis (2 ml) 1 injectieflacon met 5 doses (10 ml) 10 injectieflacons met elk 5 doses (10 ml) 1 injectieflacon met 25 doses (50 ml) 10 injectieflacons met elk 25 doses (50 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (koeien en vaarzen).
6.
INDICATIE(S)
Voor immunisatie van kuddes gezonde koeien en vaarzen, in kuddes melkrundvee met herhaalde mastitisproblemen, om het optreden van subklinische mastitis en het optreden en de ernst van de klinische tekenen van klinische mastitis veroorzaakt door Staphylococcus aureus, Coliformen en coagulase-negatieve stafylokokken te verminderen.
Het volledige immunisatieschema levert immuniteit op vanaf ongeveer dag 13 na de eerste injectie tot ongeveer dag 78 na de derde injectie (overeenkomend met 130 dagen post-partus).
12 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Nul dagen.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Speciale waarschuwingen:
Accidentele zelf-injectie is gevaarlijk – zie bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
Na openen binnen een periode van 10 uur gebruiken, bewaard bij +15 ºC tot + 25 ºC.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren (+2 ºC tot +8 ºC) en beschermen tegen licht.
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Afvalmateriaal moet in overeenstemming met de plaatselijke voorschriften worden verwerkt.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13 15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Avda.
La Selva, 135 17170- AMER (Girona) SPANJE
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/092/001-007
17.
PARTIJNUMMER FABRIKANT
Partij{nummer}
14 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD {ETIKET VAN INJECTIEFLACON MET 1 DOSIS}
1.
BENAMING VAN HET DIERGENEESMIDDEL
STARTVAC Emulsie voor injectie.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis bevat:
E.coli J5, geïnactiveerd; S. aureus CP8 stam SP140, geïnactiveerd; vloeibare paraffine; benzylalcohol.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL DOSES
1 dosis (2 ml)
4.
TOEDIENINGSWEG(EN)
Intramusculair gebruik.
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
Partij{nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen een periode van 10 uur gebruiken, bewaard bij +15 ºC tot + 25 ºC.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
15 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD {ETIKET VAN INJECTIEFLACON MET 5 DOSES}
1.
BENAMING VAN HET DIERGENEESMIDDEL
STARTVAC Emulsie voor injectie.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis (2 ml) bevat:
E.coli J5, geïnactiveerd > 50 RED60 S. aureus CP8 stam SP140, geïnactiveerd > 50 RED80 Vloeibare paraffine:
18,2 mg Benzylalcohol:
20 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL DOSES
5 doses (10 ml)
4.
TOEDIENINGSWEG(EN)
Intramusculair gebruik.
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
Partij{nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen een periode van 10 uur gebruiken, bewaard bij +15 ºC tot + 25 ºC.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
16 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD {ETIKET VAN INJECTIEFLACON MET 25 DOSES}
1.
BENAMING VAN HET DIERGENEESMIDDEL
STARTVAC Emulsie voor injectie.
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Eén dosis (2 ml) bevat:
E.coli J5, geïnactiveerd > 50 RED60 * S. aureus CP8 stam SP140, geïnactiveerd, die SAAC tot expressie brengt > 50 RED80 * * RED:
Rabbit Effective Dose (effectieve dosis bij konijnen) bij 60% of 80% van de dieren (serologie).
Vloeibare paraffine:
18,2 mg Benzylalcohol:
20 mg
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL DOSES
25 doses (50 ml)
4.
TOEDIENINGSWEG(EN)
Intramusculair gebruik.
5.
WACHTTIJD
Nul dagen.
6.
PARTIJNUMMER
Partij{nummer}
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen een periode van 10 uur gebruiken, bewaard bij +15 ºC tot + 25 ºC.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen en fabrikant:
Avda.
La Selva, 135 17170- AMER (Girona) SPANJE
2.
BENAMING VAN HET DIERGENEESMIDDEL
STARTVAC emulsie voor injectie voor rundvee
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Escherichia coli (J5), geïnactiveerd.................................................................... > 50 RED60 * Staphylococcus aureus (CP8) stam SP140, geïnactiveerd, die Slime Associated Antigenic Complex (SAAC) tot expressie brengt.............................................................................. > 50 RED80 * * * RED60:
Rabbit Effective Dose (effectieve dosis bij konijnen) bij 60% van de dieren (serologie). * * RED80:
Rabbit Effective Dose (effectieve dosis bij konijnen) bij 80% van de dieren (serologie).
Vloeibare paraffine:
18,2 mg Benzylalcohol:
20 mg
STARTVAC is een ivoorkleurige, homogene emulsie voor injectie.
4.
INDICATIE(S)
Voor immunisatie van kuddes gezonde koeien en vaarzen, in kuddes melkrundvee met herhaalde mastitisproblemen, om het optreden van subklinische mastitis en het optreden en de ernst van de klinische verschijnselen van klinische mastitis veroorzaakt door Staphylococcus aureus, Coliformen en coagulase-negatieve stafylokokken te verminderen.
Het volledige immunisatieschema levert immuniteit op vanaf ongeveer dag 13 na de eerste injectie tot ongeveer dag 78 na de derde injectie (overeenkomend met 130 dagen post-partus).
5.
CONTRA-INDICATIES
Geen.
6.
BIJWERKINGEN
Er kunnen na toediening van één dosis vaccin lichte tot matige, voorbijgaande, plaatselijke reacties optreden.
Dit zijn voornamelijk: zwelling (gemiddeld tot 5 cm2), die meestal binnen 1 of 2 weken verdwijnt.
In sommige gevallen kan er ook pijn optreden op de plaats van de injectie, die spontaan in maximaal 4 dagen verdwijnt.
19 Er kan in de eerste 24 uur na injectie een gemiddelde voorbijgaande stijging van de lichaamstemperatuur voorkomen van ongeveer 1°C, bij sommige koeien tot 2°C.
Dieren die waren geïmmuniseerd met een overdosis vertoonden geen andere bijwerkingen dan die waargenomen werden na toediening van één dosis vaccin.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee (koeien en vaarzen).
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Intramusculair gebruik.
De injecties dienen bij voorkeur afwisselend aan beide zijden van de nek gegeven te worden.
Dien één dosis (2 ml) toe door middel van een diepe intramusculaire injectie in de nekspieren en volgens het volgende schema:
45 dagen voor de verwachte datum van de partus.
- Tweede injectie:
35 dagen daarna (overeenkomend met 10 dagen vóór de verwachte datum
van de partus).
- Derde injectie:
62 dagen na de tweede injectie (overeenkomend met 52 dagen post-partus).
Het volledige immunisatieprogramma dient bij elke dracht herhaald te worden.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Laat het vaccin vóór toediening op een temperatuur van +15 tot + 25°C laten komen.
Schudden voor gebruik.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Gekoeld bewaren en transporteren (+2 ° C tot +8 ° C) en beschermen tegen licht.
Niet in de vriezer bewaren.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
10 uur bewaard bij +15 ºC tot +25 ºC.
20 12.
SPECIALE WAARSCHUWING(EN)
De gehele kudde moet geïmmuniseerd worden.
Immunisatie moet beschouwd worden als één onderdeel in een complex mastitiscontroleprogramma, dat gericht is op alle belangrijke uiergezondheidsfactoren (bv. melktechniek, droogstand- en fokmanagement, hygiëne, voeding, behuizing, bodembedekking, comfort van de koe, lucht- en waterkwaliteit, gezondheidsmonitoring).
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Alleen gezonde dieren dienen geïmmuniseerd te worden.
Speciale voorzorgsmaatregelen, te nemen door degene die het diergeneeskundig product aan de dieren toedient
Voor de gebruiker:
Dit product bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Arts opnieuw consulteren, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit product bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn in een vroeg stadium een incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
Kan tijdens de dracht en lactatie worden gebruikt.
Er is met betrekking tot de veiligheid en werkzaamheid geen informatie beschikbaar van gebruik van dit vaccin samen met andere diergeneesmiddelen.
Een beslissing om dit vaccin vóór of na een ander diergeneesmiddel te gebruiken, moet om die reden van geval tot geval genomen worden.
Niet vermengen met een ander vaccin of immunologisch middel.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
15.
OVERIGE INFORMATIE
Verpakkingsgrootten:
- Kartonnen doos met 1, 10 en 20 injectieflacons met elk 1 dosis.
- Kartonnen doos met 1 en 10 injectieflacons met elk 5 doses.
- Kartonnen doos met 1 en 10 injectieflacons met elk 25 doses.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
21
European Medicines Agency
EMEA/V/C/050
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
STRONGHOLD
EPAR-samenvatting voor het publiek Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op de geleverde documentatie gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document kan een persoonlijk gesprek met uw dierenarts niet vervangen.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP gebaseerd zijn, is eveneens in het EPAR opgenomen.
Wat is STRONGHOLD?
STRONGHOLD is een spot-on oplossing die de werkzame stof selamectine bevat, dat behoort tot de categorie van geneesmiddelen die werkzaam zijn tegen parasieten.
Stronghold is verkrijgbaar in twee verschillende concentraties (6% en 12%) en in tubes van verschillende sterkte (15, 30, 45, 60, 120 en 240 mg) .De te gebruiken concentratie en sterkte zijn afhankelijk van het gewicht van het te behandelen dier en de diersoort.
Wanneer wordt STRONGHOLD voorgeschreven?
STRONGHOLD wordt gebruikt voor de behandeling en preventie van besmettingen met parasieten die leven op de huid of in de vacht van katten en honden, zoals vlooien en mijten, alsook voor de behandeling van wormparasieten die in het lichaam leven.
Het wordt op de volgende manieren gebruikt:
•
voor de behandeling en preventie van vlooienbesmettingen bij katten en honden, door de volwassen vlooien, hun larven en eitjes op het dier te doden en bij de jongen van drachtige of zogende katten of honden.
Het kan ook worden gebruikt in het kader van een behandeling voor vlooienallergie-dermatitis (een huidontsteking) en om aanwezige vlooienbesmettingen onder controle te krijgen door de eitjes en larven op de plaatsen waar het dier komt, te doden en op die manier de levenscyclus van de vlo te onderbreken;
.
• • •
voor de behandeling van volwassen intestinale spoelwormen bij honden; voor de behandeling van bijtende luizen bij katten en honden; voor de behandeling van sarcoptesschurft (scabiës) bij honden.
De inhoud van de tube wordt uitgeknepen op de huid nadat de haren van de vacht tussen de schouderbladen van de kat van elkaar zijn gescheiden.
Dit kleine vloeistofvolume wordt via de huid geabsorbeerd en werkt in het volledige lichaam van het dier.
De gebruikte sterkte en het aantal toedieningen zijn afhankelijk van het gewicht van het dier en de diersoort, alsook van het type parasiet.
Zie de bijsluiter voor meer informatie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Hoe werkt STRONGHOLD?
STRONGHOLD bevat selamectine, een geneesmiddel tegen parasieten, dat behoort tot de ‘ avermectine’ -klasse.
Selamectine activeert speciale eiwitten, ‘ chloridekanalen’ genaamd, op het oppervlak van zenuw- en spiercellen en onderbreekt hun normale elektrische activiteit.
Daardoor worden de parasieten verlamd of gedood.
Hoe is STRONGHOLD onderzocht?
STRONGHOLD is onderzocht in de behandeling van een uitgebreide reeks honden- en kattenrassen voor de hierboven vermelde parasietbesmettingen.
Welke voordelen bleek STRONGHOLD tijdens de studies te hebben?
Een behandeling met STRONGHOLD was werkzaam na toediening van één enkele dosis of herhaalde toediening met tussenperiodes van een maand, afhankelijk van het type besmetting die men wilde behandelen of voorkomen.
In veldstudies verminderde het de concentratie vlooien op een vlooienkam met 98% bij katten en met 99% bij honden 90 dagen na behandeling; het voorkwam ook dat vlooieneitjes uitkwamen, doodde de vlooienlarven en voorkwam de ontwikkeling ervan.
Uit veldstudies is ook gebleken dat STRONGHOLD 100% werkzaam was in de preventie van hartwormziekte bij honden en katten.
Het is ook werkzaam in de behandeling van oormijt bij katten en honden.
In de behandeling van sarcoptesschurft bij honden waren twee behandelingen met een tussentijd van 30 dagen vereist om de mijten volledig uit te roeien.
STRONGHOLD was ook werkzaam in de behandeling van volwassen intestinale haakwormen bij katten, volwassen intestinale spoelwormen bij katten en honden en bijtende luizen bij honden en katten.
Het wassen of onderdompelen van het dier twee uur of meer na de behandeling had geen invloed op de werkzaamheid van het geneesmiddel.
Welke risico’ s houdt het gebruik van STRONGHOLD in?
In zeldzame gevallen veroorzaakt STRONGHOLD tijdelijke alopecie (haaruitval) op de plaats van toediening bij katten.
Zeer zelden treedt ook tijdelijke irritatie op de plaats van de toediening toe.
In zeldzame gevallen kan STRONGHOLD het haar doen samenklitten op de plaats waar het product wordt aangebracht; er kan ook een kleine hoeveelheid wit poeder verschijnen op de plaats van toediening.
Dit beïnvloedt de veiligheid of de werkzaamheid van het geneesmiddel niet.
STRONGHOLD mag niet worden gebruikt bij dieren jonger dan 6 weken.
Het mag ook niet worden gebruikt bij katten die een andere ziekte hebben of bij verzwakte katten met een naar grootte en leeftijd te laag gewicht.
Welke voorzorgsmaatregelen moet de persoon die het geneesmiddel toedient of in contact komt met het dier, nemen?
Voor gebruik moet de bijsluiter worden gelezen.
Omdat het product uiterst brandbaar is, moet STRONGHOLD weggehouden worden van warmte, vonken, open vuur of andere ontstekingsbronnen.
Tijdens het gebruik van STRONGHOLD niet roken, eten of drinken.
Na gebruik de handen wassen en als het product met de huid in aanraking gekomen is het onmiddellijk met water en zeep verwijderen.
Als STRONGHOLD in de ogen terechtkomt, de ogen onmiddellijk spoelen met water en een arts raadplegen.
©EMEA 2008
2/3
Houd behandelde dieren weg bij open vuur en andere ontstekingsbronnen gedurende ten minste 30 minuten of tot de vacht volledig droog is.
Raak het behandelde dier niet aan tot de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren gedurende ten minste 30 minuten of totdat de vacht is opgedroogd.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen moeten STRONGHOLD met voorzichtigheid hanteren.
Waarom is STRONGHOLD goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van STRONGHOLD groter zijn dan de risico’ s ervan voor de behandeling en preventie van besmettingen met parasieten bij katten en honden.
Het Comité heeft de aanbeveling gedaan om een vergunning te verlenen voor het in de handel brengen van STRONGHOLD.
De risico/batenverhouding kunt u terugvinden in module 6 van dit EPAR.
Overige informatie over STRONGHOLD:
De Europese Commissie heeft op 25 november 1999 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van STRONGHOLD verleend aan Pfizer Ltd.
De vergunning voor het in de handel brengen werd hernieuwd op 25 november 2004.
Op het etiket of de verpakking staat of dit geneesmiddel al dan niet uitsluitend op voorschrift verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 3 oktober 2007.
©EMEA 2008
3/3
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
STRONGHOLD 240 mg spot-on oplossing
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Elke dosis (tube) van STRONGHOLD bevat:
Werkzaam bestanddeel
STRONGHOLD 15 mg
STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg
12% w/v oplossing selamectine 6% w/v oplossing selamectine 12% w/v oplossing selamectine 60 mg
30 mg 45 mg
STRONGHOLD 120 mg STRONGHOLD 240 mg
12% w/v oplossing selamectine 12% w/v oplossing selamectine
120 mg 240 mg
Hulpstoffen:
0,08% gebutyleerd hydroxytolueen.
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Spot-on oplossing
4.
4.1 Doeldiersoort(en)
Honden, katten
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Katten en honden: behandeling en preventie van besmettingen door vlooien veroorzaakt door Ctenocephalides spp. gedurende 1 maand volgend op een éénmalige behandeling.
Dit is het gevolg van de adulticide, larvicide en ovicide eigenschappen van het product.
Het product heeft een ovicide werking gedurende 3 weken na toediening.
Maandelijkse behandeling van drachtige en lacterende dieren zal, door reductie van de vlooienpopulatie, ook een hulp zijn bij de preventie van een vlooienbesmetting in het nest tot een leeftijd van zeven weken.
Het product kan gebruikt worden als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis en het kan door de ovicide en
Katten en honden: preventie van hartwormziekte veroorzaakt door Dirofilaria immitis, indien maandelijks toegediend.
Maar in overeenstemming met "Good Veterinary Practice" (GVP), wordt aanbevolen alle dieren die 6 maanden of ouder zijn en in endemische gebieden wonen, op bestaande besmettingen met hartwormen te testen voordat met toediening van STRONGHOLD wordt begonnen.
Bij honden wordt tevens periodiek onderzoek op infecties met volwassen hartwormen aanbevolen als integraal onderdeel van een hartwormpreventie strategie, ook als Stronghold maandelijks is toegediend.
Dit product is niet effectief tegen volwassen Dirofilaria immitis.
Katten en honden: behandeling van infecties met oormijt (Otodectes cynotis).
Katten: behandeling van infecties met volwassen spoelwormen (Toxocara cati) en volwassen intestinale haakwormen (Ancylostoma tubaeforme).
Katten: behandeling van besmetting met bijtende luizen (Felicola subrostratus).
Honden: behandeling van besmetting met bijtende luizen (Trichodectes canis).
Honden: behandeling van sarcoptesschurft (veroorzaakt door Sarcoptes scabiei).
Honden: behandeling van infecties met volwassen intestinale spoelwormen (Toxocara canis).
4.3 Contra-indicaties
Niet gebruiken bij dieren jonger dan 6 weken.
Niet gebruiken bij zieke katten of bij verzwakte katten met een naar grootte en leeftijd te laag gewicht
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Dieren kunnen vanaf 2 uur na behandeling gebaad worden zonder vermindering van de werkzaamheid.
Voor de behandeling tegen oormijt: niet direct in het oorkanaal toedienen.
Het is belangrijk de dosis toe te dienen zoals voorgeschreven om de hoeveelheid die het dier kan oplikken tot een minimum te beperken.
Wanneer veel likken optreedt, kan een zelden voorkomende korte periode van hypersalivatie worden waargenomen bij katten.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Dit product mag alleen op de huid worden aangebracht.
Niet oraal of parenteraal toedienen.
Breng het product niet aan als de vacht van het dier nat is.
Vanaf 2 uur na de behandeling zal echter wassen of onderdompelen van de hond of kat de werkzaamheid van het product niet verminderen.
Behandelde dieren niet in water laten tot tenminste 2 uur na behandeling.
3 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Lees de bijsluiter voor gebruik.
Het product is uiterst brandbaar: hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Tijdens het gebruik van het product mag men niet roken, eten of drinken.
Na gebruik handen wassen en als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Vermijd contact met het behandelde dier totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
4.6 Bijwerkingen (frequentie en ernst)
Na gebruik van het product bij katten kan incidenteel een lichte, tijdelijke kaalheid op de plaats van toediening voorkomen.
In een zeer klein deel van deze gevallen kan ook een voorbijgaande plaatselijke irritatie worden waargenomen.
De kaalheid en irritatie verdwijnen normaal gesproken zonder behandeling, maar onder sommige omstandigheden kan symptomatische behandeling gewenst zijn.
In zeldzame gevallen kan de toepassing van het product een tijdelijke lokale samenklitting van het haar op de plaats van toediening veroorzaken en/of het tijdelijk verschijnen van een kleine hoeveelheid wit poeder.
Het heeft geen invloed op de veiligheid of op de werkzaamheid van het product.
In uitzonderlijke gevallen zijn, net als bij andere macrocyclische lactonen, na gebruik van het product reversibele neurologische symptomen waargenomen.
4.7 Gebruik tijdens dracht, lactatie of leg
STRONGHOLD kan gebruikt worden bij fokdieren, drachtige en zogende honden en katten.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
In uitgebreide veldproeven werden er geen interacties waargenomen tussen STRONGHOLD en routinematig gebruikte diergeneesmiddelen of medische of chirurgische handelingen.
4.9 Dosering en toedieningsweg
Alleen voor uitwendig gebruik.
4 Voor topicaal gebruik, op de huid aan de basis van de nek, net voor de schouderbladen.
STRONGHOLD dient als een eenmalige topicale dosis toegediend te worden in een minimum dosering van 6 mg selamectine per kg lichaamsgewicht.
Wanneer meerdere besmettingen of infecties tegelijkertijd bij hetzelfde dier behandeld worden met het product, dient slechts één topicale toediening plaats te vinden met de aanbevolen dosering van 6 mg/kg.
De lengte van de behandelingsperiode voor de individuele parasieten is in onderstaande tabel weergegeven.
Dien STRONGHOLD toe volgens onderstaande tabel:
Katten (kg)
Kleur van Toegediende mg de tubedop selamectine
Concentratie (mg/ml)
Toegediend volume (nominale maten van de tube - ml)
≤ 2,5 2,6-7,5 > 7,5
Roze 15 Blauw 45 Juistecombinatie van tubes
60 60 60
0,25 0,75 Juiste combinatie van tubes
Honden (kg)
Kleur van Toegediende mg de tubedop selamectine
Concentratie (mg/ml)
Toegediend volume (nominale maten van de tube - ml)
≤ 2,5 2,6-5,0 5,1-10,0 10,1-20,0 20,1-40,0 > 40
Roze 15 Violet 30 Bruin 60 Rood 120 Groen 240 Juiste combinatie van tubes
60 120 120 120 120 60/120
0,25 0,25 0,5 1,0 2,0 Juiste combinatie van tubes
Behandeling en preventie van vlooienbesmettingen (katten en honden)
Na toediening van het product worden de volwassen vlooien op het dier gedood, er worden geen levensvatbare eitjes meer geproduceerd en larven (die alleen aanwezig zijn in de omgeving) worden ook gedood.
Dit maakt een einde aan de vermenigvuldiging van de vlooien, doorbreekt de levenscyclus van de vlo en het kan een hulpmiddel zijn om een in de omgeving aanwezige vlooienbesmetting te bestrijden in ruimtes waar het dier mag komen.
Eén maand voordat de vlooien actief worden, moet met de behandeling worden gestart.
Door middel van een reductie van de vlooienpopulatie draagt maandelijkse behandeling van drachtige en lacterende dieren bij aan de preventie van vlooienbesmettingen bij zogende pups en kittens uit het nest tot een leeftijd van zeven weken.
Voor gebruik als onderdeel van de behandelingsstrategie van vlooienallergie-dermatitis, dient het product met maandelijkse intervallen te worden toegediend.
Preventie van hartwormziekte (katten en honden)
Het product kan het hele jaar door toegediend worden of tenminste binnen een maand nadat het dier voor het eerst aan muggen is blootgesteld en daarna iedere maand tot het einde van het muggenseizoen.
De laatste dosis moet binnen een maand nadat het dier voor het laatst aan muggen blootgesteld was, worden gegeven.
Indien een dosis gemist wordt en de tussenperiode van een maand overschreden wordt, zal onmiddellijke toediening van het product en hervatten van de maandelijkse dosering de kans op de ontwikkeling van volwassen hartwormen minimaliseren.
De eerste dosis van het product moet, wanneer een ander product in een programma ter voorkoming van hartwormziekte vervangen wordt, binnen een maand na de laatste dosis van het vorige medicament gegeven worden.
5 Behandeling van spoelworminfecties (katten en honden)
Een enkelvoudige dosis toedienen.
Behandeling van bijtende luizen (katten en honden)
Een enkelvoudige dosis toedienen.
Behandeling van oormijtinfecties (katten)
Een enkelvoudige dosis toedienen.
Behandeling van oormijtinfecties (honden)
Een enkelvoudige dosis van het product toedienen.
Losse debris dient bij iedere behandeling voorzichtig uit de uitwendige gehoorgang verwijderd te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Behandeling van haakworminfecties (katten)
Een enkelvoudige dosis toedienen.
Behandeling van sarcoptesschurft (honden)
Voor de complete eliminatie van de mijten moet het product tweemaal worden toegediend met een interval van 1 maand.
Verwijder de STRONGHOLD tube uit de doordrukstrip.
Verwijder vervolgens de dop.
Leg een scheiding in het haar aan de basis van de nek van het dier, vóór de schouderbladen, totdat het huidoppervlak zichtbaar is.
6 Plaats de punt van de tube met STRONGHOLD, zonder te masseren, op de huid en knijp in de tube om de inhoud rechtstreeks op één plaats aan te brengen.
Vermijd contact tussen STRONGHOLD en vingers.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Bij toediening van 10 maal de aanbevolen dosis van STRONGHOLD werden er geen nadelige bijwerkingen geconstateerd.
Bij toediening van 3 maal de aanbevolen dosis van het product aan met hartworm besmette honden en katten werden geen nadelige bijwerkingen waargenomen.
Er werden geen ongewenste bijwerkingen waargenomen.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: therapeutisch antiparasitair middel, ATCvet code:
QP54A A05 selamectine
5.1 Pharmacodynamische eigenschappen
Selamectine is een semi-synthetische verbinding uit de avermectine-klasse.
Selamectine verlamt en/of doodt een grote verscheidenheid aan ongewervelde parasieten door interferentie met het chloridekanaal-geleidingsvermogen, wat de normale neurotransmissie verstoort.
Dit onderdrukt de electrische activiteit van zenuwcellen in nematoden en van de spiercellen van geleedpotigen wat leidt tot hun verlamming en/of dood.
Selamectine heeft een adulticide, ovicide en larvicide werking tegen vlooien.
Het doorbreekt de levenscyclus van de vlo effectief door het doden van de volwassen vlooien (op het dier), het voorkómen van het uitkomen van de eitjes (zowel op het dier als in de omgeving) en het doden van de larven (in de omgeving).
Door haar en huidschilfers van met selamectine behandelde dieren worden vlooieneitjes en larven die nog niet eerder aan selemectine waren blootgesteld gedood en op deze manier kan een in de omgeving aanwezige vlooienbesmetting bestreden worden in ruimtes waar het dier mag komen.
De werkzaamheid is ook aangetoond tegen hartwormlarven.
5.2 Pharmacokinetische eigenschappen
De maximale plasmaconcentraties worden bij de kat na ongeveer 1 dag en bij de hond na ongeveer 3 dagen bereikt.
Na absorptie vanuit de huid wordt selamectine systemisch gedistribueerd en wordt langzaam uit het plasma geëlimineerd zoals duidelijk is geworden uit detecteerbare plasmaconcentraties in honden en katten, 30 dagen na toediening van een eenmalige topicale dosis van 6 mg/kg.
7 De verlengde aanwezigheid en langzame eliminatie van selamectine uit het plasma worden weerspiegeld in eliminatie-halfwaardetijden van 8 dagen voor de kat en 11 dagen voor de hond.
De langdurige systemische aanwezigheid van selamectine in het plasma en de geringe metabolisering voorzien in effectieve concentraties van selamectine gedurende het doseringsinterval (30 dagen).
5.3 Milieukenmerken
Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
0,08% gebutyleerd hydroxytolueen.
6.2 Onverenigbaarheden
Niet van toepassing
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet bewaren boven 30°C.
Bewaar in de ongeopende folie verpakking op een droge plaats.
6.5 Aard en samenstelling van de primaire verpakking
STRONGHOLD is verkrijgbaar in verpakkingen van drie tubes (alle presentaties), zes tubes (alle presentaties met uitzondering van 15 mg selamectine), of vijftien tubes (alleen voor de presentatie met 15 mg selamectine).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Het product is verpakt in doorzichtige polypropyleen tubes die een enkele dosis bevatten, omgeven door een verpakking van aluminium en aluminium/PVC folie.
De tubes hebben de volgende kleurencode:
Tubes met roze dop bevatten 0,25 ml oplossing van 6% w/v en leveren 15 mg selamectine Tubes met blauwe dop bevatten 0,75 ml oplossing van 6% w/v en leveren 45 mg selamectine Tubes met violette dop bevatten 0,25 ml oplossing van 12% w/v en leveren 30 mg selamectine Tubes met bruine dop bevatten 0,5 ml oplossing van 12% w/v en leveren 60 mg selamectine Tubes met rode dop bevatten 1,0 ml oplossing van 12% w/v en leveren 120 mg selamectine Tubes met groene dop bevatten 2,0 ml oplossing van 12% w/v en leveren 240 mg selamectine.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
8 Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd.
Sandwich Kent, CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/99/014/001-012
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
Eerste vergunningverlening:
25/11/1999 Verlenging van de vergunning:
05/12/2004
10.
DATUM VAN HERZIENING VAN DE TEKST
18.03.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
9 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
10 A.
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer Service Company bvba Hoge Wei, 10 B-1930 Zaventem België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
11 BIJLAGE III
ETIKETTERING EN BIJSLUITER
12 A.
ETIKETTERING
13 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
CARTON LABEL, 15 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 15 mg spot-on oplossing.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Selamectine 15 mg
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
Drie tubes met ieder 0,25 ml (15 mg selamectine) Vijftien tubes met ieder 0,25 ml (15 mg selamectine)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten van 2,5 kg of minder
6.
INDICATIE(S)
Spot-on oplossing voor inwendige en uitwendige parasieten
Katten en honden: behandeling en preventie van besmettingen met vlooien (Ctenocephalides spp.); doodt volwassen vlooien, eieren en larven; gebruik als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis; als hulpmiddel bij de bestrijding van in de omgeving aanwezige vlooienbesmettingen in ruimtes waar het dier mag komen; behandeling van volwassen stadia van spoelwormen (Toxocara spp.); preventie van hartwormziekte (Dirofilaria immitis); behandeling van bijtende luizen (Felicola subrostratus (kat) en Trichodectes canis (hond)); behandeling van oormijt (Otodectes cynotis).
Katten: behandeling van volwassen stadia van intestinale haakwormen (Ancylostoma tubaeforme).
Honden: behandeling van sarcoptesschurft (Sarcoptes scabiei).
14 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien topicaal toe op de huid, aan de basis van de nek, voor de schouderbladen.
Zie de bijsluiter voor volledige indicaties en aanwijzingen voor gebruik.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie bijsluiter voor de volledige waarschuwingen.
Niet gebruiken bij dieren jonger dan 6 weken.
Niet gebruiken bij zieke katten of bij verzwakte katten met een naar grootte en leeftijd te laag gewicht.
Dit product mag alleen op de huid worden aangebracht.
Niet oraal of parenteraal toedienen.
Niet direct in de gehoorgang toedienen bij behandeling van oormijtinfecties.
Uiterst brandbaar: hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren tot tenminste 30 minuten na toediening van het product of tot de vacht is opgedroogd.
Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Tijdens het gebruik van het product mag men niet roken, drinken of eten.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
10.
UITERSTE GEBRUIKSDATUM
Houdbaar tot {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de ongeopende folie verpakking op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
15 Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/014/001 (3 tubes) EU/2/99/014/012 (15 tubes)
17.
PARTIJNUMMER FABRIKANT
Partij: {nummer}
16 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
CARTON LABEL, 30 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 30 mg spot-on oplossing.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Selamectine 30 mg
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
Drie tubes met ieder 0,25 ml (30 mg selamectine).
Zes tubes met ieder 0,25 ml (30 mg selamectine).
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden tussen 2,6 en 5,0 kg
6.
INDICATIE(S)
Spot-on oplossing voor inwendige en uitwendige parasieten
behandeling en preventie van besmettingen met vlooien (Ctenocephalides spp.); doodt volwassen vlooien, eieren en larven; gebruik als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis; als hulpmiddel bij de bestrijding van in de omgeving aanwezige vlooienbesmettingen in ruimtes waar het dier mag komen; behandeling van volwassen stadia van spoelwormen (Toxocara canis); preventie van hartwormziekte (Dirofilaria immitis); behandeling van sarcoptesschurft (Sarcoptes scabiei); behandeling van bijtende luizen (Trichodectes canis); behandeling van oormijt (Otodectes cynotis).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien topicaal toe op de huid, aan de basis van de nek, voor de schouderbladen.
Zie de bijsluiter voor volledige indicaties en aanwijzingen voor gebruik.
17 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie bijsluiter voor de volledige waarschuwingen.
Niet gebruiken bij dieren jonger dan 6 weken.
Dit product mag alleen op de huid worden aangebracht.
Niet oraal of parenteraal toedienen.
Niet direct in de gehoorgang toedienen bij behandeling van oormijtinfecties.
Uiterst brandbaar: hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren tot tenminste 30 minuten na toediening van het product of tot de vacht is opgedroogd.
Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Tijdens het gebruik van het product mag men niet roken, drinken of eten.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
10.
UITERSTE GEBRUIKSDATUM
Houdbaar tot {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de ongeopende folie verpakking op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
18 13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/014/003 (3 tubes) EU/2/99/014/007 (6 tubes)
17.
PARTIJNUMMER FABRIKANT
Partij: {nummer}
19 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
CARTON LABEL, 45 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 45 mg spot-on oplossing.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Selamectine 45 mg
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
Drie tubes met ieder 0,75 ml (45 mg selamectine).
Zes tubes met ieder 0,75 ml (45 mg selamectine).
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten tussen 2,6 en 7,5 kg
6.
INDICATIE(S)
Spot-on oplossing voor inwendige en uitwendige parasieten behandeling en preventie van besmettingen met vlooien (Ctenocephalides spp.); doodt volwassen vlooien, eieren en larven; gebruik als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis; als hulpmiddel bij de bestrijding van in de omgeving aanwezige vlooienbesmettingen in ruimtes waar het dier mag komen; behandeling van volwassen stadia van spoelwormen (Toxocara cati); preventie van hartwormziekte (Dirofilaria immitis); behandeling van oormijt (Otodectes cynotis); behandeling van bijtende luizen (Felicola subrostratus); behandeling van volwassen stadia van intestinale haakwormen (Ancylostoma tubaeforme).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien topicaal toe op de huid, aan de basis van de nek, voor de schouderbladen.
Zie de bijsluiter voor volledige indicaties en aanwijzingen voor gebruik.
20 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie bijsluiter voor de volledige waarschuwingen.
Niet gebruiken bij dieren jonger dan 6 weken.
Niet gebruiken bij zieke katten of bij verzwakte katten met een naar grootte en leeftijd te laag gewicht.
Dit product mag alleen op de huid worden aangebracht.
Niet oraal of parenteraal toedienen.
Niet direct in de gehoorgang toedienen bij behandeling van oormijtinfecties.
Uiterst brandbaar: hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren tot tenminste 30 minuten na toediening van het product of tot de vacht is opgedroogd.
Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Tijdens het gebruik van het product mag men niet roken, drinken of eten.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
10.
UITERSTE GEBRUIKSDATUM
Houdbaar tot {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de ongeopende folie verpakking op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
21 13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/014/002 (3 tubes) EU/2/99/014/008 (6 tubes)
17.
PARTIJNUMMER FABRIKANT
Partij: {nummer}
22 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
CARTON LABEL, 60 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 60 mg spot-on oplossing.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Selamectine 60 mg
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
Drie tubes met ieder 0,5 ml (60 mg selamectine).
Zes tubes met ieder 0,5 ml (60 mg selamectine).
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden tussen 5,1 en 10,0 kg
6.
INDICATIE(S)
Spot-on oplossing voor inwendige en uitwendige parasieten behandeling en preventie van besmettingen met vlooien (Ctenocephalides spp.); doodt volwassen vlooien, eieren en larven; gebruik als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis; als hulpmiddel bij de bestrijding van in de omgeving aanwezige vlooienbesmettingen in ruimtes waar het dier mag komen; behandeling van volwassen stadia van spoelwormen (Toxocara canis); preventie van hartwormziekte (Dirofilaria immitis); behandeling van sarcoptesschurft (Sarcoptes scabiei); behandeling van bijtende luizen (Trichodectes canis); behandeling van oormijt (Otodectes cynotis).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien topicaal toe op de huid, aan de basis van de nek, voor de schouderbladen.
Zie de bijsluiter voor volledige indicaties en aanwijzingen voor gebruik.
23 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie bijsluiter voor de volledige waarschuwingen.
Niet gebruiken bij dieren jonger dan 6 weken.
Dit product mag alleen op de huid worden aangebracht.
Niet oraal of parenteraal toedienen.
Niet direct in de gehoorgang toedienen bij behandeling van oormijtinfecties.
Uiterst brandbaar: hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren tot tenminste 30 minuten na toediening van het product of tot de vacht is opgedroogd.
Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Tijdens het gebruik van het product mag men niet roken, drinken of eten.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
10.
UITERSTE GEBRUIKSDATUM
Houdbaar tot {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de ongeopende folie verpakking op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
24 13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/014/004 (3 tubes) EU/2/99/014/009 (6 tubes)
17.
PARTIJNUMMER FABRIKANT
Partij: {nummer}
25 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
CARTON LABEL, 120 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 120 mg spot-on oplossing.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Selamectine 120 mg
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
Drie tubes met ieder 1,0 ml (120 mg selamectine).
Zes tubes met ieder 1,0 ml (120 mg selamectine).
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden tussen 10,1 en 20,0 kg
6.
INDICATIE(S)
Spot-on oplossing voor inwendige en uitwendige parasieten
behandeling en preventie van besmettingen met vlooien (Ctenocephalides spp.); doodt volwassen vlooien, eieren en larven; gebruik als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis; als hulpmiddel bij de bestrijding van in de omgeving aanwezige vlooienbesmettingen in ruimtes waar het dier mag komen; behandeling van volwassen stadia van spoelwormen (Toxocara canis); preventie van hartwormziekte (Dirofilaria immitis); behandeling van sarcoptesschurft (Sarcoptes scabiei); behandeling van bijtende luizen (Trichodectes canis); behandeling van oormijt (Otodectes cynotis).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien topicaal toe op de huid, aan de basis van de nek, voor de schouderbladen.
Zie de bijsluiter voor volledige indicaties en aanwijzingen voor gebruik.
26 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie bijsluiter voor de volledige waarschuwingen.
Niet gebruiken bij dieren jonger dan 6 weken.
Dit product mag alleen op de huid worden aangebracht.
Niet oraal of parenteraal toedienen.
Niet direct in de gehoorgang toedienen bij behandeling van oormijtinfecties.
Uiterst brandbaar: hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren tot tenminste 30 minuten na toediening van het product of tot de vacht is opgedroogd.
Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Tijdens het gebruik van het product mag men niet roken, drinken of eten.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
10.
UITERSTE GEBRUIKSDATUM
Houdbaar tot {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de ongeopende folie verpakking op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
27 13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/014/005 (3 tubes) EU/2/99/014/010 (6 tubes)
17.
PARTIJNUMMER FABRIKANT
Partij: {nummer}
28 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
CARTON LABEL, 240 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 240 mg spot-on oplossing.
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Selamectine 240 mg
3.
FARMACEUTISCHE VORM
Spot-on oplossing.
4.
VERPAKKINGSGROOTTE
Drie tubes met ieder 2,0 ml (240 mg selamectine).
Zes tubes met ieder 2,0 ml (240 mg selamectine).
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden tussen 20,1 en 40,0 kg
6.
INDICATIE(S)
Spot-on oplossing voor inwendige en uitwendige parasieten
behandeling en preventie van besmettingen met vlooien (Ctenocephalides spp.); doodt volwassen vlooien, eieren en larven; gebruik als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis; als hulpmiddel bij de bestrijding van in de omgeving aanwezige vlooienbesmettingen in ruimtes waar het dier mag komen; behandeling van volwassen stadia van spoelwormen (Toxocara canis); preventie van hartwormziekte (Dirofilaria immitis); behandeling van sarcoptesschurft (Sarcoptes scabiei); behandeling van bijtende luizen (Trichodectes canis); behandeling van oormijt (Otodectes cynotis).
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien topicaal toe op de huid, aan de basis van de nek, voor de schouderbladen.
Zie de bijsluiter voor volledige indicaties en aanwijzingen voor gebruik.
29 8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zie bijsluiter voor de volledige waarschuwingen.
Niet gebruiken bij dieren jonger dan 6 weken.
Dit product mag alleen op de huid worden aangebracht.
Niet oraal of parenteraal toedienen.
Niet direct in de gehoorgang toedienen bij behandeling van oormijtinfecties.
Uiterst brandbaar: hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
Vermijd direct contact met behandelde dieren, totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren tot tenminste 30 minuten na toediening van het product of tot de vacht is opgedroogd.
Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Tijdens het gebruik van het product mag men niet roken, drinken of eten.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
10.
UITERSTE GEBRUIKSDATUM
Houdbaar tot {maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet bewaren boven 30°C.
Bewaren in de ongeopende folie verpakking op een droge plaats.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
30 13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/99/014/006 (3 tubes) EU/2/99/014/011 (6 tubes)
17.
PARTIJNUMMER FABRIKANT
Partij: {nummer}
31 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
BLISTER LABEL, 15 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 15 mg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
15 mg selamectine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,25 ml
4.
TOEDIENINGSWEG(EN):
Topicale spot-on oplossing
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
32 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
BLISTER LABEL, 30 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 30 mg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
30 mg selamectine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,25 ml
4.
TOEDIENINGSWEG(EN):
Topicale spot-on oplossing
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
33 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
BLISTER LABEL, 45 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 45 mg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
45 mg selamectine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,75 ml
4.
TOEDIENINGSWEG(EN):
Topicale spot-on oplossing
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
34 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
BLISTER LABEL, 60 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 60 mg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
60 mg selamectine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
0,5 ml
4.
TOEDIENINGSWEG(EN):
Topicale spot-on oplossing
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
35 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
BLISTER LABEL, 120 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 120 mg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
120 mg selamectine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1,0 ml
4.
TOEDIENINGSWEG(EN):
Topicale spot-on oplossing
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
36 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
BLISTER LABEL, 240 mg (alle verpakkingsgrootten)
1.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 240 mg
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
240 mg selamectine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
2,0 ml
4.
TOEDIENINGSWEG(EN):
Topicale spot-on oplossing
5.
PARTIJNUMMER
{nummer}
6.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
37 B.
BIJSLUITER
38 BIJSLUITER STRONGHOLD spot-on oplossing
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Pfizer Ltd.
Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Pfizer Service Company bvba Hoge Wei, 10 B-1930 Zaventem België
2.
BENAMING VAN HET DIERGENEESMIDDEL
STRONGHOLD 240 mg spot-on oplossing
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Elke dosis (tube) van STRONGHOLD bevat:
STRONGHOLD 15 mg STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg
6% w/v oplossing 12% w/v oplossing 6% w/v oplossing 12% w/v oplossing
selamectine selamectine selamectine selamectine
15 mg 30 mg 45 mg 60 mg
STRONGHOLD 120 mg
12% w/v oplossing
selamectine
120 mg
STRONGHOLD 240 mg 12% w/v oplossing
selamectine
240 mg
INDICATIE(S)
Behandeling en preventie van besmettingen door vlooien veroorzaakt door Ctenocephalides spp. gedurende 1 maand volgend op een éénmalige behandeling.
Dit is het gevolg van de adulticide, larvicide en ovicide eigenschappen van het product.
Het product heeft een ovicide werking gedurende 3 weken na toediening.
Maandelijkse behandeling van drachtige en lacterende dieren zal, door reductie van de vlooienpopulatie, ook een hulp zijn bij de preventie van een vlooienbesmetting in het nest tot een leeftijd van zeven weken.
Het product kan gebruikt worden als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis en het kan door de ovicide en larvicide werking een hulpmiddel zijn om een in de omgeving aanwezige vlooienbesmetting te bestrijden in ruimtes waar het dier mag komen.
Preventie van hartwormziekte veroorzaakt door Dirofilaria immitis, indien maandelijks toegediend.
Maar in overeenstemming met "Good Veterinary Practice" (GVP), wordt aanbevolen alle dieren die 6 maanden of ouder zijn en in endemische gebieden wonen, op bestaande besmettingen met hartwormen te testen voordat met toediening van STRONGHOLD wordt begonnen.
Bij honden wordt tevens periodiek onderzoek op infecties met volwassen hartwormen aanbevolen als integraal onderdeel van een hartwormpreventie strategie, ook als Stronghold maandelijks is toegediend.
Dit product is niet effectief tegen volwassen Dirofilaria immitis.
Behandeling van infecties met oormijt (Otodectes cynotis).
Behandeling van infecties met volwassen intestinale spoelwormen (Toxocara cati) Behandeling van infecties met volwassen intestinale haakwormen (Ancylostoma tubaeforme).
Behandeling van sarcoptesschurft (veroorzaakt door Sarcoptes scabiei) Behandeling van infecties met volwassen intestinale spoelwormen (Toxocara canis);
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij dieren jonger dan 6 weken.
Niet gebruiken bij zieke katten of bij verzwakte katten met een naar grootte en leeftijd te laag gewicht.
6.
BIJWERKINGEN
Gebruik van het product bij katten werd soms geassocieerd met een licht, tijdelijk haarverlies op de plaats van toediening.
In een klein aantal van deze gevallen kan ook een voorbijgaande plaatselijke irritatie worden waargenomen.
Het haarverlies en de irritatie verdwijnen normaal gesproken vanzelf, maar onder sommige omstandigheden kan symptomatische behandeling gewenst zijn.
In zeldzame gevallen kan de toepassing van het product een tijdelijke lokale samenklitting van het haar op de plaats van toediening veroorzaken en/of het tijdelijk verschijnen van een kleine hoeveelheid wit poeder.
Het heeft geen invloed op de veiligheid of op de werkzaamheid van het product.
40 In uitzonderlijke gevallen zijn, net als bij andere macrocyclische lactonen, na gebruik van het product reversibele neurologische symptomen waargenomen.
Het is belangrijk de dosis toe te dienen zoals voorgeschreven om de hoeveelheid die het dier kan oplikken tot een minimum te beperken.
Wanneer veel likken optreedt, kan een zelden voorkomende korte periode van hypersalivatie worden waargenomen bij katten.
Overige informatie
STRONGHOLD is, zonder andere nadelige reacties, getest bij honden van meer dan 100 verschillende zuivere en gekruiste rassen, waaronder Collies en bij katten van gekruiste en 16 zuivere rassen.
Bij toediening van 10 maal de aanbevolen dosis van het product werden er geen nadelige bijwerkingen geconstateerd.
Bij toediening van 3 maal de aanbevolen dosis van het product aan met hartworm besmette honden en katten werden geen nadelige bijwerkingen waargenomen.
Er werden geen ongewenste bijwerkingen waargenomen.
In uitgebreide veldproeven werden er geen interacties waargenomen tussen het product en veelgebruikte diergeneesmiddelen of medische of chirurgische handelingen.
Indien u andere bijwerkingen vaststelt, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Katten en honden van 2,5 kg of minder
Honden tussen 10,1 en 20,0 kg
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Dien STRONGHOLD topicaal toe volgens onderstaande tabel:
Katten (kg)
Kleur van de tubedop
Toegediende mg selamectine
Concentratie (mg/ml)
Toegediend volume (nominale maten van de tube - ml)
≤ 2,5 2,6-7,5 > 7,5
Roze Blauw
15 45 Juiste combinatie van tubes
60 60 60
0,25 0,75 Juiste combinatie van tubes
41 Honden (kg)
Kleur van de tubedop
Toegediende mg selamectine
Concentratie (mg/ml)
Toegediend volume (nominale maten van de tube - ml)
≤ 2,5 2,6-5,0 5,1-10,0 10,1-20,0 20,1-40,0 > 40
Roze Violet Bruin Rood Groen
15 30 60 120 240 Juiste combinatie van tubes
60 120 120 120 120 60/120
0,25 0,25 0,5 1,0 2,0 Juiste combinatie van tubes
Behandeling en preventie van vlooienbesmettingen (katten en honden)
• Dieren ouder dan 6 weken:
Na toediening van het product aan het dier worden volwassen vlooien en larven gedood en geen levensvatbare vlooieneitjes meer geproduceerd.
Dit maakt een einde aan de vermenigvuldiging van de vlooien en kan een hulpmiddel zijn om een in de omgeving aanwezige vlooienbesmetting te bestrijden in ruimtes waar het dier mag komen.
Om de preventie van besmettingen door vlooien te garanderen, moet het product tijdens het vlooienseizoen iedere maand aan het dier worden toegediend.
Eén maand voordat de vlooien actief worden, moet al met de behandeling worden gestart.
Dit zorgt ervoor, dat de vlooien die het dier besmetten, worden gedood, er geen levensvatbare eitjes geproduceerd worden door deze vlooien en de larven (die uitsluitend in de omgeving voorkomen) ook worden gedood.
Dit doorbreekt de levenscyclus van de vlo en voorkomt besmettingen door vlooien.
Voor gebruik als onderdeel van de behandelingsstrategie bij vlooienallergie-dermatitis dient het product met maandelijkse intervallen te worden gegeven.
• Behandeling van drachtige en lacterende dieren ter preventie van besmetting met vlooien van pups en kittens:
Door middel van een reductie van de vlooienpopulatie draagt maandelijkse behandeling van drachtige en lacterende dieren bij aan de preventie van vlooienbesmettingen in het nest tot een leeftijd van zeven weken.
Preventie van hartwormziekte (katten en honden)
Het product kan het hele jaar door toegediend worden of tenminste binnen een maand nadat het dier voor het eerst aan muggen is blootgesteld en daarna elke maand tot het einde van het muggenseizoen.
De laatste dosis moet binnen een maand nadat het dier voor het laatst aan muggen blootgesteld was, worden gegeven.
Indien een dosis gemist wordt en de tussenperiode van een maand overschreden wordt, zal onmiddellijke toediening van het product en hervatten van de maandelijkse dosering de kans op de ontwikkeling van volwassen hartwormen minimaliseren.
De eerste dosis van het product moet, wanneer een ander product in een programma ter voorkoming van hartwormziekte vervangen wordt, binnen een maand na de laatste dosis van het vorige medicament gegeven worden.
Behandeling van spoelworminfecties (katten en honden)
Een enkelvoudige dosis toedienen.
42 Behandeling van infecties met bijtende luizen (katten en honden)
Een enkelvoudige dosis toedienen.
Behandeling van oormijtinfecties (katten)
Een enkelvoudige dosis toedienen.
Behandeling van oormijtinfecties (honden)
Een enkelvoudige dosis van het product toedienen.
Losse debris dient bij iedere behandeling voorzichtig uit de uitwendige gehoorgang verwijderd te worden.
Controle door de dierenarts 30 dagen na de behandeling wordt aanbevolen, omdat bij sommige dieren een tweede behandeling nodig kan zijn.
Behandeling van haakworminfecties (katten)
Een enkelvoudige dosis toedienen.
Behandeling van schurftmijtinfecties (honden)
Voor een complete eliminatie van de mijt moet het product tweemaal worden toegediend met een interval van 1 maand.
Alleen voor uitwendig gebruik.
Voor topicaal gebruik, op de huid aan de basis van de nek, net voor de schouderbladen.
STRONGHOLD dient als een eenmalige topicale dosis toegediend te worden in een minimum dosering van 6 mg selamectine per kg lichaamsgewicht.
Wanneer meerdere besmettingen of infecties tegelijkertijd bij hetzelfde dier behandeld worden met het product, dient slechts één topicale toediening plaats te vinden met de aanbevolen dosering van 6 mg/kg.
De lengte van de behandelingsperiode voor de individuele parasieten is weergegeven in paragraaf DOSERING VOOR ELK DOELDIER.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Verwijder de STRONGHOLD tube uit de doordrukstrip.
Verwijder vervolgens de dop.
43 Leg een scheiding in het haar aan de basis van de nek van het dier, vóór de schouderbladen, totdat het huidoppervlak zichtbaar is.
Plaats de punt van de tube met STRONGHOLD, zonder te masseren, op de huid en knijp in de tube om de inhoud rechtstreeks op één plaats aan te brengen.
Vermijd contact tussen het product en vingers.
Breng het product niet aan als de vacht van het dier nat is.
Vanaf 2 uur na de behandeling zal echter wassen of onderdompelen van de hond of kat de werkzaamheid van het product niet verminderen.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Niet bewaren boven 30°C.
Bewaren in de ongeopende folie verpakking op een droge plaats.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
12.
SPECIALE WAARSCHUWING(EN)
Uitsluitend voor diergeneeskundig gebruik.
Niet gebruiken bij dieren jonger dan 6 weken.
Niet gebruiken bij zieke katten of bij verzwakte katten met een naar grootte en leeftijd te laag gewicht.
Dit product mag alleen op de huid aangebracht worden.
Niet oraal of parenteraal toedienen.
Niet direct in de gehoorgang toedienen bij behandeling van oormijtinfecties.
Breng het product niet aan als de vacht van het dier nat is.
Vermijd contact met behandelde dieren, totdat de plaats van toediening is opgedroogd.
Houd kinderen weg van behandelde dieren voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Behandelde dieren niet in water laten tot minstens twee uur na de behandeling.
Als het product met de huid in aanraking is gekomen, het onmiddellijk met water en zeep verwijderen.
Mocht het per ongeluk in de ogen terechtkomen, dan de ogen onmiddellijk met water uitspoelen en een arts raadplegen.
44 Houd behandelde dieren weg bij open vuur of andere ontstekingsbronnen voor een periode van tenminste 30 minuten of tot de vacht is opgedroogd.
Tijdens het gebruik van het product mag men niet roken, drinken of eten.
Uiterst brandbaar - hitte, vonken, open vuur of andere bronnen van ontsteking vermijden.
Mensen met een gevoelige huid of een bewezen allergie voor dit type middelen dienen het product met voorzichtigheid te hanteren.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
Selamectine kan gevaarlijk zijn voor vissen of bepaalde waterorganismen die als voedsel dienen voor vissen.
Tubes en resten van het product dienen met het huishoudelijk afval te worden afgevoerd om verontreiniging van het oppervlaktewater te voorkomen.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
18.03.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
STRONGHOLD is verkrijgbaar in verpakkingen van drie tubes (alle presentaties), zes tubes (alle presentaties met uitzondering van selamectine 15 mg), of vijftien tubes (alleen voor de presentatie met selamectine 15 mg).
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Voor informatie over dit diergeneesmiddel wordt u verzocht contact op te nemen met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Pfizer Animal Health s.a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél/Tel: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
45 Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z.o.o.
Tel: +48 22 335 61 99
España Pfizer S.A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o.z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s.r.l., Tel: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Puh/Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A.E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
46
European Medicines Agency Veterinary Medicines
EMEA/V/C/109
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SUPRELORIN
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Suprelorin?
Suprelorin is een implantaat dat de werkzame stof desloreline bevat.
Suprelorin wordt aangeboden in de vorm van een voorgeladen applicator.
Wanneer wordt Suprelorin voorgeschreven?
Suprelorin wordt gebruikt om gezonde, niet-gecastreerde, geslachtsrijpe reuen tijdelijk onvruchtbaar te maken.
Het implantaat wordt onderhuids ingebracht onder de losse huid van de rug tussen het onderste deel van de hals en het lendengebied.
Onvruchtbaarheid wordt bereikt vanaf zes weken tot ten minste zes maanden na de eerste behandeling, waarna de hond zo nodig een nieuw implantaat kan krijgen, dat onmiddellijk werkzaam is tot ongeveer zes maanden na de implantatie.
Hoe werkt Suprelorin?
De werkzame stof in Suprelorin, desloreline, bootst de werking na van het natuurlijke gonadotrofine- afgevende hormoon (GnRH), dat de afgifte regelt van andere hormonen die bij de vruchtbaarheid betrokken zijn.
Suprelorin wordt toegediend in de vorm van een implantaat dat langzaam een voortdurende lage dosis desloreline afgeeft.
Hierdoor wordt de productie van follikelstimulerend hormoon (FSH) en luteïniserend hormoon (LH) onderdrukt.
Als gevolg daarvan krijgen reuen minder testosteron in hun bloed, maken ze geen sperma meer aan en vermindert hun libido.
Mocht een met Suprelorin behandelde reu toch met een loops teefje paren, dan is de kans dat het teefje zwanger raakt miniem.
Hoe is Suprelorin onderzocht?
Suprelorin is onder praktijkomstandigheden onderzocht bij reuen die tussen 10 en 25 kg wogen, waarbij een implantaat werd ingebracht, waarna ze tot een jaar lang gevolgd werden.
In de onderzoeken werd gekeken naar het effect van Suprelorin op het testosterongehalte in het bloed, de grootte van de zaadballen en de hoeveelheid sperma die de honden konden produceren.
In sommige van deze onderzoeken kregen de honden meer dan eenmaal Suprelorin en werden ze tot een jaar nadat ze het laatste implantaat hadden gekregen, geobserveerd.
De veiligheid van Suprelorin werd onderzocht bij honden die meer dan het tienvoudige van de aanbevolen dosis kregen toegediend.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Welke voordelen bleek Suprelorin tijdens de studies te hebben?
Uit alle onderzoeken bleek een verlaging van het testosterongehalte in het bloed, een kleinere omvang van de zaadballen, een verminderd libido en een afgenomen spermatogenese (er werd minder sperma gevormd in de zaadballen).
Bij meer dan 95% van de honden begonnen deze effecten zes weken na de implantatie (het inbrengen van het implantaat) en duurden deze ten minste zes maanden.
Nadat de behandeling met Suprelorin was gestopt, konden de reuen uiteindelijk weer succesvol met teefjes paren.
Welke risico’ s houdt het gebruik van Suprelorin in?
Er kan bij de honden gedurende twee weken na de implantatie matige zwelling optreden op de implantatieplek.
Ook kan kunnen er gedurende drie maanden na de implantatie enige plaatselijke reacties optreden (bv. ontsteking of verharding).
Alle zwellingsverschijnselen en plaatselijke reacties gaan vanzelf over.
Gedurende de behandeling neemt de omvang van de zaadballen af.
Het wordt niet aanbevolen Suprelorin te gebruiken voor honden die de puberteit nog niet hebben bereikt, aangezien het middel niet bij deze dieren is onderzocht.
Zie de bijsluiter voor de volledige beschrijving van de gerapporteerde bijwerkingen van Suprelorin.
Welke voorzorgsmaatregelen moet degene nemen die het geneesmiddel toedient of in aanraking komt met het dier?
Dit diergeneesmiddel werd speciaal ontwikkeld voor honden en is niet bedoeld voor menselijk gebruik.
In het onwaarschijnlijke geval dat het geneesmiddel in aanraking komt met de huid, de blootgestelde plek onmiddellijk met overvloedig water afspoelen, aangezien dit soort stoffen door de huid kan worden opgenomen.
Zwangere vrouwen mogen dit diergeneesmiddel niet toedienen.
Pas bij toediening van het product op dat u niet per ongeluk uzelf injecteert, door ervoor te zorgen dat dieren goed worden vastgehouden en de naald voor het aanbrengen is afgeschermd tot het moment van implantatie.
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Waarom is Suprelorin goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Suprelorin groter zijn dan de risico’ s ervan voor de inductie van tijdelijke onvruchtbaarheid bij gezonde, niet-gecastreerde, geslachtsrijpe reuen en heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Suprelorin.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Suprelorin:
De Europese Commissie heeft op 10-07-2007 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Suprelorin verleend aan de firma Cyton Biosciences.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
2/2 ©EMEA 2007
EU-nummers
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd Toedieningsweg voor
Verpakking
Inhoud
Verpakkings-grootte
Wachttijd
EU/2/07/072/001
Suprelorin
4,7 mg
Implantaat
Honden Subcutaan gebruik.
Gesloten foliezak in
2 implantaten
2 in implantaat- injectoren herladen
kartonnen doos
EU/2/07/072/002
Suprelorin
4,7 mg
Implantaat
Honden Subcutaan gebruik.
Gesloten foliezak in kartonnen doos
5 implantaten
5 in implantaat- injectoren herladen implantaten + 1 actuator
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Suprelorin 4,7 mg implantaat voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
4,7 mg desloreline (als desloreline-acetaat)
Hulpstof(fen):
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Implantaat Wit tot lichtgeel cilindrisch implantaat.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden (reuen).
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de inductie van tijdelijke onvruchtbaarheid bij gezonde, niet-gecastreerde, geslachtsrijpe reuen.
4.3 Contra-indicaties
Geen.
4.4 Speciale waarschuwingen
Onvruchtbaarheid wordt bereikt vanaf 6 weken tot tenminste 6 maanden na de eerste behandeling.
Behandelde honden dienen daarom binnen de eerste zes weken na de eerste behandeling weggehouden te worden van loopse teefjes.
Eén van de 75 honden die tijdens klinische trials zijn behandeld met het product kwam binnen zes maanden na implantatie in contact met een loops teefje en dekte haar, maar dit resulteerde niet in een zwangerschap.
In het geval dat een behandelde hond een teefje dekt tussen zes weken en zes maanden na de behandeling, dienen passende maatregelen te worden genomen om het risico van zwangerschap uit te schakelen.
Elke dekking die meer dan zes maanden na toediening van het product plaatsvindt kan resulteren in een zwangerschap.
Het is echter niet nodig teefjes na volgende implantaties uit de buurt van behandelde honden te houden, op voorwaarde dat het product elke zes maanden wordt toegediend.
2 Het vermogen van honden om nageslacht te krijgen na hun terugkeer naar normale plasmatestosteronspiegels, na toediening van het product, is niet onderzocht.
Met betrekking tot testosteronspiegels (een vastgestelde surrogaat vruchtbaarheidsmarker), tijdens klinische trials keerde meer dan 80% van de honden die één of meer implantaten toegediend had gekregen binnen 12 maanden na implantatie terug naar normale plasmatestosteronspiegels (≥ 0,4 ng/ml).
Achtennegentig procent van de honden keerde binnen 18 maanden na implantatie terug naar normale plasmatestosteronspiegels.
Gegevens die de volledige omkeerbaarheid van klinische effecten (kleinere grootte van testikels, lager ejaculatievolume, lagere spermatelling en verminderd libido) inclusief vruchtbaarheid na zes maanden of herhaalde implantatie aantonen, zijn echter beperkt.
Tijdens klinische trials, behielden de meeste kleinere honden (< 10 kg) gedurende meer dan 12 maanden na implantatie onderdrukte testosteronspiegels.
Voor zeer grote honden (> 40 kg) zijn de gegevens beperkt maar was de duur van de testosterononderdrukking vergelijkbaar met die die werd opgemerkt bij middelgrote en grote honden.
Voor het gebruik van het product bij honden van minder dan 10 kg of meer dan 40 kg lichaamsgewicht dient de dierenarts daarom een risico/baatbeoordeling uit te voeren.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Het gebruik van het product bij pre-puberteitshonden is niet onderzocht.
Daarom wordt geadviseerd honden de puberteit te laten bereiken alvorens wordt gestart met de behandeling met het product.
Gegevens tonen aan dat behandeling met het product het libido van de hond zal verminderen, maar andere gedragsveranderingen (bijv. agressie bij reuen) zijn niet onderzocht.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Zwangere vrouwen mogen dit diergeneesmiddel niet toedienen.
Van een ander GnRH-analoog is aangetoond dat het foetotoxisch is bij laboratoriumdieren.
Specifieke onderzoeken voor het evalueren van het effect van desloreline bij toediening tijdens zwangerschap zijn niet uitgevoerd.
Hoewel huidcontact met het product niet waarschijnlijk is dient, in het geval dat het gebeurt, het blootgestelde gebied onmiddellijk gewassen te worden, daar GnRH-analogen door de huid kunnen worden geabsorbeerd.
Pas bij toediening van het product op dat u niet per ongeluk uzelf injecteert door ervoor te zorgen dat dieren goed worden vastgehouden en de naald voor het aanbrengen tot het moment van implantatie is afgeschermd.
Laat de bijsluiter of het etiket aan de arts zien.
4.6 Bijwerkingen (frequentie en ernst)
Matige zwelling kan gedurende 14 dagen te zien zijn op de implantatieplek.
Histologische, milde plaatselijke reacties met chronische ontsteking van het bindweefsel en enige kapselvorming en collageenafzetting zijn 3 maanden na toediening opgemerkt.
Tijdens de behandelingsperiode zal men een aanzienlijke verkleining van de testikels zien.
In zeer zeldzame gevallen kan een testikel afdalen in de liesring.
3 4.7 Gebruik tijdens dracht, lactatie of leg
Niet van toepassing.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Geen, voorzover bekend.
4.9 Dosering en toedieningsweg
Subcutaan gebruik.
De aanbevolen dosis is één implantaat per hond, ongeacht de grootte van de hond.
Ter voorkoming van het introduceren van infectie dient voorafgaand aan implantatie desinfectie van de implantatieplek ondernomen te worden.
Wanneer het haar lang is, dient indien nodig een stukje te worden weggeknipt.
Verwijder de luer-lockdop van de implantaatinjector.
Bevestig de actuator met behulp van de luer- lockaansluiting op de implantaatinjector
Het product dient subcutaan in de losse huid van de rug tussen het onderste deel van de hals en het lumbale gebied te worden geïmplanteerd.
Vermijd injectie van het implantaat in vet, daar afgifte van het werkzame bestanddeel kan worden belemmerd in gebieden van lage vascularisatie.
Til de losse huid tussen de schouderbladen op.
Breng de volledige lengte van de naald subcutaan in.
Druk de actuatorplunjer helemaal in en trek de naald tegelijkertijd langzaam terug.
Oefen tijdens het terugtrekken van de naald druk uit op de huid op de insertieplek en blijf 30 seconden drukken.
Bekijk de injectiespuit en naald om zeker te stellen dat het implantaat niet in de injectiespuit of naald is blijven zitten en dat het afstandsstuk zichtbaar is.
Het kan mogelijk zijn het implantaat in situ te palperen.
Herhaal de toediening om de zes maanden om de werkzaamheid in stand te houden.
Het product niet gebruiken wanneer de foliezak opengebroken is.
Het biologisch compatibele implantaat hoeft niet verwijderd te worden.
Wanneer het echter noodzakelijk is de behandeling te beëindigen, kunnen implantaten chirurgisch worden verwijderd door een dierenarts.
Implantaten kunnen worden opgespoord met behulp van een echo.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Er zijn geen bijwerkingen opgemerkt na gelijktijdige subcutane toediening van maximaal 10 implantaten.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Gonadotrofine-afgevende hormonen (GnRH), ATCvet-code:
QH01CA93.
4 5.1 Pharmacodynamische eigenschappen
De GnRH-agonist, desloreline, werkt door het onderdrukken van de functie van de hypofyse-gonadale as indien toegediend in een lage, voortdurende dosis.
De onderdrukking resulteert in het falen van behandelde dieren om follikelstimulerend hormoon (FSH) en luteïniserend hormoon (LH), de hormonen die verantwoordelijk zijn voor het in stand houden van vruchtbaarheid te synthetiseren en/of af te geven.
De voortdurende lage dosis desloreline zal de functionaliteit van mannelijke voortplantingsorganen, het libido en de spermatogenese en de plasmatestosteronspiegels, vanaf 4-6 weken na implantatie, verminderen.
Een korte transiënte verhoging van plasmatestosteron kan direct na implantatie tijdelijk worden opgemerkt.
De meting van plasmaconcentraties van testosteron heeft het aanhoudende farmacologische effect van de voortdurende aanwezigheid van desloreline in de bloedsomloop gedurende tenminste 6 maanden na toediening van het product aangetoond.
5.2 Pharmacokinetische eigenschappen
Men heeft aangetoond dat plasmadeslorelinespiegels 7 tot 35 dagen na toediening van een implantaat met 5 mg radiogelabelde desloreline een piek bereiken.
De stof kan tot ongeveer 2,5 maand na implantatie direct in het plasma worden gemeten.
Het metabolisme van desloreline is snel.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gehydrogeneerde palmolie Lecithine Watervrij natriumacetaat
6.2 Onverenigbaarheden
Geen, voorzover bekend.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren in een koelkast bij 2°C – 8°C.
Niet in de vriezer bewaren.
6.5 Aard en samenstelling van de primaire verpakking
Het implantaat wordt geleverd in een voorgeladen implantaatinjector.
Elke voorgeladen implantaatinjector is verpakt in een gesloten foliezak, die vervolgens wordt gesteriliseerd.
De uiteindelijke verkooppresentatie bestaat uit een kartonnen doos die twee of vijf individueel in folie verpakte gesteriliseerde implantaatinjectors bevat, samen met een implanteerapparaat (actuator) dat niet is gesteriliseerd.
De actuator wordt met behulp van de luer-lockaansluiting op de implantaatinjector bevestigd.
5 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
De actuator kan opnieuw worden gebruikt.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/07/072/001 EU/2/07/072/002
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
10/07/2007
10 DATUM VAN HERZIENING VAN DE TEKST
< Datum van beslissing van Commissie >
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA) http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6 BIJLAGE II
A. < FABRIKANT(EN) VAN HET (DE) BIOLOGISCHE WERKZAME BESTANDDE(E)L(EN) EN > HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7 A. < FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDE(E)L(EN) EN > HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Brecon Pharmaceuticals Ltd.
Hay-on-Wye HR3 5PG Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
8 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9 A.
ETIKETTERING
10 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suprelorin 4,7 mg implantaat voor honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
4,7 mg desloreline (als desloreline-acetaat)
3.
FARMACEUTISCHE VORM
Implantaat
4.
VERPAKKINGSGROOTTE
2 in implantaatinjectoren voorgeladen implantaten + 1 actuator 5 in implantaatinjectoren voorgeladen implantaten + 1 actuator
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden (reuen).
6.
INDICATIE(S)
Voor de inductie van tijdelijke onvruchtbaarheid bij gezonde reuen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees vóór gebruik de bijsluiter.
Niet gebruiken wanneer de foliezak opengebroken is.
Slechts één implantaat toedienen.
Men dient het implantaat subcutaan tussen de schouderbladen van de hond toe te dienen.
8.
WACHTTIJD
Niet van toepassing
11 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter
10.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in een koelkast (2°C – 8°C).
Niet in de vriezer bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
De actuator kan opnieuw worden gebruikt.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/07/072/001 EU/2/07/072/002
17.
PARTIJNUMMER FABRIKANT
Partij {nummer} 12 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
FOLIEZAK
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suprelorin 4,7 mg implantaat voor honden
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
4,7 mg desloreline (als desloreline-acetaat)
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
Eén in één implantaatinjector voorgeladen implantaat
4.
TOEDIENINGSWEG(EN)
Subcutaan gebruik.
5.
WACHTTIJD
6.
PARTIJNUMMER
Partij {nummer}
7.
UITERSTE GEBRUIKSDATUM
{maand/jaar}
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13 B.
BIJSLUITER
14 BIJSLUITER Suprelorin 4,7 mg implantaat voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
VIRBAC S.A.
1ère avenue 2065 m L.I.D.
06516 Carros FRANKRIJK
Fabrikant verantwoordelijk voor vrijgifte:
Brecon Pharmaceuticals Ltd.
Hay-on-Wye HR3 5PG Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Suprelorin 4,7 mg implantaat voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Suprelorin is een wit tot lichtgeel cilindrisch implantaat dat 4,7 mg desloreline (als desloreline-acetaat) bevat.
4.
INDICATIE(S)
Voor de inductie van tijdelijke onvruchtbaarheid bij gezonde, niet-gecastreerde, geslachtsrijpe reuen.
5.
CONTRA-INDICATIE(S)
Geen.
6.
BIJWERKINGEN
Matige zwelling kan gedurende 14 dagen te zien zijn op de implantatieplek.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden (reuen).
15 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Slechts één implantaat toedienen, ongeacht de grootte van de hond.
Herhaal de behandeling om de 6 maanden om de werkzaamheid in stand te houden.
Het product niet gebruiken wanneer de foliezak opengebroken is.
Men dient één implantaat subcutaan tussen de schouderbladen van de hond toe te dienen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Verwijder de luer-lockdop van de implantaatinjector.
Bevestig de actuator met behulp van de luer- lockaansluiting op de implantaatinjector.
Ter voorkoming van introductie van infectie dient voorafgaand aan implantatie desinfectie van de implantatieplek ondernomen te worden.
Selecteer de implantatielocatie door de plek op de rug midden tussen de schouderbladen te zoeken.
Vermijd injectie van het implantaat in vet, daar afgifte van het werkzame bestanddeel kan worden belemmerd in gebieden van lage vascularisatie.
Wanneer het haar lang is, kan indien nodig een stukje worden weggeknipt.
Til de losse huid tussen de schouderbladen op.
Breng de volledige lengte van de naald subcutaan in.
Druk de actuatorplunjer helemaal in en trek de naald tegelijkertijd langzaam terug.
Oefen tijdens het terugtrekken van de naald druk uit op de huid op de insertieplek en blijf 30 seconden drukken.
Bekijk de injectiespuit en naald om zeker te stellen dat het implantaat niet in de injectiespuit of naald is blijven zitten en dat het afstandsstuk zichtbaar is.
Het kan mogelijk zijn het implantaat in situ te palperen.
Het biologisch compatibele implantaat hoeft niet verwijderd te worden.
Wanneer het echter noodzakelijk is de behandeling te beëindigen, kunnen implantaten chirurgisch worden verwijderd door een dierenarts.
Implantaten kunnen worden opgespoord met behulp van een echo.
De actuator kan opnieuw worden gebruikt.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren in een koelkast bij 2°C – 8°C.
Niet in de vriezer bewaren
Niet te gebruiken na de vervaldatum vermeld op de doos.
16 12.
SPECIALE WAARSCHUWING(EN)
Zwangere vrouwen mogen dit diergeneesmiddel niet toedienen.
Van een ander GnRH-analoog is aangetoond dat het foetotoxisch is bij laboratoriumdieren.
Specifieke onderzoeken voor het evalueren van het effect van desloreline bij toediening tijdens zwangerschap zijn niet uitgevoerd.
Hoewel huidcontact met het product niet waarschijnlijk is dient, in het geval dat het gebeurt, het blootgestelde gebied onmiddellijk gewassen te worden, daar GnRH-analogen door de huid kunnen worden geabsorbeerd.
Pas bij toediening van het product op dat u niet per ongeluk uzelf injecteert door ervoor te zorgen dat dieren goed worden vastgehouden en de naald voor het aanbrengen tot het moment van implantatie is afgeschermd.
Laat de bijsluiter of het etiket aan de arts zien.
Onvruchtbaarheid wordt bereikt vanaf 6 weken tot tenminste 6 maanden na de eerste behandeling.
Behandelde honden dienen daarom binnen de eerste zes weken na de eerste behandeling weggehouden te worden van loopse teefjes.
Eén van de 75 honden die tijdens klinische trials zijn behandeld met het product kwam binnen zes maanden na implantatie in contact met een loops teefje en dekte haar, maar dit resulteerde niet in een zwangerschap.
In het geval dat een behandelde hond een teefje dekt tussen zes weken en zes maanden na de behandeling, dienen passende maatregelen te worden genomen om het risico van zwangerschap uit te schakelen.
Elke dekking die meer dan zes maanden na toediening van het product plaatsvindt kan resulteren in een zwangerschap.
Het is echter niet nodig teefjes na volgende implantaties uit de buurt van behandelde honden te houden, op voorwaarde dat het product elke zes maanden wordt toegediend.
Het vermogen van honden om nageslacht te krijgen na hun terugkeer naar normale plasmatestosteronspiegels, na toediening van het product, is niet onderzocht.
Met betrekking tot testosteronspiegels (een vastgestelde surrogaat vruchtbaarheidsmarker), tijdens klinische trials keerde meer dan 80% van de honden die één of meer implantaten toegediend had gekregen binnen 12 maanden na implantatie terug naar normale plasmatestosteronspiegels (≥ 0,4 ng/ml).
Achtennegentig procent van de honden keerde binnen 18 maanden na implantatie terug naar normale plasmatestosteronspiegels.
Gegevens die de volledige omkeerbaarheid van klinische effecten (kleinere testikels, lager ejaculatievolume, lagere spermatelling en verminderd libido) inclusief vruchtbaarheid na zes maanden of herhaalde implantatie aantonen, zijn echter beperkt.
Tijdens klinische trials, behielden de meeste kleinere honden (< 10 kg) gedurende meer dan 12 maanden na implantatie onderdrukte testosteronspiegels.
Voor zeer grote honden (> 40 kg) zijn de gegevens beperkt maar was de duur van de testosterononderdrukking vergelijkbaar met die die werd opgemerkt bij middelgrote en grote honden.
Voor het gebruik van het product bij honden van minder dan 10 kg of meer dan 40 kg lichaamsgewicht dient de dierenarts daarom een risico/baatbeoordeling uit te voeren.
Het gebruik van het product bij pre-puberteitshonden is niet onderzocht.
Daarom wordt geadviseerd honden de puberteit te laten bereiken alvorens wordt gestart met de behandeling met het product.
17 Gegevens tonen aan dat behandeling met het product het libido van de hond zal verminderen, maar andere gedragsveranderingen (bijv. agressie bij reuen) zijn niet onderzocht.
Er zijn geen bijwerkingen opgemerkt na gelijktijdige subcutane toediening van maximaal 10 implantaten.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
De actuator kan opnieuw worden gebruikt.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
maand JJJJ
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www/emea.europa.eu /.
15.
OVERIGE INFORMATIE
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
18
European Medicines Agency Veterinary Medicines
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
SUVAXYN AUJESZKY 783 + O/W EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Suvaxyn Aujeszky 783 + O/W?
Suvaxyn Aujeszky 783 + O/W is een vaccin dat een levend (verzwakt) virus bevat van de ziekte van Aujeszky, stam NIA3-783.
Suvaxyn Aujeszky 783 + O/W is verkrijgbaar in de vorm van een poeder en oplosmiddel voor emulsie (een mengsel van vloeistoffen op olie- en waterbasis) voor injectie.
Wanneer wordt Suvaxyn Aujeszky 783 + O/W voorgeschreven?
Suvaxyn Aujeszky 783 + O/W wordt gebruikt voor de vaccinatie van varkens van tien weken en ouder tegen de ziekte van Aujeszky, een aandoening vergelijkbaar met rabiës (hondsdolheid), die wordt veroorzaakt door een herpesvirus.
Het middel is bedoeld om sterfte en ziekteverschijnselen te voorkomen en de uitscheiding van het virus te verminderen.
Door gelten (wijfjesvarkens die nog geen biggen hebben geworpen) en zeugen (wijfjesvarkens die reeds biggen hebben voortgebracht) in te enten met Suvaxyn Aujeszky 783 + O/W kunnen ook de nakomelingen immuun worden gemaakt.
Suvaxyn Aujeszky 783 + O/W wordt toegediend in de vorm van twee injecties van 2 ml in de nekspier achter het oor, met een tussentijd van drie tot vier weken.
De immuniteit vangt aan na drie weken en duurt drie maanden.
Vrouwelijke fokvarkens moeten opnieuw worden gevaccineerd vóór de eerste dekking of tijdens iedere dracht, drie tot zes weken vóór de werpdatum.
Fokberen (mannelijke fokvarkens) moeten elke zes maanden opnieuw worden gevaccineerd.
Bij vaccinatie van de gehele varkensstapel moet elke vier maanden één dosis worden toegediend aan ieder mannelijk en vrouwelijk fokvarken.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe werkt Suvaxyn Aujeszky 783 + O/W?
Suvaxyn Aujeszky 783 + O/W is een vaccin.
Vaccins "leren" het immuunsysteem (de natuurlijke afweer van het lichaam) hoe het zich tegen een ziekte kan beschermen.
Suvaxyn Aujeszky 783 + O/W bevat kleine hoeveelheden van een verzwakte vorm van het virus dat de ziekte van Aujeszky veroorzaakt.
Het virus is genetisch gemanipuleerd: een van de genen is verwijderd (het gen dat ervoor zorgt dat het virus het enzym thymidinekinase aanmaakt), waardoor het virus zwakker wordt.
Het vaccin bevat ook adjuvantia (een mengsel van hulpstoffen dat bestaat uit aluminium, minerale olie, een emulgator en een detergens) die de werking van het middel versterken.
Wanneer een varken het vaccin krijgt toegediend, herkent het immuunsysteem de verzwakte virussen als lichaamsvreemd en worden antistoffen aangemaakt.
Als het immuunsysteem hierna opnieuw aan de virussen wordt blootgesteld, zal het sneller antistoffen kunnen aanmaken.
Hierdoor worden de varkens tegen de ziekte beschermd.
Via het colostrum (eerste melk) en de melk worden de antistoffen ook door de moeder aan de biggen doorgegeven.
Op deze manier worden de biggen van gevaccineerde varkens tegen de ziekte beschermd.
Hoe is Suvaxyn Aujeszky 783 + O/W onderzocht?
De werking van Suvaxyn Aujeszky 783 + O/W werd ongeveer twee jaar lang onderzocht bij een groot aantal varkens op verschillende boerderijen.
De varkensstapel werd gecontroleerd op tekenen van besmetting met het type van de ziekte van Aujeszky waaraan de varkens in het veld blootgesteld kunnen worden.
In de onderzoeken werd de mate van besmetting bij gevaccineerde varkens vergeleken met die bij ongevaccineerde varkens.
Welke bijwerkingen heeft Suvaxyn Aujeszky 783 + O/W?
Suvaxyn Aujeszky 783 + O/W was werkzaam voor wat betreft het voorkomen van besmetting met het virus.
Na vaccinatie trad een sterke daling op van het aantal varkensstapels waar tekenen van besmetting werden aangetroffen, en van het aantal besmette varkens in de stapel.
De mate van besmetting bij de varkens die niet waren gevaccineerd, bleef gelijk.
Welke risico’ s houdt het gebruik van Suvaxyn Aujeszky 783 + O/W in?
Bij de helft van de gevaccineerde varkens kan tijdelijk een geringe reactie voorkomen op de injectieplaats.
Deze reactie kan na de eerste injectie tot 2 cm groot zijn en na de tweede injectie tot 5 cm, maar meestal verdwijnen deze reacties binnen drie weken.
Bij een klein aantal varkens kan een tijdelijke verhoging van de lichaamstemperatuur tot ongeveer 40,5°C optreden, die twee dagen kan duren.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Was en desinfecteer handen en materialen na gebruik.
Onbedoelde zelfinjectie kan ernstige pijn en zwelling veroorzaken, vooral in geval van injectie in een gewricht of vinger.
Raadpleeg in geval van onbedoelde zelfinjectie onmiddellijk een arts en toon hem de bijsluiter.
Als de pijn na het onderzoek langer dan twaalf uur aanhoudt, moet u opnieuw een arts raadplegen.
©EMEA 2007 Hoe lang moet worden gewacht voordat het dier mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
De wachttijd bedraagt nul dagen.
Waarom is Suvaxyn Aujeszky 783 + O/W goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Suvaxyn Aujeszky 783 + O/W groter zijn dan de risico’ s ervan voor de actieve en passieve immunisatie van varkens om sterfte en de klinische symptomen van de ziekte van Aujeszky te voorkomen of te verminderen en om de uitscheiding van het veldvirus van de ziekte van Aujeszky te verminderen, en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Suvaxyn Aujeszky 783 O/W.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Suvaxyn Aujeszky 783 + O/W:
De Europese Commissie heeft op 7 augustus 1998 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Suvaxyn Aujeszky 783 + O/W verleend aan de firma Fort Dodge Animal Health Holland.
De handelsvergunning werd hernieuwd op 7 augustus 2003.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt op 3 oktober 2007.
©EMEA 2007
EU-nummer
Handelsnaam Sterkte
Farmaceutische vorm
Bestemd Toedieningsweg Verpakking voor
Inhoud
Verpakkings- Wachttijd grootte
EU/2/98/009/001
Suvaxyn
Levend, verzwakt
Emulsie voor
Varkens
Intramusculair
7 ml glazen injectieflacon
1 x 10 1 flacon van 10 0 dagen
Aujeszky 783 O/W
virus van de ziekte van Aujeszky, stam NIA3-783
(gevriesdroogde component) & 22 ml
reconstitutie
EU/2/98/009/002
Suvaxyn
Levend, verzwakt
Emulsie voor
Varkens
Intramusculair
7 ml glazen injectieflacon
1 x 50 1 flacon van 50 0 dagen
Aujeszky 783 O/W
virus van de ziekte van Aujeszky, stam NIA3-783
(gevriesdroogde component) & 105 ml
reconstitutie
EU/2/98/009/003
Suvaxyn
Levend, verzwakt
Emulsie voor
Varkens
Intramusculair
7 ml glazen injectieflacon
1 x 100 1 flacon van 0 dagen
Aujeszky 783 O/W
(gevriesdroogde component) & 210 ml
reconstitutie
EU/2/98/009/004
Suvaxyn
Levend, verzwakt
Emulsie voor
Varkens
Intramusculair
7 ml glazen injectieflacon
10 x 10 10 flacons van 0 dagen
Aujeszky 783 O/W
(gevriesdroogde component) & 22 ml
reconstitutie
EU/2/98/009/005
Suvaxyn
Levend, verzwakt
Emulsie voor
Varkens
Intramusculair
7 ml glazen injectieflacon
10 x 50 10 flacons van 0 dagen
Aujeszky 783 O/W
(gevriesdroogde component) & 105 ml
reconstitutie
EU/2/98/009/006
Suvaxyn
Levend, verzwakt
Emulsie voor
Varkens
Intramusculair
7 ml glazen injectieflacon
10 x 10 flacons van
Aujeszky 783 O/W
(gevriesdroogde component) & 210 ml
reconstitutie
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens.
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Poeder
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van de bereide emulsie * Cel Cultuur Infectieuze Dosis: de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel
Één dosis van 2 ml bevat:
Aluminiumhydroxide Minerale olie (Marcol 52) Mannide mono oleaat (Arlacel A) Polysorbaat 80 (Tween 80)
2,1 mg 425 µl 46 µl 17 µl
Hulpstof:
Thiomersal
0,15 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor emulsie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Varkens.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Actieve immunisatie van varkens van 10 weken en ouder ter voorkoming van de sterfte en ziekteverschijnselen van de ziekte van Aujeszky en ter vermindering van de uitscheiding van veldvirus van de ziekte van Aujeszky.
Passieve immunisatie van de nakomelingen van gevaccineerde gelten en zeugen ter vermindering van sterfte en ziekteverschijnselen van de ziekte van Aujeszky en ter vermindering van de uitscheiding van veldvirus van de ziekte van Aujeszky.
Aktieve immuniteit: aanvang van de immuniteit is vanaf 3 weken na de basis vaccinatie.
De duur van de immuniteit is minstens 3 maanden na de basis vaccinatie.
Geen.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Dien het middel niet toe in samenhang met andere geneeskundige producten.
Vaccineer alleen gezonde dieren.
Elke big van gevaccineerde gelten of zeugen dient een voldoende hoeveelheid colostrum en melk op te nemen.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn een vroege incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
4.6 Bijwerkingen (frequentie en ernst)
Geringe, tijdelijke en lokale reacties tot 2 cm doorsnede na eerste vaccinatie en tot 5 cm doorsnede na tweede vaccinatie kunnen bij 50% van de varkens voorkomen.
In het algemeen verdwijnen deze reacties binnen 3 weken na vaccinatie, Een tijdelijke verhoging in lichaamstemperatuur, tot ongeveer 40,5°C voor de duur van 2 dagen, kan voorkomen in een klein aantal varkens na vaccinatie.
In zeer zeldzame gevallen (< 1/100 000), kunnen overgevoeligheidsreacties waargenomen worden.
4.7 Gebruik tijdens dracht, lactatie of leg
Kan tijdens de dracht en lactatie worden gebruikt.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar met betrekking tot de verenigbaarheid van dit vaccin met andere middelen.
De veiligheid en werkzaamheid van dit middel, bij gebruik samen met een ander middel (hetzij op dezelfde dag of op verschillende tijdstippen), is derhalve niet aangetoond.
3 4.9 Dosering en toedieningsweg
Schud voorzichtig om het vaccin op te lossen en spuit het opgeloste vaccin in de fles met oplosmiddel.
Schud de injectieflacon na reconstitutie van de gevriesdroogde component in de vloeibare component rustig om schuimvorming te vermijden.
Gebruik steriele spuiten en naalden.
Dien toe door middel van intramusculaire injectie van 1 dosis per varken in de nek in het gebied achter het oor.
Basisvaccinatie van slachtvarkens en fokvarkens (gelten, zeugen en beren):
Injecteer één dosis per slachtvarken vanaf de leeftijd van 10 weken.
Een tweede dosis kan geïnjecteerd worden 3-4 weken na de eerste injectie.
Injecteer één dosis per fokvarken (gelt, zeugen en beren) vanaf de leeftijd van 10 weken, gevolgd door een tweede injectie 3-4 weken na de eerste injectie.
Injecteer één dosis per beer tenminste elke 6 maanden.
Bij bedrijfsvaccinatie kan elke 4 maanden een injectie van één dosis per gelt, zeug en beer toegediend worden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Behalve een toename van de omvang van de weefselreactie op de plaats van injectie zijn geen andere bijwerkingen waargenomen.
4.11 Wachttijd(en)
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet-code:
QI 09 AD 01
De werkzame stof wekt actieve immuniteit op tegen de ziekte van Aujeszky bij varkens.
Door reconstitutie van het immunogeen in de olie-emulsie wordt de inductie van immuniteit na injectie verlengd.
Nakomelingen van gevaccineerde gelten en zeugen krijgen een passieve immuniteit via het colostrum en de melk.
Het gE-(glycoproteïne E-negatief) kenmerk van het vaccinvirus geeft de mogelijkheid een onderscheid te maken tussen antistoffen die worden geïnduceerd door vaccinatie met dit product en antistoffen die worden geïnduceerd door veldinfectie met het virus van de ziekte van Aujeszky, indien het vaccin gebruikt wordt naast een geschikte diagnostische test.
Derhalve is het product geschikt om te worden gebruikt in programma’ s ter eradicatie van het veldvirus van de ziekte van Aujeszky bij varkens, gebaseerd op de aan- of afwezigheid van antilichamen tegen het gE-antigeen van dat virus.
4 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Aluminium hydroxide Minerale olie (Marcol 52)l Mannide mono oleaat (Arlacel A) Polysorbaat 80 (Tween 80) Thiomersal Dinatriumwaterstoffosfaat Natriumwaterstoffosfaat Mannitol Water voor injectie
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking (poeder):
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking (oplosvloeistof):
Houdbaarheid na verdunning of reconstitutie volgens instructies:
1 uur
6.4 Speciale voorzorgsmaatregelen bij bewaren
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
6.5 Aard en samenstelling van de primaire verpakking
Poeder voor emulsie voor injectie:
7 ml flacons van hydrolytisch glas klasse I, bevattende 10, 50 of 100 doses gevriesdroogd poeder.
De flacons zijn gesloten met een butylrubber stop en afgesloten met een aluminium capsule.
Oplosmiddel voor emulsie voor injectie:
20 ml, 100 ml of 200 ml flessen van hydrolytisch glas klasse I met oplosmiddel voor de 10, 50 of 100 dosis presentatie.De flessen zijn gesloten met een butylrubber stop en afgesloten met een aluminium capsule.
Een kartonnen doos met 1 flacon met poeder en 1 fles met oplosmiddel of met 10 flacons met poeder en 10 flessen met oplosmiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
5 7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/98/009/001-006
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
07/08/1998 22/08/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
De import, verkoop, levering en/of het gebruik van Suvaxyn Aujeszky 783 + o/w is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Suvaxyn Aujeszky 783 + o/w te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
6 BIJLAGE II
A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7 A.
FABRIKANT VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) ENHOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het (de) biologisch werkzame bestandde(e)l(en)Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
8 D.
L 2 72 van 25.10.96 7 PB nr.
9 BIJLAGE III
ETIKETTERING EN BIJSLUITER
ETIKETTERING
Doosetiket 1 x 10 doses
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Poeder:
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van bereid vaccin * CCID50 = de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel:
Aluminiumhydroxide, Minerale olie (Marcol 52), Mannidemonooleaat (Arlacel A), Polysorbaat 80 (Tween 80), Thiomersal
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor emulsie voor injectie
4.
VERPAKKINGSGROOTTE
1 flacon met poeder voor injectie (10 doses) plus 1 fles oplosmiddel voor injectie (20 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIE
Actieve en passieve immunisatie van varkens tegen de ziekte van Aujeszky.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intramusculair gebruik van 1 dosis (2 ml) per varken
12 8.
WACHTTIJD
Nul dagen
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Accidentele injectie is gevaarlijk - zie de bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gebruiksduur na bereiding:
1 uur
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfecteermiddel, goedgekeurd voor gebruik door de bevoegde overheidsinstantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik Op recept verkrijgbaar diergeneesmiddel
De verkoop, de levering en/of het gebruik van dit product is in bepaalde lidstaten of delen van lidstaten verboden of kan daar verboden worden.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
13 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/009/001
17.
PARTIJNUMMER FABRIKANT
Lot {nummer} poeder:
Lot {nummer} oplosmiddel:
14 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosetiket 1 x 50 doses
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Poeder:
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van bereid vaccin * CCID50 = de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel:
Aluminiumhydroxide, Minerale olie (Marcol 52), Mannidemonooleaat (Arlacel A), Polysorbaat 80 (Tween 80), Thiomersal
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor emulsie voor injectie
4.
VERPAKKINGSGROOTTE
1 flacon met poeder voor injectie (50 doses) plus 1 fles oplosmiddel voor injectie (100 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIE
Actieve en passieve immunisatie van varkens tegen de ziekte van Aujeszky.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intramusculair gebruik van 1 dosis (2 ml) per varken
15 8.
WACHTTIJD
Nul dagen
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Accidentele injectie is gevaarlijk - zie de bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gebruiksduur na bereiding:
1 uur
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfecteermiddel, goedgekeurd voor gebruik door de bevoegde overheidsinstantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik Op recept verkrijgbaar diergeneesmiddel
De verkoop, de levering en/of het gebruik van dit product is in bepaalde lidstaten of delen van lidstaten verboden of kan daar verboden worden.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
16 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/009/002
17.
PARTIJNUMMER FABRIKANT
Lot {nummer} poeder:
Lot {nummer} oplosmiddel:
17 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosetiket 1 x 100 doses
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Poeder:
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van bereid vaccin * CCID50 = de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel:
Aluminiumhydroxide, Minerale olie (Marcol 52), Mannidemonooleaat (Arlacel A), Polysorbaat 80 (Tween 80), Thiomersal
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor emulsie voor injectie
4.
VERPAKKINGSGROOTTE
1 flacon met poeder voor injectie (100 doses) plus 1 fles oplosmiddel voor injectie (200 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIE
Actieve en passieve immunisatie van varkens tegen de ziekte van Aujeszky.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intramusculair gebruik van 1 dosis (2 ml) per varken
18 8.
WACHTTIJD
Nul dagen
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Accidentele injectie is gevaarlijk - zie de bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gebruiksduur na bereiding:
1 uur
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfecteermiddel, goedgekeurd voor gebruik door de bevoegde overheidsinstantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik Op recept verkrijgbaar diergeneesmiddel
De verkoop, de levering en/of het gebruik van dit product is in bepaalde lidstaten of delen van lidstaten verboden of kan daar verboden worden.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
19 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/009/003
17.
PARTIJNUMMER FABRIKANT
Lot {nummer} poeder:
Lot {nummer} oplosmiddel:
20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosetiket 10 x 10 doses
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Poeder:
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van bereid vaccin * CCID50 = de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel:
Aluminiumhydroxide, Minerale olie (Marcol 52), Mannidemonooleaat (Arlacel A), Polysorbaat 80 (Tween 80), Thiomersal
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor emulsie voor injectie
4.
VERPAKKINGSGROOTTE
10 flacons met poeder voor injectie (ieder bevattend 10 doses) plus 10 flessen met oplosmiddel. (ieder bevattend 20 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIE
Actieve en passieve immunisatie van varkens tegen de ziekte van Aujeszky.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intramusculair gebruik van 1 dosis (2 ml) per varken
21 8.
WACHTTIJD
Nul dagen
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Accidentele injectie is gevaarlijk - zie de bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gebruiksduur na bereiding:
1 uur
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfecteermiddel, goedgekeurd voor gebruik door de bevoegde overheidsinstantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik Op recept verkrijgbaar diergeneesmiddel
De verkoop, de levering en/of het gebruik van dit product is in bepaalde lidstaten of delen van lidstaten verboden of kan daar verboden worden.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
22 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/009/004
17.
PARTIJNUMMER FABRIKANT
Lot {nummer} poeder:
Lot {nummer} oplosmiddel:
23 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosetiket 10 x 50 doses
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDELEN
Poeder:
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van bereid vaccin * CCID50 = de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel:
Aluminiumhydroxide, Minerale olie (Marcol 52), Mannidemonooleaat (Arlacel A), Polysorbaat 80 (Tween 80), Thiomersal
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor emulsie voor injectie
4.
VERPAKKINGSGROOTTE
10 flacons met poeder voor injectie (ieder bevattend 50 doses) plus 10 flessen oplosmiddel (ieder bevattende 100 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIE
Actieve en passieve immunisatie van varkens tegen de ziekte van Aujeszky.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intramusculair gebruik van 1 dosis (2 ml) per varken
24 8.
WACHTTIJD
Nul dagen
9.
SPECIALE WAARSCHUWINGEN, INDIEN NODIG
Accidentele injectie is gevaarlijk - zie de bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gebruiksduur na bereiding:
1 uur
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfecteermiddel, goedgekeurd voor gebruik door de bevoegde overheidsinstantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik Op recept verkrijgbaar diergeneesmiddel
De verkoop, de levering en/of het gebruik van dit product is in bepaalde lidstaten of delen van lidstaten verboden of kan daar verboden worden.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
25 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/009/005
17.
PARTIJNUMMER FABRIKANT
Lot {nummer} poeder:
Lot {nummer} oplosmiddel:
26 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Doosetiket 10 x 100 doses
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Poeder:
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van bereid vaccin * CCID50 = de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel:
Aluminiumhydroxide, Minerale olie (Marcol 52), Mannidemonooleaat (Arlacel A), Polysorbaat 80 (Tween 80), Thiomersal
3.
FARMACEUTISCHE VORM
Poeder en oplosmiddel voor emulsie voor injectie
4.
VERPAKKINGSGROOTTE
10 flacons met poeder voor injectie (ieder bevattend 50 doses) plus 10 flessen oplosmiddel (ieder bevattende 100 ml)
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens
6.
INDICATIE
Actieve en passieve immunisatie van varkens tegen de ziekte van Aujeszky.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Voor intramusculair gebruik van 1 dosis (2 ml) per varken
27 8.
WACHTTIJD
Nul dagen
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Accidentele injectie is gevaarlijk - zie de bijsluiter vóór gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Gebruiksduur na bereiding:
1 uur
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfecteermiddel, goedgekeurd voor gebruik door de bevoegde overheidsinstantie.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik Op recept verkrijgbaar diergeneesmiddel
De verkoop, de levering en/of het gebruik van dit product is in bepaalde lidstaten of delen van lidstaten verboden of kan daar verboden worden.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp Nederland
28 16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/98/009/006
17.
PARTIJNUMMER FABRIKANT
Lot {nummer} poeder:
Lot {nummer} oplosmiddel:
29 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
10 doses
A.
Injectieflacons voor de gevriesdroogde component
1.
BENAMING VAN HET DIERGENEESMIDDEL
Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Levend, verzwakt virus van de ziekte van Aujeszky,.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 doses
4.
TOEDIENINGSWEG:
Voor intramusculair gebruik
5.
PARTIJNUMMER
Lot {nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
30 B.
Flessen voor het oplosmiddel:
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + o/w, oplosmiddel voor injectie.
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
20 ml (10 doses)
3.
TOEDIENINGSWEG:
Voor intramusculair gebruik
4.
PARTIJNUMMER
Lot {nummer}
5.
UITERSTE GEBRUIKSDATUM
1 uur
6.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
7.
SPECIALE WAARSCHUWINGEN
Accidentele injectie is gevaarlijk – zie bijsluiter vóór gebruik
31 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
50 doses
A.
Injectieflacons voor de gevriesdroogde component
1.
BENAMING VAN HET DIERGENEESMIDDEL
Voor varkens
2.
GEHALTE AAN WERKZAME BESTANDDELEN
Levend, verzwakt virus van de ziekte van Aujeszky,.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
50 doses
4.
TOEDIENINGSWEG:
Voor intramusculair gebruik
5.
PARTIJNUMMER
Lot {nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
32 B.
Flessen voor het oplosmiddel:
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + o/w, oplosmiddel voor injectie.
2.
GEHALTE AAN WERKZAME BESTANDDELEN
100 ml (50 doses)
3.
TOEDIENINGSWEG:
Voor intramusculair gebruik
4.
PARTIJNUMMER
Lot {nummer}
5.
UITERSTE GEBRUIKSDATUM
1 uur
6.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
7.
SPECIALE WAARSCHUWINGEN
Accidentele injectie is gevaarlijk – zie bijsluiter vóór gebruik
33 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
100 doses
A.
Injectieflacons voor de gevriesdroogde component
1.
BENAMING VAN HET DIERGENEESMIDDEL
Voor varkens
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Levend, verzwakt virus van de ziekte van Aujeszky,.
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
100 doses
4.
TOEDIENINGSWEG:
Voor intramusculair gebruik
5.
PARTIJNUMMER
Lot {nummer}
6.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
7.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
34 B.
Flessen voor het oplosmiddel:
1.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + o/w, oplosmiddel voor injectie.
2.
GEHALTE AAN WERKZAME BESTANDDELEN
200 ml (100 doses)
3.
TOEDIENINGSWEG:
Voor intramusculair gebruik
4.
PARTIJNUMMER
Lot {nummer}
5.
UITERSTE GEBRUIKSDATUM
1 uur
6.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
7.
SPECIALE WAARSCHUWINGEN
Accidentele injectie is gevaarlijk – zie bijsluiter vóór gebruik
35 B.
BIJSLUITER
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp The Netherlands
Fabrikant verantwoordelijk voor vrijgifte:
Fort Dodge Animal Health Holland C.J. van Houtenlaan 36 1381 CP Weesp The Netherlands
2.
BENAMING VAN HET DIERGENEESMIDDEL
Suvaxyn Aujeszky 783 + O/W Poeder en oplosmiddel voor emulsie voor injectie Voor varkens.
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Poeder:
Levend, verzwakt virus van de ziekte van Aujeszky, stam NIA3-783: ≥ 105,2 CCID50 * per 2 ml dosis van de bereide emulsie * Cel Cultuur Infectieuze Dosis: de hoeveelheid virus, die 50% van de geïnoculeerde celcultures infecteert
Oplosmiddel:
Één dosis van 2 ml bevat:
Aluminium hydroxide, Minderale olie (Marcol 52), Mannide mono oleaat (Arlacel A), Polysorbaat 80 (Tween 80), Thiomersal
4.
INDICATIE(S)
Actieve immunisatie van varkens van 10 weken en ouder ter voorkoming van de sterfte en ziekteverschijnselen van de ziekte van Aujeszky en ter vermindering van de uitscheiding van veldvirus van de ziekte van Aujeszky.
Passieve immunisatie van de nakomelingen van gevaccineerde gelten en zeugen ter vermindering van sterfte en ziekteverschijnselen van de ziekte van Aujeszky en ter vermindering van de uitscheiding van veldvirus van de ziekte van Aujeszky.
Aktieve immuniteit: aanvang van de immuniteit is vanaf 3 weken na de basis vaccinatie.
De duur van de immuniteit is minstens 3 maanden na de basis vaccinatie.
37 5.
CONTRA-INDICATIE(S)
Geen.
6.
BIJWERKINGEN
Geringe, tijdelijke en lokale reacties tot 2 cm doorsnede na eerste vaccinatie en tot 5 cm doorsnede na tweede vaccinatie kunnen bij 50% van de varkens voorkomen.
In het algemeen verdwijnen deze reacties binnen 3 weken na vaccinatie, Een tijdelijke verhoging in lichaamstemperatuur, tot ongeveer 40,5°C voor de duur van 2 dagen, kan voorkomen in een klein aantal varkens na vaccinatie.
In zeer zeldzame gevallen (< 1/100 000), kunnen overgevoeligheidsreacties waargenomen worden.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Varkens.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor intramusculair gebruik.
Vaccinatie-programma:
Basisvaccinatie van slachtvarkens en fokvarkens (gelten, zeugen en beren):
• Injecteer één dosis per slachtvarken vanaf de leeftijd van 10 weken.
Een tweede dosis kan geïnjecteerd worden 3-4 weken na de eerste injectie.
De aanwezigheid van antistoffen bij de moeder tegen het virus van de ziekte van Aujeszky kan een negatieve invloed hebben op het vaccinatieresultaat • Injecteer één dosis per fokvarken (gelt, zeugen en beren) vanaf de leeftijd van 10 weken, gevolgd door een tweede injectie 3-4 weken na de eerste injectie.
Hervaccinatie van fokvarkens (gelten, zeugen en beren):
• Injecteer één dosis per gelt voor de eerste dekking, of • Injecteer één dosis per gelt of zeug gedurende iedere dracht op 3-6 weken vóór de verwachte werpdatum. • Injecteer één dosis per beer tenminste elke 6 maanden
Bij bedrijfsvaccinatie kan elke 4 maanden een injectie van één dosis per gelt, zeug en beer toegediend worden.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Ter bereiding van het vaccin, spuit 3 ml oplosmiddel in de kleine flacon met poeder.
Schud voorzichtig om het vaccin op te lossen en spuit het opgeloste vaccin in de fles met oplosmiddel.
38 Schud de injectieflacon na reconstitutie van de gevriesdroogde component in de vloeibare component rustig om schuimvorming te vermijden.
Gebruik steriele spuiten en naalden.
Dien toe door middel van intramusculaire injectie van 1 dosis per varken in de nek in het gebied achter het oor.
Vaccineer alleen gezonde dieren Elke big van gevaccineerde gelten of zeugen dient een voldoende hoeveelheid colostrum en melk op te nemen.
10.
WACHTTIJD
Nul dagen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Gekoeld bewaren en transporteren bij 2ºC - 8ºC.
Niet bevriezen.
Niet te gebruiken na de vervaldatum vermeld op het etiket.
Gebruiksduur na bereiding:
1 uur
12.
SPECIALE WAARSCHUWING(EN)
De import, verkoop, levering en/of het gebruik van Suvaxyn Aujeszky 783 + o/w is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om Suvaxyn Aujeszky 783 + o/w te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
Er is geen informatie beschikbaar met betrekking tot de verenigbaarheid van dit vaccin met andere middelen.
De veiligheid en werkzaamheid van dit middel, bij gebruik samen met een ander middel (hetzij op dezelfde dag of op verschillende tijdstippen), is derhalve niet aangetoond.
Was en desinfecteer handen en materialen na gebruik.
Voor de gebruiker:
Dit geneesmiddel bevat minerale olie.
Zonder snel medisch ingrijpen kan dit in zeldzame gevallen leiden tot verlies van de betrokken vinger.
Zorg ervoor dat u de bijsluiter bij u heeft.
Consulteer opnieuw een arts, als de pijn meer dan 12 uur na het eerste medisch onderzoek aanhoudt.
Voor de arts:
Dit geneesmiddel bevat minerale olie.
Onderzoek door een deskundig chirurg is met SPOED vereist.
Het kan nodig zijn een vroege incisie te maken in het geïnjecteerde gebied en dit te irrigeren, met name wanneer de weke massa van de vinger of pezen aangetast zijn.
39 13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN Verwijder de restanten van het middel door koken, verbranding of onderdompeling in een geschikt desinfectiemiddel, goedgekeurd voor gebruik door de bevoegde instantie.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Voor diergeneeskundig gebruik.
De werkzame stof wekt actieve immuniteit op tegen de ziekte van Aujeszky bij varkens.
Door reconstitutie van het immunogeen in de olie-emulsie wordt de inductie van immuniteit na injectie verlengd.
Nakomelingen van gevaccineerde gelten en zeugen krijgen een passieve immuniteit via het colostrum en de melk.
De aanwezigheid van antistoffen bij de moeder tegen het virus van de ziekte van Aujeszky kan een negatieve invloed hebben op het vaccinatieresultaat.
De gE-(glycoproteïne E-negatief) kenmerk van het vaccin-virus geeft de mogelijkheid een onderscheid te maken tussen antistoffen die worden geïnduceerd door vaccinatie met dit product en antistoffen die worden geïnduceerd door veldinfectie met het virus van de ziekte van Aujeszky, indien het vaccin gebruikt wordt naast een geschikte diagnostische test..
Derhalve is het product geschikt om te worden gebruikt in programma’ s ter eradicatie van veldvirus van de ziekte van Aujeszky bij varkens, gebaseerd op de aanwezigheid of afwezigheid van antilichamen tegen het gE-antigeen van dat virus.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
40 België/Belgique/Belgien Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/Allemagne/Deutschland Tel/Tél:
0800 50327
Luxemburg/Luxembourg Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/Deutschland Tel:
0800 50327
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П.К.
237 Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s.r.o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B.V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär GmbH Adenauerstr.
20 D-52146 Würselen Tel: + 49 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z .o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S.A.
Ctra.
Camprodón s/n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
41 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d.o.o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s.r.o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S.p.A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
42
European Medicines Agency Veterinary Medicines
EMEA/V/C/132
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
TROCOXIL
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Trocoxil?
Trocoxil bevat de werkzame stof mavacoxib, die behoort tot een groep geneesmiddelen met ontstekingsremmende werking.
Trocoxil is verkrijgbaar in de vorm van driehoekige kauwtabletten in vijf verschillende sterkten (6, 20, 30, 75 en 95 mg).
Wanneer wordt Trocoxil voorgeschreven?
Trocoxil wordt gebruikt voor de behandeling van pijn en ontstekingen veroorzaakt door degeneratieve gewrichtsziekten (ziekten waarbij er schade optreedt aan de gewrichten, zoals osteoartritis) bij honden vanaf een leeftijd van 1 jaar.
Het wordt gebruikt wanneer een continue behandeling van langer dan één maand is geïndiceerd.
Het middel wordt vlak vóór of tijdens de hoofdmaaltijd van de hond toegediend.
Hierna wordt het geneesmiddel eenmaal per maand toegediend.
De dosering en de behandelingsduur (maximaal 6,5 maanden) zijn afhankelijk van het gewicht, het ras en de te behandelen aandoening van het dier.
Zie de bijsluiter voor aanvullende informatie.
Hoe werkt Trocoxil?
De werkzame stof in Trocoxil, mavacoxib, behoort tot een groep geneesmiddelen die niet- steroïde ontstekingsremmers (NSAID’ s) worden genoemd.
Het middel blokkeert het enzym cyclo-oxygenase-2 (COX-2).
Dit enzym is betrokken bij de productie van zogenoemde prostaglandinen, die pijn en ontstekingen veroorzaken.
Door de productie van prostaglandinen tegen te gaan, vermindert Trocoxil de pijn en ontstekingen die worden veroorzaakt door beschadigde gewrichten.
Hoe is Trocoxil onderzocht?
Trocoxil is onderzocht zowel bij laboratoriumdieren als bij honden die behandeld werden in verschillende diergeneeskundige praktijken en klinieken in Europa (“ klinische onderzoeken”).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2008 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Trocoxil kauwtabletten voor honden zijn onderzocht in één hoofdonderzoek bij honden met osteoartritis.
Ook de langetermijneffecten van de behandeling werden onderzocht.
Er werden zowel reuen als teven en honden van verschillende rassen onderzocht.
De uitkomsten lieten een verbetering van de kreupelheidsscore bij de honden met vastgestelde osteoartritis zien.
Het product bleek vergelijkbaar met het referentiemiddel (carprofen).
Welke voordelen bleek Trocoxil tijdens de studies te hebben?
Trocoxil tabletten voor honden zorgden voor vermindering van pijn en ontstekingen.
De toediening van het geneesmiddel volgens het aanbevolen maandelijkse doseringsschema gedurende een periode van maximaal 6,5 maanden leidde tot een vermindering van de kreupelheid en een verbetering van de kwaliteit van leven bij honden met vastgestelde osteoartritis, zoals beoordeeld door de eigenaren van de honden.
De naleving van de behandeling was bij Trocoxil beter, mogelijk omdat het middel eenmaal per maand wordt toegediend in plaats van elke dag.
Welke bijwerkingen heeft Trocoxil?
De bijwerkingen van Trocoxil zijn vergelijkbaar met die van NSAID’ s, zoals een verminderde eetlust, zachte ontlasting of diarree, braken, apathie (verminderde interesse voor de omgeving) en tekenen van nierproblemen.
Wanneer een hond last heeft van deze bijwerkingen, moet de behandeling worden stopgezet en moet een algemene ondersteunende behandeling tegen een NSAID-overdosis worden gegeven.
Trocoxil mag niet worden gebruikt bij honden jonger dan 1 jaar en/of een lichaamsgewicht van minder dan 5 kg.
Het middel mag niet worden gebruikt bij honden met maag- of darmproblemen, waaronder maagzweren of bloedingen, of bij honden die tekenen vertonen van bloedingsproblemen.
Het middel mag niet worden gebruikt bij honden met nier- of leverproblemen of een ontoereikende bloedtoevoer naar de hartspier, of drachtige honden, fokdieren of teven die zogen.
Trocoxil mag ook niet worden gebruikt bij honden die overgevoelig (allergisch) zijn voor mavacoxib, enig ander bestanddeel van de tabletten of sulfonamiden.
Het middel mag niet worden gebruikt in combinatie met glucocorticosteroïden of andere NSAID’ s.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Inslikken van Trocoxil kan schadelijk zijn voor kinderen.
Ter voorkoming van onbedoeld inslikken, moet de tablet direct na verwijdering uit de blisterverpakking aan de hond worden toegediend.
Personen met een bekende allergie voor NSAID’ s dienen het contact met Trocoxil te vermijden.
Tijdens het gebruik van Trocoxil mag u niet eten, drinken of roken.
Was uw handen nadat u het geneesmiddel hebt toegediend.
Toon de bijsluiter of het etiket aan de behandelende arts.
Waarom is Trocoxil goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geconcludeerd dat de voordelen van Trocoxil groter zijn dan de risico’ s ervan voor de behandeling van ontstekingen of pijn veroorzaakt door degeneratieve gewrichtsziekten bij honden waarbij een continue behandeling langer dan één maand is geïndiceerd, en heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Trocoxil.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
2/3 ©EMEA 2008 Overige informatie over Trocoxil:
De Europese Commissie heeft op 9 september 2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Trocoxil verleend aan de firma Pfizer Ltd.
Op het etiket of de buitenste verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
3/3 ©EMEA 2008
EU nummer
Fantasienaam
Sterkte
Farmaceutische Bestemd voor vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkings- Wachttijd grootte
EU/2/08/084/001
Trocoxil
6 mg
Kauwtabletten Honden
Oraal
Blister Aluminium
1 blister met 2 tabletten
2 tabletten N.v.t
EU/2/08/084/002
Trocoxil
20 mg
Kauwtabletten Honden
Oraal
Blister Aluminium
1 blister met 2 tabletten
2 tabletten N.v.t
EU/2/08/084/003 Trocoxil
30 mg
Kauwtabletten
Honden
Oraal
Blister Aluminium
1 blister met 2 tabletten 2 tabletten
N.v.t
EU/2/08/084/004 Trocoxil
75 mg
Kauwtabletten
Honden
Oraal
Blister Aluminium
1 blister met 2 tabletten 2 tabletten
N.v.t
EU/2/08/084/005 Trocoxil
95 mg
Kauwtabletten
Honden
Oraal
Blister Aluminium
1 blister met 2 tabletten 2 tabletten
N.v.t
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/33 1.
NAAM VAN HET DIERGENEESMIDDEL
Trocoxil 6 mg kauwtabletten voor honden Trocoxil 20 mg kauwtabletten voor honden Trocoxil 30 mg kauwtabletten voor honden Trocoxil 75 mg kauwtabletten voor honden Trocoxil 95 mg kauwtabletten voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Mavacoxib Mavacoxib Mavacoxib Mavacoxib Mavacoxib
6 mg 20 mg 30 mg 75 mg 95 mg
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Kauwtabletten
Driehoekige tablet met een bruin gespikkeld uiterlijk, voorzien van de sterkte van de tablet aan de ene zijde en het woord “ Pfizer” aan de andere zijde.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden vanaf een leeftijd van 12 maanden
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de behandeling van pijn en ontsteking, geassocieerd met degeneratieve gewrichtsaandoeningen bij honden, waarbij een continue behandeling van langer dan 1 maand geïndiceerd is.
4.3 Contra-indicaties
Niet gebruiken bij honden jonger dan 12 maanden en/of met een lichaamsgewicht van minder dan 5 kg.
Niet gebruiken bij honden die lijden aan gastro-intestinale aandoeningen, inclusief ulceratie en bloedingen.
Niet gebruiken wanneer er aanwijzingen zijn voor bloedafwijkingen.
Niet gebruiken in geval van verminderde nier- of leverfunctie.
Niet gebruiken in geval van hartinsufficiëntie.
Niet gebruiken bij drachtige dieren, fokdieren of lacterende dieren.
Niet gebruiken in geval van overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in geval van een bekende overgevoeligheid voor sulfonamides.
Niet tegelijk gebruiken met glucocorticoïden of andere NSAIDs (zie paragraaf 4.8).
2/33 4.4 Speciale waarschuwingen
Geen andere NSAIDs tegelijkertijd toedienen of binnen 1 maand na de laatste toediening van Trocoxil.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Mavacoxib vertoont een verlengde plasma halfwaarde tijd (tot > 80 dagen, zie paragraaf 5.2) doordat de uitscheidingssnelheid laag is.
Dit is in overeenstemming met een werkingsduur van 1-2 maanden na toediening van de tweede dosis (en volgende doses).
Men dient er op te letten dat de behandeling vermeden wordt van dieren die een verlengde blootstelling aan NSAIDs niet zouden kunnen verdragen.
Een maximum behandelingsduur van 6,5 maanden onafgebroken therapie wordt aanbevolen om de plasmaspiegels van mavacoxib bij dieren die een verminderde uitscheiding vertonen, te controleren.
Dieren dienen een grondig klinisch onderzoek te ondergaan voordat begonnen wordt met een behandeling met Trocoxil.
Dieren met verschijnselen van een verminderde nier- of leverfunctie of met verschijnselen van een een enteropathie met eiwit- of bloedverlies, zijn niet geschikt voor een behandeling met Trocoxil.
Het wordt aanbevolen om het klinisch onderzoek een maand na de aanvang van de behandeling te herhalen en vóór de toediening van de derde dosis.
Mavacoxib wordt via de gal uitgescheiden en bij honden met aandoeningen van de lever kan de uitscheiding verminderd zijn waardoor er een excessieve accumulatie zou kunnen optreden.
Vermijdt gebruik bij gedehydreerde of hypovolaemische dieren of bij dieren met hypotensie omdat er een potentieel risico bestaat op verhoogde renale toxiciteit.
Gelijktijdige toediening met potentiële nefrotoxische medicijnen dient te worden vermeden.
Zorg voor een juiste hydratie- en hemodynamische status als dieren die Trocoxil toegediend krijgen anesthesie en/of een chirurgische procedure ondergaan of er zich aandoeningen ontwikkelen die kunnen resulteren in dehydratie of waarbij de hemodynamische status in gevaar gebracht kan worden.
Het hoofddoel van de interventie is om de nierperfusie te onderhouden (zie ook paragraaf 4.6).
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelftoediening, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Opname van mavacoxib kan schadelijk zijn voor kinderen en er kunnen langdurige farmacologische effecten waargenomen worden, die bv kunnen resulteren in gastro-intestinale aandoeningen.
Om accidentele opname te vermijden, dient de tablet direct na het verwijderen uit de blister aan de hond toegediend te worden.
Personen met een bekende overgevoeligheid voor NSAIDs dienen contact met het diergeneesmiddel te vermijden.
Niet eten, drinken of roken tijdens het omgaan met het product.
Handen wassen na omgaan met het product.
4.6 Bijwerkingen (frequentie en ernst)
Bijwerkingen van NSAIDs, zoals verlies van eetlust, diarree, braken, apathie en degradatie van renale biochemische parameters en verminderde nierfunctie zijn af en toe gerapporteerd.
In zeldzame gevallen kunnen deze fataal zijn.
3/33 Als zich een bijwerking voordoet na toediening van Trocoxil, dienen er verder geen tabletten toegediend te worden en moet er een algemene ondersteunende therapie ingesteld worden, zoals toegepast bij een klinische overdosering met NSAIDs.
Dierenartsen dienen zich er van bewust te zijn dat de klinische symptomen zich weer voort kunnen zetten zodra de ondersteunende therapie (zoals maagbeschermende producten) gestopt wordt.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige dieren, fokdieren of lacterende dieren.
De veiligheid van Trocoxil is niet bewezen tijdens dracht en lactatie.
Er werden echter bij studies bij laboratorium dieren, die andere NSAIDs toegediend kregen, een verhoogd pre- en post-implantatie verlies, embryo-foetale lethaliteit en misvormingen aangetoond.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er zijn geen studies met betrekking tot interacties met andere geneesmiddelen uitgevoerd.
Trocoxil mag, zoals ook gebruikelijk bij andere NSAIDs, niet tegelijk met andere NSAIDs of glucocorticosteroïden toegediend worden.
Er dient rekening gehouden te worden met een risico op interacties gedurende de gehele werkingsperiode, bv 1-2 maanden na toediening van Trocoxil.
Honden dienen nauwkeurig gecontroleerd te worden indien er tegelijk met Trocoxil een anticoagulant toegediend wordt.
NSAIDs zijn sterk gebonden aan plasma-eiwitten en kunnen competitief zijn met andere middelen met een hoge binding, wat bij gelijktijdige toediening kan leiden tot toxische effecten.
Een voorafgaande behandeling met anti-inflammatoire middelen kan resulteren in additionele of toegenomen bijwerkingen.
Als Trocoxil als vervanging van een andere NSAID toegediend zal worden, dient men, om deze effecten te vermijden, zich ervan te verzekeren dat er een een passende behandelings-vrije periode in acht genomen wordt van tenminste 24 uur voordat de eerste dosis Trocoxil toegediend wordt.
Er dient echter met de farmacokinetiek van een voorafgaand gebruikt geneesmiddel rekening gehouden te worden bij deze behandelings-vrije periode.
Indien er een andere NSAID toegediend zal worden na de behandeling met Trocoxil, dient er een behandelings-vrije periode van tenminste ÉÉN MAAND in acht genomen te worden om bijwerkingen te voorkomen.
4.9 Dosering en toedieningsweg
Voor oraal gebruik.
DIT IS GEEN NSAID VOOR DAGELIJKSE TOEDIENING.
De dosering is 2 mg mavacoxib per kg lichaamsgewicht, te geven direct vóór of tijdens de hoofdmaaltijd van de hond.
Er dient voor gezorgd te worden dat de tablet ingenomen wordt.
De behandeling dient 14 dagen later herhaald te worden en vervolgens is het doseringsinterval ÉÉN MAAND.
Een behandelingscyclus van 7 opeenvolgende doses (6,5 maand) mag niet overschreden worden.
Aantal en sterkte van de toe te dienen tabletten
(kg) 5-6 7-10
6
mg 2
20 mg 1
30 mg
75 mg
95 mg
11-15 16-20
2
1
21-23 24-30 31-37
1
1 2
1
1
48-52 53-62 63-75
1 1
1 2
1
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Zoals ook gebruikelijk bij andere NSAIDs deden zich in overdoseringsstudies farmacodynamische bijwerkingen voor die het gastro-intestinale systeem beïnvloedden.
In principe doen soortgelijke bijwerkingen die betrekking hebben op het gastro-intestinale systeem zich ook voor bij de geadviseerde dosis in de patienten populatie.
In overdosering veiligheidsstudies waren herhaalde doses van 5 mg/kg en 10 mg/kg niet geassocieerd met klinische bijwerkingen, abnormale klinische chemische waarden of significante histologische afwijkingen.
Bij 15 mg/kg waren er verschijnselen van braken en zachte/slijmachtige feces.
Bij 25 mg/kg waren er verschijnselen van gastro-intestinale ulceratie.
Er is geen specifiek antidoot voor overdosering van mavacoxib maar er dient een algemeen ondersteunende therapie gegeven te worden, zoals toegepast bij een klinische overdosering van NSAIDs.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Mavacoxib is een niet-steroïde anti-inflammatoir geneesmiddel (NSAID “ non-steroidal anti- inflammatory drug”) uit de coxib klasse.
Mavacoxib is 4-[5-(4-fluorophenyl)-3-(trifluoromethyl)-1H- pyrazol-1-yl]-benzenesulfonamide.
Het is een diaryl-gesubstiteerd pyrazole.
Het voornaamste werkingsmechanisme is inhibitie van cyclo-oxygenase (COX).
COX is een sleutelenzym in het pad van het arachidonzuur metabolisme.
De activiteit ervan bereikt zijn eindpunt in de synthese van lokale hormonen en ontstekingsmediatoren, aangeduid als eicosanoïden, waaronder verscheidenen prostaglandinen.
COX-1 en COX-2.
COX-1 is is een wijd verbreid constitutief enzym, voornamelijk betrokken bij het onderhouden van orgaan- en weefsel functies, terwijl COX-2 induceerbaar is op plaatsen waar weefselbeschadiging plaatsvindt maar in sommige organen is het ook constitutief werkzaam.
COX-2 speelt de belangrijkste rol bij de synthese van prostaglandinen die een cruciale rol hebben als mediatoren van pijn, ontsteking en koorts.
Mavacoxib werkt door een voorkeursremming van COX-2- gemedieerde prostaglandine synthese.
Daardoor bezit het analgetische en anti-inflammatoire eigenschappen.
De producten van het COX-2 metabolisme zijn ook betrokken bij de ovulatie, de implantatie en de sluiting van de ductus arteriosus.
Zowel COX-1 als COX-2 zijn constitutief aanwezig in de nier en er wordt aangenomen dat ze daar een beschermende rol bezitten onder ongunstige fysiologische omstandigheden.
5/ 33 Gebaseerd op de resultaten van vol-bloed analyses van honden, zijn de plasma concentraties die 20% COX-1 inhibitie en 80% COX-2 inhibitie produceren respectievelijk 2,46 µg/ ml en 1,28 µg/ ml, zodat de IC20COX-1: IC80COX-2 potency ratio ongeveer 2:1 is, terwijl de IC80COX-1: IC80COX-2 potency ratio ongeveer 40:1 is.
Deze IC concentraties kunnen vergeleken worden met gemiddelde laagste concentraties mavacoxib in plasma in klinische gevallen van respectievelijk 0,52 en 1,11 µg/ ml, na de eerste en de vijfde dosis.
Daardoor is te verwachten dat klinische doses een lage inhibitie van COX-1 en een hoge inhibitie van COX-2 veroorzaken.
5.2 Pharmacokinetische eigenschappen
Mavacoxib wordt goed geabsorbeerd na orale toediening; de biologische beschikbaarheid was 87% bij honden die gevoerd waren en de aanbevolen dosering is gebaseerd op toediening samen met voedsel.
Therapeutische concentraties bij honden die gevoerd waren, werden snel bereikt en piek concentraties werden binnen 24 uur na toediening van een dosis bereikt.
Mavacoxib is voor ongeveer 98% gebonden aan plasma-eiwitten.
Het wordt uitgebreid gedistribueerd door het lichaam en bijna alle mavacoxib-gerelateerde residuen in het plasma bestaan uit de moederverbinding.
De snelheid van uitscheiding van mavacoxib uit het lichaam is laag en de voornaamste eliminatie route is door uitscheiding via de gal van de moederverbinding.
Multi-doserings farmacokinetische studies leveren geen aanwijzingen op dat mavacoxib autoinhibitie of autoinductieve veranderingen in de uitscheiding veroorzaakt en het vertoont lineaire farmacokinetiek voor orale doses in het bereik van 2 tot 50 mg/ kg.
In laboratoriumstudies met jong volwassen honden was er een spreiding in de gemiddelde halfwaardetijd van 13,8 tot 19,3 dagen.
Bij honden van clienten (eigenaren) vertoonde mavacoxib een langere halfwaardetijd.
In de populatie- farmacokinetiek, die ontleent was aan patientenstudies met een overheersend oudere populatie (gemiddelde leeftijd 9 jaar), was de gemiddelde eliminatie halfwaardetijd 39 dagen, met een kleine subpopulatie (< 5%) die een eliminatie halfwaardetijd had van meer dan 80 dagen.
Steady state farmacokinetiek werd bij de meeste patienten bereikt na de vierde behandeling.
Er werd geen verband aangetoond tussen de plasma concentraties en de frequentie van bijwerkingen.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucrose Silicified microcrystallijne cellulose Kunstmatige rundersmaakstof poeder Croscarmellose natrium Natrium laurylsulfaat Magnesium stearaat
6.2 Onverenigbaarheden
Niet van toepassing.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
2 jaar
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel Bewaren in de oorspronkelijke verpakking
6/ 33 6.5 Aard en samenstelling van de primaire verpakking
Kartonnen doos die één blister bevat.
Iedere blister bevat twee tabletten met respectievelijk 6 mg, 20 mg, 30 mg, 75 mg of 95 mg mavacoxib. -Blister folie basis:
PVC film/ aluminium folie/ nylon -Achterkant blister: vinyl hitte-gesealde coating/ aluminium folie/ polyester film/ bedrukbaar papier Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/ 2/ 08/ 084/ 001 6mg EU/ 2/ 08/ 084/ 002 20mg EU/ 2/ 08/ 084/ 003 30mg EU/ 2/ 08/ 084/ 004 75mg EU/ 2/ 08/ 084/ 005 95mg
9.
DATUM EERSTE VERGUNNINGVERLENING/ VERLENGING VAN DE VERGUNNING
09/ 09/ 2008
10.
DATUM VAN HERZIENING VAN DE TEKST
09/ 2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/ OF HET GEBRUIK
Niet van toepassing.
7/ 33 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
8/ 33 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Pfizer (Heinrich Mack Nachf) Heinrich-Mack-Str.
35, Illertissen Duitsland
Alternerende locatie:
Pfizer Italia SPA Via del Commercio, Localita Marino del Tronto, Ascoli Piceno Italië
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Risico Management Plan
Pfizer Ltd. verplicht zich tot het uitvoeren van studies en aanvullende farmacovigilantie activiteiten, nauwkeurig beschreven in versie 1 van het Risico Management Plan (RMP) zoals gepresenteerd in de Vergunning voor het in de handel brengen en elke opvolgende aanvulling van het RMP welke is goedgekeurd door de CVMP.
Het van recente informatie voorziene RMP dient tegelijk ingediend te worden met het volgende “ Periodic Safety Update Report” (PSUR) of op verzoek van EMEA.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
9/ 33 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10/ 33 A.
ETIKETTERING
11/ 33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 6 mg kauwtabletten voor honden Mavacoxib
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
1 tablet bevat 6 mg mavacoxib.
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
2 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
12/ 33 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in de oorspronkelijke verpakking
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 08/ 084/ 001
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
13/ 33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 20 mg kauwtabletten voor honden Mavacoxib
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
1 tablet bevat 20 mg mavacoxib.
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
2 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
14/ 33 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in de oorspronkelijke verpakking
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 08/ 084/ 002
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
15/ 33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 30 mg kauwtabletten voor honden Mavacoxib
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
1 tablet bevat 30 mg mavacoxib
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
2 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
16/ 33 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in de oorspronkelijke verpakking
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 08/ 084/ 003
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
17/ 33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 75 mg kauwtabletten voor honden Mavacoxib
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
1 tablet bevat 75 mg mavacoxib.
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
2 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
18/ 33 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in de oorspronkelijke verpakking
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 08/ 084/ 004
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
19/ 33 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
Kartonnen doos
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 95 mg kauwtabletten voor honden Mavacoxib
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
1 tablet bevat 95 mg mavacoxib.
3.
FARMACEUTISCHE VORM
Kauwtabletten
4.
VERPAKKINGSGROOTTE
2 tabletten
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Niet van toepassing
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
10.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
20/ 33 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren in de oorspronkelijke verpakking
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijderen in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/ 2/ 08/ 084/ 005
17.
PARTIJNUMMER FABRIKANT
Lot {nummer}
21/ 33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 6 mg kauwtabletten voor honden Mavacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
22/ 33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 20 mg kauwtabletten voor honden Mavacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
23/ 33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 30 mg kauwtabletten voor honden Mavacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
24/ 33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 75 mg kauwtabletten voor honden Mavacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
25/ 33 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
Blister
1.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 95 mg kauwtabletten voor honden Mavacoxib
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Pfizer
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/ jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
26/ 33 B.
BIJSLUITER
27/ 33 BIJSLUITER
Trocoxil 6mg kauwtabletten voor honden Trocoxil 20mg kauwtabletten voor honden Trocoxil 30mg kauwtabletten voor honden Trocoxil 75mg kauwtabletten voor honden Trocoxil 95mg kauwtabletten voor honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
Pfizer (Heinrich Mack Nachf) Heinrich-Mack-Str.
35, Illertissen Duitsland
Alternerende locatie:
Pfizer Italia SPA Via del Commercio, Localita Marino del Tronto, Ascoli Piceno Italië
2.
BENAMING VAN HET DIERGENEESMIDDEL
Trocoxil 6mg kauwtabletten voor honden Trocoxil 20mg kauwtabletten voor honden Trocoxil 30mg kauwtabletten voor honden Trocoxil 75mg kauwtabletten voor honden Trocoxil 95mg kauwtabletten voor honden
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Werkzaam bestanddeel:
Mavacoxib Mavacoxib Mavacoxib Mavacoxib Mavacoxib
6 mg 20 mg 30 mg 75 mg 95 mg
De tabletten bevatten ook de volgende ingredienten:
28/ 33 Croscarmellose natrium Natrium laurylsulfaat Magnesium stearaat
Driehoekige tablet met een bruin gespikkeld uiterlijk, voorzien van de sterkte van de tablet aan de ene zijde en het woord “ Pfizer” aan de andere zijde.
4.
INDICATIE(S)
Trocoxil kauwtabletten zijn geïndiceerd voor de behandeling van pijn en ontsteking, geassocieerd met degeneratieve gewrichtsaandoeningen bij honden, waarbij een behandeling van meer dan één maand nodig is.
Trocoxil behoort tot de groep van medicijnen genaamd “ Non-steroidal Anti-inflammatory drugs” (NSAIDs) die gebruikt worden voor de behandeling van pijn en ontsteking.
5.
CONTRA-INDICATIE(S)
Niet gebruiken bij honden jonger dan 12 maanden en/ of met een lichaamsgewicht van minder dan 5 kg.
Niet gebruiken bij honden die lijden aan gastro-intestinale aandoeningen, inclusief ulceratie en bloedingen.
Niet gebruiken wanneer er aanwijzingen zijn voor bloedafwijkingen.
Niet gebruiken ingeval van verminderde nier- of leverfunctie.
Niet gebruiken in geval van hartinsufficiëntie.
Niet gebruiken bij drachtige dieren, fokdieren of lacterende dieren.
Niet gebruiken bij dieren met een bekende overgevoeligheid voor het werkzame bestanddeel of een van de hulpstoffen.
Niet gebruiken in geval van een bekende overgevoeligheid voor sulfonamides.
Niet tegelijk gebruiken met glucocorticoïden of andere NSAIDs.
6.
BIJWERKINGEN
Typische bijwerkingen van NSAIDs zoals verlies van eetlust, diarree, braken, apathie en een verandering van renale biochemische parameters en verminderde nierfuntie zijn af en toe gerapporteerd.
In zeldzame gevallen kunnen deze fataal zijn.
Als deze bijwerkingen zich voordoen, dient de behandeling met het product gestaakt te worden en contact opgenomen te worden met uw dierenarts.
Neemt u er nota van dat Trocoxil een verlengde werkingsduur heeft (tot 2 maanden na toediening van de tweede dosis en volgende doses).
Bijwerkingen kunnen zich op ieder tijdstip gedurende deze periode voordoen.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden vanaf een leeftijd van 12 maanden
29/ 33 8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Voor oraal gebruik.
Gebruik de dosering zoals voorgeschreven door uw dierenarts.
De dosering is van Trocoxil kauwtabletten is 2 mg/ kg lichaamsgewicht (zie onderstaande tabel).
DIT IS GEEN NSAID VOOR DAGELIJKSE TOEDIENING.
De behandeling dient 14 dagen later herhaald te worden en vervolgens is het doseringsinterval één maand.
Een behandelingscyclus met Trocoxil mag niet langer zijn dan 7 opeenvolgende doses (6,5 maand).
Aantal en sterkte van de toe te dienen tabletten
(kg) 5-6 7-10
6
mg 2
20
30 mg
75 mg
95 mg
11-15 16-20
2
1
21-23 24-30 31-37 38-47
1
1 2
1
1
48-52 53-62 63-75
1 1
1 2
1
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Trocoxil dient direct vóór of tijdens de hoofdmaaltijd van de hond gegeven te worden.
Er dient voor gezorgd te worden dat de tablet ingenomen wordt.
10.
WACHTTIJD
Niet van toepassing
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel Bewaren in de oorspronkelijke verpakking Buiten het bereik en zicht van kinderen bewaren.
Niet te gebruiken na de vervaldatum vermeld op de blister na EXP.
12.
SPECIALE WAARSCHUWING(EN)
Advies voor de eigenaar van de hond
Voordat Trocoxil voorgeschreven wordt en gedurende de behandeling met Trocoxil zal uw dierenarts uw hond controleren op nier- en leverproblemen en ook op aandoeningen van het darmkanaal.
30/ 33 Trocoxil dient niet gebruikt te worden bij honden met uitdrogingsverschijnselen.
Als uw hond geopereerd moet worden, dient u uw dierenarts te informeren dat de hond Trocoxil gebruikt.
Geen andere NSAIDs of glucocorticoïden tegelijkertijd toedienen of binnen 1 maand na de laatste toediening van Trocoxil.
Trocoxil heeft een verlengde werkingsduur (tot 2 maanden na toediening van de tweede dosis en volgende doses).
Bijwerkingen kunnen zich op ieder tijdstip gedurende deze periode voordoen.
Indien zich na toediening van Trocoxil een bijwerking voordoet, dient het gebruik van het product gestaakt te worden en direct het advies van uw dierenarts ingewonnen te worden.
Trocoxil niet gebruiken bij drachtige dieren, fokdieren of lacterende dieren.
Vertel het uw dierenarts als uw hond een bloedverdunnend middel gebruikt.
De door uw dierenarts voorgeschreven dosering niet overschrijden.
In geval van accidentele zelftoediening, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Indien u een bekende overgevoeligheid voor NSAIDs heeft, dient u contact met het diergeneesmiddel te vermijden.
Opname van mavacoxib kan schadelijk zijn voor kinderen en er kunnen langdurige farmacologische effecten waargenomen worden, die bv kunnen resulteren in gastro-intestinale aandoeningen.
Om accidentele opname te vermijden, dient de tablet direct na het verwijderen uit de blister aan de hond toegediend te worden.
Niet eten, drinken of roken tijdens het omgaan met het product.
Handen wassen na omgaan met het product.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
09/ 2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http: / /www. emea. europa. eu/.
15.
OVERIGE INFORMATIE
Verpakking met blister met twee tabletten van de zelfde sterkte per verpakking, elke tablet bevat respectievelijk 6 mg, 20 mg, 30 mg, 75 mg of 95 mg mavacoxib.
31/ 33 bruin gespikkeld uiterlijk.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0)2 554 62 11
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Magyarország Pfizer KFT Tel: +361 488 3695
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0)721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Eesti Norge Pfizer Animal Health Tel: +370 5 269 17 96
Orion Pharma Animal Health Tlf: +47 22 88 7320
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
España Pfizer S. A.
Teléfono: +34 91 4909900
Polska Pfizer Polska sp. z. o. o.
Tel: +48 22 549 38 99
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 5930 1818
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
32/ 33 Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma AB Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/V/C/065
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VAXXITEK HVT+IBD
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Vaxxitek HVT+IBD?
Vaxxitek HVT+IBD is een recombinant vaccin tegen infectieuze bursitis (ook bekend onder de naam ziekte van Gumboro) en de ziekte van Marek bij kippen.
Het is verkrijgbaar in de vorm van een bevroren suspensie (vaste stof in een vloeistof) die met een oplosmiddel gereconstitueerd (weer tot een suspensie gemaakt) moet worden.
Wanneer wordt Vaxxitek HVT+IBD voorgeschreven?
Dit is een ziekte die schade toebrengt aan het immuunsysteem van kippen.
Vaxxitek HVT+IBD wordt daarnaast toegepast ter vermindering van sterfte, klinische symptomen en gevolgen van de ziekte van Marek, een infectie met het herpesvirus bij kippen.
Hoe werkt Vaxxitek HVT+IBD?
Vaxxitek HVT + IBD bevat vaccinstammen die voor een actieve immunisatie (waarbij het lichaam een infectie zelf leert bestrijden) en een serologische respons (waargenomen antilichamen) tegen de twee ziekten zorgen.
Het product lijkt geen interferentie te vertonen met antilichamen afkomstig van het moederdier en kan zonder gevaar worden toegediend aan ééndagskippenkuikens en kippen in het ei zonder dat er sprake is van een duidelijk veiligheidsprobleem of zonder dat een immunosuppressief effect (onderdrukking van het immuunsysteem) wordt opgewekt.
Hoe is Vaxxitek HVT+IBD onderzocht?
De veiligheid van het product is aangetoond in diverse laboratorium- en veldonderzoeken bij specifieke pathogeenvrije (zonder ziekteverwekkers) en andere kippen.
De onderzoeken zijn uitgevoerd conform de eisen van de betreffende monografieën van de Europese farmacopee.
Hoewel er weinig kans bestaat dat het vaccin de mannelijke vruchtbaarheid aantast, werd er toch een waarschuwing in de SPC (samenvatting van de productkenmerken) opgenomen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged De veiligheid voor niet-vatbare vogelsoorten (fazanten, eenden, patrijzen, kwartels en duiven) en voor zoogdiersoorten (muizen en cavia’ s) is eveneens aangetoond.
Desondanks moeten er voorzorgsmaatregelen worden genomen om direct of indirect contact tussen gevaccineerde kippen en kalkoenen te voorkomen.
Welke voordelen bleek Vaxxitek HVT+IBD tijdens de studies te hebben?
De onderzoeken hebben aangetoond dat Vaxxitek HVT+IBD werkzaam is voor de actieve immunisatie van kippen en kippen in ei tegen infectieuze bursitis.
De bescherming treedt op vanaf 2 weken en duurt tot 9 weken.
Het vaccin is ook werkzaam tegen de ziekte van Marek.
Bescherming treedt op vanaf dag 4.
Een eenmalige vaccinatie is voldoende om te beschermen gedurende de risicoperiode.
Welke risico’ s houdt het gebruik van Vaxxitek HVT+IBD in?
Uitsluitend gezonde dieren mogen worden gevaccineerd en het product mag niet worden gebruikt bij vogels in de leg of bij moederdieren.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid bij het simultane gebruik met andere vaccins, behalve voor de levend verzwakte vaccins van Merial tegen de ziekte van Marek, Newcastle disease en infectieuze bronchitis.
Daarom wordt aanbevolen geen andere vaccins dan deze vaccins toe te dienen binnen 14 dagen na vaccinatie met dit product.
Door het ontbreken van specifieke onderzoeken mogen geen andere vaccins simultaan met dit product worden geïnjecteerd in eieren.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Aangezien het product wordt bewaard in een tank met vloeibare stikstof bevat de productinformatie van de EPAR specifieke instructies voor het reconstitueren van het vaccin.
Hoe lang moet worden gewacht voordat het dier mag worden geslacht en het vlees mag worden gebruikt voor menselijke consumptie (wachttijd)?
Nul dagen.
Waarom is Vaxxitek HVT+IBD goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Vaxxitek HVT+IBD groter zijn dan de risico’ s ervan voor gebruik bij kippen en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Vaxxitek HVT+IBD.
Een overzicht van de voordelen en risico’ s vindt u in module 6 van dit EPAR.
Overige informatie over Vaxxitek HVT+IBD:
De Europese Commissie heeft op 9 augustus 2002 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Vaxxitek HVT+IBD verleend aan de firma Merial S.A.S.
De handelsvergunning is later verlengd.
Op het etiket/de buitenverpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 07-2007.
©EMEA 2007
2/2
EU-nummer
Fantasie- Sterkte naam
Farmaceutische vorm
Bestemd voor
Toedieningsweg
Verpakking Inhoud
Verpakkings- grootten
Wachttijd(en)
EU/2/02/032/001
Vaxxitek levend HVT+IBD vHVT013-69 recombinant virus, minstens 3,6 log 10 PFU
Bevroren suspensie en suspensiemiddel voor injectie.
Eéndagskippenk Subcutaan uikens en eieren op dag 18 van de In ovo embryonatie..
Ampul (glas)
1000 doses
drager van 5 ampullen.
Nul dagen
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/21 1.
NAAM VAN HET DIERGENEESMIDDEL
Vaxxitek HVT+IBD
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Suspensie:..
levend vHVT013-69 recombinant virus, minstens excipiens
log10 PFU q.s.
1 dosis
suspensiemiddel
1 dosis
3 FARMACEUTISCHE VORM
Bevroren suspensie en suspensiemiddel voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Eéndagskippenkuikens en 18 dagen oude embryo’ s in kippeneieren.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Voor de actieve immunisatie van kippen:
- Ter verhindering van sterfte en ter vermindering van klinische symptomen en letsels door de
Bescherming treedt op vanaf 2 weken en duurt tot 9 weken.
- Ter vermindering van sterfte, klinische symptomen en letsels door de ziekte van Marek.
Bescherming treedt op vanaf dag 4.
Een eenmalige vaccinatie is voldoende om te beschermen gedurende de risicoperiode.
4.3 Contra-indicaties
Uitsluitend gezonde dieren vaccineren.
Niet gebruiken bij vogels in de leg of bij moederdieren.
4.4 Speciale waarschuwingen voor
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Neem bij toediening de gebruikelijke aseptische voorzorgsmaatregelen in acht.
Een levend vaccin zijnde, wordt de vaccinstam door gevaccineerde dieren uitgescheiden en kan deze verspreiden naar kalkoenen.
2/21 dat de stam veilig is voor kalkoenen.
Nochtans moeten voorzorgsmaatregelen gevolgd worden om direct en indirect contact tussen gevaccineerde kippen en kalkoenen te vermijden.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Draag beschermende handschoenen en een bril tijdens het ontdooien en openen van de ampullen..
Open de ampullen enkel op een armlengte-afstand, om de kans op kwetsuren te vermijden mocht een ampul breken.
4.6 Bijwerkingen (frequentie en ernst)
Geen bekend.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij moederdieren of vogels tijdens de leg.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid bij het simultaan gebruik met andere vaccins, behalve voor de levend verzwakte vaccins van Merial tegen de ziekte van Marek, Newcastle Disease en Infectieuse bronchitis.
Daarom wordt aanbevolen geen andere vaccins dan deze vaccins toe te dienen binnen 14 dagen na vaccinatie met dit product.
Door het ontbreken van specifieke studies, geen andere vaccins simultaan met dit product toedienen via de in ovo route.
4.9 Dosering en toedieningsweg
Oplossen van het vaccin
Draag beschermende handschoenen en een bril tijdens het ontdooien en openen van de ampul..
Verwijder uitsluitend die ampullen uit de vloeibare stikstof die nodig zijn voor direct gebruik..
Ontdooi de inhoud van de ampullen snel door beweging in water van 25-30°C.
Ga onmiddellijk verder met de volgende stap..
Zodra ze ontdooid zijn, open de ampullen op een armlengte-afstand, om de kans op kwetsuren te vermijden mocht een ampul breken..
Eenmaal de ampul geopend, trek de inhoud in een steriele spuit van 5 ml op..
Breng de suspensie over in het suspensiemiddel (Niet gebruiken indien troebel)..
Trek 2 ml van deze oplossing op in de spuit..
Spoel de ampul met deze 2 ml en breng de spoelvloeistof over in het suspensiemiddel.
Herhaal deze procedure een- of tweemaal..
Herhaal het ontdooien, openen, overbrengen en spoelen met het gepaste aantal ampullen dat moet worden opgelost in het suspensiemiddel: ofwel 1 ampul per 200 ml suspensiemiddel voor de subcutane toediening, ofwel 4 ampullen per 200 ml suspensiemiddel voor de in ovo toediening..
Het opgeloste vaccin wordt dan zachtjes geschud om het gebruiksklaar te maken.
Het dient onmiddellijk na het oplossen gebruikt te worden (het opgeloste vaccin moet binnen het uur verbruikt worden).
Dit is de reden waarom de vaccin-suspensie pas moet worden bereid wanneer nodig.
Posologie
Een eenmalige subcutane injectie van 0,2 ml per kuiken op de leeftijd van 1 dag.
3/21 Een éénmalige in ovo injectie van 0.05 ml per kippenei op de 18e dag van bebroeding.
Toedieningswijze
Het vaccin moet subcutaan of in ovo toegediend worden.
Voor de in-ovo toedieningswijze kan een geautomatiseerd ei injectie systeem worden gebruikt.
Het moet bewezen zijn dat het apparaat de gepaste dosis vaccin veilig en effectief kan afleveren.
De instructies voor het gebruik van dit apparaat moeten strikt gevolgd worden
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Geen bekend.
4.11 Wachttijd(en)
Nul dagen.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
ATCvet code QI01AD15
Levend recombinant vaccin tegen de ziekte van Gumboro (IBD) en tegen de ziekte van Marek.
De vaccinstam is een recombinant kalkoenen herpesvirus (HVT) dat het beschermende antigeen (VP2) van het infectious bursal disease virus (IBDV), stam Faragher 52/70, tot expressie brengt.
Het vaccin induceert een actieve immuniteit en een serologische respons tegen de ziekte van Gumboro (IBD) en tegen de ziekte van Marek in kuikens.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Ingevrozen virus suspensie Dimethylsulfoxide medium voor verdunning
Suspensiemiddel Sucrose Caseïnehydrolysaat Phenol red (natriumzout) zouten
6.2 Onverenigbaarheden
Gebruik steriel materiaal vrij van antiseptica/desinfectantia, geschikt voor injectie.
Niet mengen met een ander product dan het suspensiemiddel, geleverd voor gebruik met dit product.
6.3 Houdbaarheidstermijn
36 maanden bij – 196°C.
Houdbaarheid van het opgelost vaccin: tot 2 uur bij een temperatuur lager dan 25°C.
Houdbaarheid van het suspensiemiddel (polypropyleen flacon):
12 maanden bij een temperatuur lager dan 30°C.
36 maanden bij een temperatuur lager dan 30°C.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaar het vaccin in vloeibare stikstof.
Bewaar het opgelost vaccin bij een temperatuur lager dan 25°C.
Bewaar het oplosmiddel bij een temperatuur lager dan 30°C, buiten invloed van licht.
Vermijd bevriezing en buitensporige temperaturen.
6.5 Aard en samenstelling van de primaire verpakking
Ampul (glas) met 1000 doses vaccin, in een drager van 5 ampullen.
De ampul-dragers worden bewaard in een buis, en in containers met vloeibare stikstof.
- flacon (polypropyleen) met 200 ml suspensiemiddel.
- zak (polyvinylchloride) met 200 ml suspensiemiddel.
- zak (polyvinylchloride) met 400 ml suspensiemiddel.
- zak (polyvinylchloride) met 600 ml suspensiemiddel.
- zak (polyvinylchloride) met 800 ml suspensiemiddel.
- zak (polyvinylchloride) met 1000 ml suspensiemiddel.
- zak (polyvinylchloride) met 1200 ml suspensiemiddel.
- zak (polyvinylchloride) met 1400 ml suspensiemiddel.
- zak (polyvinylchloride) met 1600 ml suspensiemiddel.
- zak (polyvinylchloride) met 1800 ml suspensiemiddel.
- zak (polyvinylchloride) met 2400 ml suspensiemiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Verwijder elke ampul die accidenteel werd ontdooid.
In geen geval opnieuw invriezen.
Aangebroken containers met opgelost vaccin niet opnieuw gebruiken.
Vernietig de inhoud van ongebruikt vaccin.
Lege containers of gecontamineerd materiaal dienen veilig verwijderd te worden door koken, verbranding of door onderdompeling in een geschikt en door de overheid goedgekeurd desinfectans.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANKRIJK
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/02/032/001
5/21 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
09.08.02
10.
DATUM VAN HERZIENING VAN DE TEKST
13.10.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europe.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/21 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7/21 A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant van het biologisch werkzame bestanddeel
Merial Laboratoire Lyon Gerland 254, rue Marcel Mérieux 69007 Lyon Frankrijk
Merial Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, 69800 Saint-Priest Frankrijk
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
Merial Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, 69800 Saint-Priest Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, of moeilijkheden zou opleveren voor het waarborgen van de afwezigheid van besmetting voor de levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te scheppen, in het betrokken gebied nauwelijks voorkomt.
8/21 D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Farmacologisch werkzame stof
Diersoorten
Overige bepalingen
Dimethylsulfoxide
bijlage
II:
Alle
voedselproducerende soorten
Natriumhydrogeencarbonaat
bijlage II (E500ii)
Zoutzuur
bijlage II:
(voor gebruik als excipiënt)
Caseïnehydrolysaat
voorkomende proteïnen – die niet vallen onder Verordening (EEG) 2377/90 van de Raad
Dikaliumfosfaat Kaliumdihydrogeenfosfaat (monokaliumfosfaat)
bijlage II (E340ii) bijlage II (E340ii)
Natriumhydroxide Water voor injecties
bijlage II (E524) die niet vallen onder Verordening (EEG) 2377/90 van de Raad
Van de volgende stoffen werden de door de aanvrager verstrekte gegevens beoordeeld; bij de voorgeschreven dosis werden deze beschouwd als farmacologisch niet werkzaam:
F10 HAM Medium 199 medium Phenol red Gentamicine
9/21 BIJLAGE III
ETIKETTERING EN BIJSLUITER
10/21 A.
ETIKETTERING
11/21 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{AARD/TYPE}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Vaxxitek HVT+IBD
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1000 doses
4.
TOEDIENINGSWEG(EN):
Subcutaan of in ovo.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
12/21 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
STERIEL SUSPENSIEMIDDEL
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
3.
FARMACEUTISCHE VORM
4.
VERPAKKINGSGROOTTE
1 flacon à 200 ml 1 zak à 200 ml 1 zak à 400 ml 1 zak à 600 ml 1 zak à 800 ml 1 zak à 1000 ml 1 zak à 1200 ml 1 zak à 1400 ml 1 zak à 1600 ml 1 zak à 1800 ml 1 zak à 2400 ml
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen.
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter, ingesloten bij het vaccin.
8.
WACHTTIJD
Nul dagen.
13/21 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Onmiddellijk gebruiken na oplossen.
Niet gebruiken indien troebel.
10.
UITERSTE GEBRUIKSDATUM
EXP
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren bij een temperatuur lager dan 30°C.
Vermijd bevriezing of buitensporige temperaturen.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lees de bijsluiter, ingesloten bij het vaccin.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANKRIJK
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/02/032/001
17.
PARTIJNUMMER FABRIKANT
Lot
BIJSLUITER
15/21 BIJSLUITER Vaxxitek HVT+IBD
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning MERIAL 29 avenue Tony Garnier 69007 Lyon, Frankrijk
Fabrikant verantwoordelijk voor de vrijgifte MERIAL Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, F-69800 Saint-Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Vaxxitek HVT+IBD
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDD(E)L(EN)
Elke dosis vaccin bevat:
Suspensie:..
levend vHVT013-69 recombinant virus, minstens excipiens
3,6 log 10 PFU q.s.
1 dosis
suspensiemiddel
1 dosis
INDICATIE(S)
Voor de actieve immunisatie van kippen:
- ter verhindering van sterfte en ter vermindering van klinische symptomen en letsels door de ziekte
Bescherming treedt op vanaf 2 weken en duurt tot 9 weken.
- ter vermindering van sterfte, klinische symptomen en letsels door de ziekte van Marek.
Bescherming treedt op vanaf dag 4.
Een eenmalige vaccinatie is voldoende om te beschermen gedurende de risicoperiode.
5.
CONTRA-INDICATIE(S)
Uitsluitend gezonde dieren vaccineren.
Niet gebruiken bij vogels tijdens de leg of bij moederdieren.
16/21 6.
BIJWERKINGEN
Geen bekend.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Eéndagskippenkuikens en 18 dagen oude embryo’ s in kippeneieren.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Subcutaan of in ovo.
Voor de in-ovo toedieningswijze kan een geautomatiseerd ei injectie systeem worden gebruikt.
Het moet bewezen zijn dat het apparaat de gepaste dosis vaccin veilig en effectief kan afleveren.
De instructies voor het gebruik van dit apparaat moeten strikt gevolgd worden.
Een eenmalige injectie van 0,2 ml per kuiken op de leeftijd van 1 dag.
In ovo toedieningswijze: een éénmalige injectie van 0.05 ml per ei op de 18e bebroedingsdag.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Draag beschermende handschoenen en een bril tijdens het ontdooien en openen van de ampul..
Verwijder uitsluitend die ampullen uit de vloeibare stikstof die nodig zijn voor direct gebruik..
Ontdooi de inhoud van de ampullen snel door beweging in water van 25-30°C.
Ga onmiddellijk verder met de volgende stap..
Zodra ze ontdooid zijn, open de ampullen op een armlengte-afstand, om de kans op kwetsuren te vermijden mocht een ampul breken..
Eenmaal de ampul geopend, trek de inhoud in een steriele spuit van 5 ml op..
Breng de suspensie over in het suspensiemiddel (Niet gebruiken indien troebel)..
Trek 2 ml van deze oplossing op in de spuit..
Spoel de ampul met deze 2 ml en breng de spoelvloeistof over in het suspensiemiddel.
Herhaal deze procedure een- of tweemaal.
Herhaal het ontdooien, openen, overbrengen en spoelen met het gepaste aantal ampullen dat moet worden opgelost in het suspensiemiddel: ofwel 1 ampul per 200 ml suspensiemiddel voor de subcutane toediening, ofwel 4 ampullen per 200 ml suspensiemiddel voor de in ovo toediening..
Het opgeloste vaccin wordt dan zachtjes geschud om het gebruiksklaar te maken.
Dit is de reden waarom de vaccin-suspensie pas moet worden bereid wanneer nodig.
10.
WACHTTIJD
Nul dagen.
17/21 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaar het vaccin in vloeibare stikstof.
Niet gebruiken na de vermelde vervaldatum op de ampul.
12.
SPECIALE WAARSCHUWING(EN)
Neem bij toediening de gebruikelijke aseptische voorzorgsmaatregelen in acht.
Een levend vaccin zijnde, wordt de vaccinstam door gevaccineerde dieren uitgescheiden en kan deze verspreiden naar kalkoenen.
Studies over veiligheid en terugkeer naar virulentie hebben aangetoond dat de stam veilig is voor kalkoenen.
Nochtans moeten voorzorgsmaatregelen gevolgd worden om direct en indirect contact tussen gevaccineerde kippen en kalkoenen te vermijden.
Draag beschermende handschoenen en een bril tijdens het ontdooien en openen van de ampullen.
Open de ampullen enkel op een armlengte-afstand, om de kans op kwetsuren te vermijden mocht een ampul breken.
Niet gebruiken bij moederdieren of vogels tijdens de leg.
Er is geen informatie beschikbaar over de veiligheid en werkzaamheid bij het simultaan gebruik met andere vaccins, behalve voor de levend verzwakte vaccins van Merial tegen de ziekte van Marek, Newcastle Disease en Infectieuse bronchitis.
Daarom wordt aanbevolen geen andere vaccins dan deze vaccins toe te dienen binnen 14 dagen na vaccinatie met dit product.
Door het ontbreken van specifieke studies, geen andere vaccins simultaan met dit product toedienen via de in ovo route
Gebruik steriel materiaal vrij van antiseptica/desinfectantia, geschikt voor injectie.
Niet mengen met een ander product dan het suspensiemiddel, geleverd voor gebruik met dit product.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder elke ampul die accidenteel werd ontdooid.
In geen geval opnieuw invriezen.
Aangebroken containers met opgelost vaccin niet opnieuw gebruiken.
Vernietig de inhoud van ongebruikt vaccin.
Lege containers of gecontamineerd materiaal dienen veilig verwijderd te worden door koken, verbranding of door onderdompeling in een geschikt en door de overheid goedgekeurd desinfectans.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13.10.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europe.eu.
15.
OVERIGE INFORMATIE
Levend recombinant vaccin tegen de ziekte van Gumboro (IBD) en tegen de ziekte van Marek.
De vaccinstam is een recombinant kalkoenen herpesvirus (HVT) dat het beschermende antigeen (VP2) van het infectious bursal disease virus (IBDV), stam Faragher 52/70, tot expressie brengt.
18/21 Het vaccin induceert een actieve immuniteit en een serologische respons tegen de ziekte van Gumboro (IBD) en tegen de ziekte van Marek in kuikens.
Ampul (glas) met 1000 doses vaccin, in een drager van 5 ampullen.
De ampul-dragers worden bewaard in een buis, en in containers met vloeibare stikstof.
- flacon (polypropyleen) met 200 ml suspensiemiddel.
- zak (polyvinylchloride) met 200 ml suspensiemiddel.
- zak (polyvinylchloride) met 400 ml suspensiemiddel.
- zak (polyvinylchloride) met 600 ml suspensiemiddel.
- zak (polyvinylchloride) met 800 ml suspensiemiddel.
- zak (polyvinylchloride) met 1000 ml suspensiemiddel.
- zak (polyvinylchloride) met 1200 ml suspensiemiddel.
- zak (polyvinylchloride) met 1400 ml suspensiemiddel.
- zak (polyvinylchloride) met 1600 ml suspensiemiddel.
- zak (polyvinylchloride) met 1800 ml suspensiemiddel.
- zak (polyvinylchloride) met 2400 ml suspensiemiddel.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
19/21 BIJSLUITER STERIEL SUSPENSIEMIDDEL
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning MERIAL 29 avenue Tony Garnier 69007 Lyon, Frankrijk
Fabrikant verantwoordelijk voor de vrijgifte in de EER MERIAL Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, F-69800 Saint-Priest Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
STERIEL SUSPENSIEMIDDEL
3.
BIJWERKINGEN
Geen bekend.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
4.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Kippen.
5.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Lees de bijsluiter, ingesloten bij het vaccin.
6.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Bevroren vaccins:
Draag beschermende handschoenen en een bril tijdens het ontdooien en openen van de ampul..
Verwijder uitsluitend die ampullen uit de vloeibare stikstof die nodig zijn voor onmiddellijk gebruik..
Ontdooi de inhoud van de ampullen snel door beweging in water van 25-30°C.
Van zodra ze ontdooid zijn, open de ampullen op een armlengte-afstand, om de kans op kwetsuren te vermijden mocht een ampul breken..
Eenmaal de ampul geopend, trek de inhoud in een steriele spuit van 5 ml op..
Breng de suspensie over in het suspensiemiddel.
20/21.
Trek 2 ml van deze oplossing op in de spuit..
Spoel de ampul met deze 2 ml en breng de spoelvloeistof over in het suspensiemiddel.
Herhaal deze procedure een- of tweemaal..
Herhaal het ontdooien, openen, overbrengen en spoelen met het gepaste aantal ampullen dat moet worden opgelost in het suspensiemiddel: ofwel 1 ampul per 200 ml suspensiemiddel voor de subcutane toediening, ofwel 4 ampullen per 200 ml suspensiemiddel voor de in ovo toediening..
Het opgeloste vaccin wordt dan zachtjes geschud om het gebruiksklaar te maken.
Het dient onmiddellijk na het oplossen gebruikt te worden (het opgeloste vaccin moet binnen het uur verbruikt worden).
Dit is de reden waarom de vaccin-suspensie pas moet worden bereid wanneer nodig.
7.
WACHTTIJD
Nul dagen.
8.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren bij een temperatuur lager dan 30°C.
Vermijd bevriezing of buitensporige temperaturen.
9.
SPECIALE WAARSCHUWING(EN)
Onmiddellijk gebruiken na oplossen.
Niet gebruiken indien troebel.
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Lege containers of gecontamineerd materiaal dienen veilig verwijderd te worden in overeenstemming met de lokale voorschriften.
11.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
13.10.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europe.eu /.
12.
OVERIGE INFORMATIE
Dit suspensiemiddel mag gebruikt worden met de volgende producten:
VAXXITEK HVT+IBD (EU/2/02/032/001)
21/21
European Medicines Agency
EMEA/CVMP/473889/2006
VRAGEN EN ANTWOORDEN INZAKE DE AANBEVELING TOT WEIGERING VAN DE AANVRAAG VOOR HET IN DE HANDEL BRENGEN van VERAFLOX Algemene Internationale Benaming (INN): pradofloxacine
Op 17 mei 2006 bracht het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) een negatief advies uit en het deed de aanbeveling een vergunning voor het in de handel brengen van het geneesmiddel Veraflox in tabletten van 15 mg, 60 mg & 120 mg voor honden en katten en Veraflox 25 mg/ml suspensie voor oraal gebruik voor katten te weigeren.
De aanvrager vroeg om een heronderzoek van het advies.
Na de redenen voor dit verzoek te hebben overwogen, onderzocht het CVMP het oorspronkelijke advies opnieuw en bevestigde op 14 september 2006 de aanbeveling tot weigering van de aanvraag voor het in de handel brengen.
De aanvragende firma is Bayer HealthCare AG.
Wat is Veraflox?
Veraflox is een antibioticum.
Veraflox in tabletten bevat 15 mg, 60 mg & 120 mg van het werkzame bestanddeel pradofloxacine.
Veraflox suspensie voor oraal gebruik bevat 25 mg/ml pradofloxacine.
Voor welke behandeling was Veraflox bedoeld?
Pradofloxacine is een antibioticum.
Bij honden zou Veraflox in tabletten worden gebruikt voor de behandeling van huid-, urineweg- en tandvleesinfecties veroorzaakt door specifieke bacteriën.
Bij katten zou Veraflox in tabletten worden gebruikt voor de behandeling van acute infecties in de bovenste ademhalingswegen veroorzaakt door specifieke bacteriën.
Veraflox suspensie voor oraal gebruik was bedoeld voor de behandeling van katten met een acute infectie in de bovenste ademhalingswegen en ook enkele huidaandoeningen veroorzaakt door specifieke bacteriën.
Hoe werd verwacht dat Veraflox zou werken?
Het werkzame bestanddeel in Veraflox, pradofloxacine, is een antibioticum dat behoort tot de klasse van fluoroquinolonen van de derde generatie.
Al deze fluoroquinolonen, waaronder pradofloxacine, doden bacteriën door interactie met sommige van de enzymen in bacteriën die verantwoordelijk zijn voor belangrijke DNA-functies.
De bacteriën gaan als gevolg hiervan dood en het dier wordt zo van de infectie genezen.
Net als andere antibiotica is pradofloxacine alleen werkzaam tegen bepaalde soorten bacteriën.
Welke documentatie heeft de firma ingediend als ondersteuning van de aanvraag?
De firma heeft de resultaten ingediend van de studies naar de werkzaamheid van Veraflox tegen een reeks aandoeningen bij katten en honden als gevolg van een bacteriële infectie.
Het geneesmiddel werd onderzocht bij honden die behandeld werden voor enkele huid-, urineweg- en tandvleesinfecties veroorzaakt door specifieke bacteriën.
Het geneesmiddel werd onderzocht bij katten die behandeld werden voor acute infecties in de bovenste ademhalingswegen en ook enkele huidaandoeningen veroorzaakt door specifieke bacteriën.
In alle studies werd de werkzaamheid van Veraflox vergeleken met antibiotica die vaak worden gebruikt om de infectie van de studie te behandelen.
Wat waren de grootste problemen die geleid hebben tot weigering van de vergunning voor het in de handel brengen?
Het CVMP was van mening dat de firma niet in staat was geweest een dosis vast te stellen die werkzaam was en tegelijkertijd een passende veiligheidsmarge bood.
Daarom concludeerde het Comité dat de veiligheid van pradofloxacine niet afdoende was bewezen.
Het Comité merkte op dat de 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2006 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged gegevens over de genotoxiciteit (mogelijkheid dat het werkzame bestanddeel schade toebrengt aan genen) verschillen vertoonden met de gegevens voor andere antibiotica van dezelfde klasse en dat de redenen voor deze verschillen niet duidelijk waren.
Het CVMP was daarom van oordeel dat er niet was aangetoond dat de voordelen van Veraflox groter zijn dan de risico’ s en deed dus de aanbeveling de vergunning voor het in de handel brengen te weigeren.
Welke gevolgen heeft de weigering van de vergunning voor het in de handel brengen van Veraflox voor dieren?
Het CVMP heeft geen negatieve gevolgen voor dieren vastgesteld, aangezien er andere geneesmiddelen zijn tegen alle infecties bij katten en konden waarvoor Veraflox bedoeld was.
©EMEA 2007
Page 2/2
European Medicines Agency Veterinary Medicines
EMEA/V/C/061
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
VIRBAGEN OMEGA
EPAR-samenvatting voor het publiek
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie wilt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is eveneens in het EPAR opgenomen.
Wat is Virbagen Omega?
Virbagen Omega is een lyofilisaat (gevriesdroogd poeder) en oplosmiddel voor suspensie voor injectie.
Het is verkrijgbaar als 5 ME/flacon of 10 ME/flacon.
Het wordt gebruikt voor honden en katten.
Wanneer wordt Virbagen Omega voorgeschreven?
Virbagen Omega wordt gebruikt ter vermindering van de mortaliteit (het aantal sterfgevallen) en klinische symptomen die het gevolg zijn van een parvovirusinfectie (een extreem besmettelijke virusinfectie bij honden) bij honden vanaf één maand.
Virbagen Omega wordt ook gebruikt voor katten die zijn besmet met FeLV (kattenleukemievirus) en/of FIV (Feline Immunodeficiëntie Virus ofwel kattenaids), in een niet-kritiek stadium vanaf 9 weken.
Honden:
De suspensie (poeder in oplosmiddel) moet één keer per dag gedurende 3 opeenvolgende dagen intraveneus (in een ader) worden toegediend.
De dosering is 2,5 ME/kg lichaamsgewicht.
Katten:
De suspensie moet één keer per dag gedurende 5 opeenvolgende dagen subcutaan (onder de huid) worden toegediend.
De dosering is 1 ME/kg lichaamsgewicht.
Twee aanvullende vijfdaagse behandelingen dienen te worden uitgevoerd op dag 14 en dag 60 na de eerste vijfdaagse behandeling.
Hoe werkt Virbagen Omega?
Virbagen Omega bevat de werkzame stof recombinant omega interferon.
Interferonen vormen een familie van natuurlijk voorkomende eiwitten die worden aangemaakt als respons op een virale infectie.
Virbagen Omega stimuleert het immuunsysteem om het betreffende virus aan te vallen.
De werkzame stof in Virbagen Omega, omega interferon, wordt geproduceerd met behulp van de zogeheten recombinant-DNA-technologie: het enzym wordt aangemaakt door een cel waaraan een gen (DNA) is toegevoegd, zodat omega interferon kan worden gemaakt.
Het vervangende omega interferon werkt hetzelfde als natuurlijk aangemaakt omega interferon.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hoe is Virbagen Omega onderzocht?
Virbagen Omega is onderzocht bij honden (reuen en teven) van mimimaal vijf weken oud die met het parvovirus waren besmet.
Virbagen Omega werd gedurende 3 dagen intraveneus (in een ader) toegediend bij een dosering van 2,5 ME/kg lichaamsgewicht.
De werking van het middel werd bepaald aan de hand van vergelijking van de sterftecijfers van behandelde en onbehandelde honden.
Virbagen Omega is bovendien onderzocht bij de behandeling van anemische (aan bloedarmoede lijdende) of niet-anemische katten met FeLV en/of FIV, vanaf een leeftijd van 9 weken.
Graadmeter voor de werking van het middel waren het sterftecijfer bij behandelde katten (in vergelijking met dat bij onbehandelde katten) en de klinische symptomen na de behandeling.
Welke voordelen bleek Virbagen Omega tijdens de studies te hebben?
Het sterftecijfer bij met Virbagen Omega behandelde honden lag 4,4 tot 6,4 keer lager dan dat van onbehandelde dieren.
Bij de behandeling van katten met FeLV was sprake van een vermindering van de klinische symptomen binnen 4 maanden en een daling van het sterftecijfer.
Bij anemische (aan bloedarmoede lijdende) katten verminderde het sterftecijfer bij katten met FeLV (circa 60%) met circa 30%.
Bij niet-anemische katten nam het sterftecijfer (50%) met 20% af.
Bij katten met FIV was het sterftecijfer laag (5%) en werd niet beïnvloed door de behandeling.
In de kattenpopulatie (ongeacht de vraag of de katten nu waren besmet met FeLV, FIV of beide virussen) verminderden de klinische symptomen tijdens de behandeling, waardoor de levenskwaliteit van de katten toenam.
Welke bijwerkingen heeft Virbagen Omega?
In enkele gevallen kunnen bij honden en katten tijdens de behandeling de volgende klinische symptomen van voorbijgaande aard worden waargenomen: • hyperthermie (verhoogde temperatuur, 3-6 uur na injectie) • braken • zachte feces (ontlasting) tot lichte diarree, alleen bij katten • vermoeidheid tijdens de behandeling, alleen bij katten
Bovendien kan een geringe afname worden waargenomen van het aantal rode en witte bloedcellen en de bloedplaatjes en een toename van de concentratie alanineaminotransferase (een leverenzym).
Binnen 1 week na de laatste injectie zijn deze waarden weer normaal.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Waarom is Virbagen Omega goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft vastgesteld dat de voordelen van Virbagen Omega groter zijn dan de risico’ s ervan voor de vermindering van het aantal sterfgevallen en klinische symptomen van parvovirusinfectie bij honden vanaf één maand, en de behandeling van katten die zijn besmet met FeLV (kattenleukemievirus) en/of FIV in een niet-kritiek stadium vanaf 9 weken, en heeft aanbevolen een vergunning te verlenen voor het in de handel brengen van Virbagen Omega.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
Overige informatie over Virbagen Omega:
De Europese Commissie heeft op 6 november 2001 een in de hele Europese Unie geldige vergunning voor het in handel brengen van Virbagen Omega verleend aan Virbac SA.
Op het etiket op de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in december 2006.
©EMEA 2007
2/2
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/31 1.
NAAM VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 5 ME voor honden en katten VIRBAGEN OMEGA 10 ME voor honden en katten
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Flacon met gevriesdroogde fractie:
Werkzaam bestanddeel
Recombinant Omega interferon afkomstig van katten
5 ME * / flacon
10 ME verpakking:
10 ME * / flacon
*ME:
Miljoen Eenheden
Flacon met oplosmiddel:
Isotone natriumchlorideoplossing
1 ml
Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor suspensie voor injectie.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Hond.
Kat.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort(en)
Hond:
Vermindert de mortaliteit en klinische symptomen die het gevolg zijn van (de enterogene vorm van) parvovirusinfectie bij honden vanaf één maand.
Kat:
Behandeling van katten die besmet zijn met het FeLV en/of het FIV, in een niet-kritiek stadium vanaf 9 weken.
Tijdens veldonderzoek werd het volgende waargenomen:
- afname van de klinische symptomen tijdens de symptomatische fase (4 maanden)
- afname van de mortaliteit:
• bij anemische katten, verminderde het sterftecijfer van circa 60% op 4, 6, 9 en 12 maanden met ongeveer 30% na behandeling met interferon. • bij niet-anemische katten, verminderde het sterftecijfer van circa 50% bij katten die met het FeLV besmet zijn met 20% na behandeling met interferon.
Bij katten die besmet zijn met het FIV, was de mortaliteit laag (5%) en werd niet beïnvloed door de behandeling.
2/31 4.3 Contra-indicaties
Hond:
Inenting tijdens en na een behandeling met VIRBAGEN OMEGA is niet aan te bevelen, totdat de hond genezen lijkt.
Kat: aangezien inenting tijdens de symptomatische fase van FeLV/FIV-infecties niet wordt aanbevolen, is het effect van VIRBAGEN OMEGA op katten niet onderzocht.
4.4 Speciale waarschuwingen voor elke diersoort waarvoor het diergeneesmiddel bestemd is
Er is geen informatie beschikbaar over het ontstaan van bijwerkingen op lange termijn bij honden en katten, met name in geval van autoimmuunstoornissen.
Dergelijke bijwerkingen zijn waargenomen na meervoudige en langdurige toedieningen van interferon type I bij mensen.
Dat auto- immuunstoornissen kunnen optreden bij behandelde dieren kan daarom niet worden uitgesloten en dient te worden afgewogen tegen het risico dat samenhangt met FeLV/FIV-infecties.
De werkzaamheid van het product is niet onderzocht bij katten met een tumoreuze vorm van FeLV infectie, of katten besmet met het FeLV of bijbesmet met FIV in de terminale fase.
In geval van een intraveneuze toediening bij katten kunnen ernstige bijwerkingen worden waargenomen, b.v. hyperthermie, zachte faeces, anorexie, verminderde vochtopname of flauwvallen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Er werd aangetoond dat strikte toepassing van de aanbevolen dosis vereist is om klinisch voordeel te bekomen.
Kat: in geval van herhaalde behandelingen voor chronische ziekten die samenhangen met lever-, hart- en nierinsufficiëntie, moet de overeenkomstige ziekte in de gaten worden gehouden vóór het toedienen van VIRBAGEN OMEGA.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
In geval van accidentele zelftoediening, dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
4.6 Bijwerkingen (frequentie en ernst)
In enkele gevallen kunnen bij honden en katten, tijdens de behandeling, de volgende klinische symptomen van voorbijgaande aard worden waargenomen: • hyperthermie (3-6 uur na injectie) • braken • zachte faeces tot milde diarree, alleen bij katten.
Bovendien kan een geringe daling worden waargenomen van het aantal rode en witte bloedcellen en de bloedplaatjes en een toename van de alanine aminotransferase-concentratie.
Binnen 1 week na de laatste inenting zijn deze parameters weer normaal. • tijdelijke vermoeidheid tijdens de behandeling, alleen bij katten.
4.7 Gebruik tijdens dracht, lactatie of leg
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
3/31 4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Het gebruik van aanvullende, ondersteunende behandelingen verbetert de prognose.
Tijdens de behandeling met VIRBAGEN OMEGA zijn er geen interacties waargenomen met antibiotica, rehydratatieoplossingen, vitamines en niet-steroïde anti-inflammatoire stoffen.
Maar, aangezien specifieke informatie over mogelijke interacties van interferon met andere producten ontbreekt, dienen aanvullende, ondersteunende behandelingen voorzichtig gebruikt te worden, nadat de voor- en nadelen goed zijn overwogen.
Er is met betrekking tot de veiligheid en de werkzaamheid geen informatie beschikbaar van gebruik van dit product samen met een vaccin.
Voor de hond wordt derhalve aanbevolen geen andere vaccins toe te dienen vooraleer deze volledig genezen is.
Inenting van de kat tijdens en na een behandeling met VIRBAGEN OMEGA is niet geïndiceerd aangezien bekend is dat zowel FeLV- als FIV-infecties immunosuppressief zijn.
4.9 Dosering en toedieningsweg
De gevriesdroogde fractie moet opgelost worden met 1 ml van de specifieke verdunner om een oplossing te krijgen die, afhankelijk van de verpakking, 5 ME of 10 ME recombinant interferon bevat.
Hond:
Het opgeloste product moet één keer per dag gedurende 3 opeenvolgende dagen intraveneus worden toegediend.
De dosering is 2,5 ME/kg lichaamsgewicht.
Kat:
Het opgeloste product moet één keer per dag gedurende 5 opeenvolgende dagen subcutaan worden toegediend.
De dosering is 1 ME/kg lichaamsgewicht.
Drie gescheiden 5-daagse behandelingen dienen te worden uitgevoerd op dag 0, dag 14 en dag 60.
Het product dient uitsluitend met het bijgevoegde oplosmiddel te worden gebruikt.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Na een overdosering met een tienvoudige dosis bij honden en katten zijn volgende symptomen waargenomen:
• geringe lethargie en neiging tot slaperigheid • geringe stijging van de lichaamstemperatuur • geringe toename van het ademhalingsritme • zwakke sinus tachycardie
De klinische symptomen verdwijnen binnen 7 dagen zonder specifieke behandeling.
4.11 Wachttijd(en)
Niet van toepassing.
5.
IMMUNOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Interferonen ATCvet-code:
QL03 AB
5.1 Pharmacodynamische eigenschappen
Omega interferon, afkomstig van katten en geproduceerd d.m.v. genetische modificatie, is een type I interferon, die erg verwant is aan alpha interferon.
4/31 Het exacte werkingsmechanisme van interferon omega is nog niet volledig bekend, maar kan betrekking hebben op de verbetering van de aspecifieke afweer van het lichaam, in het bijzonder bij honden tegen hondenparvovirusinfectie en bij katten tegen kattenretrovirusinfectie (FeLV, FIV).
Interferon heeft geen rechtstreekse en specifieke werking op het ziekteverwekkende virus, maar remt de interne synthesemechanismen van de besmette cellen.
5.2 Pharmacokinetische eigenschappen
Na het inspuiten wordt het snel gebonden aan specifieke receptoren van zeer uiteenlopende cellen.
Met name in de cellen die besmet zijn met het virus wordt het vermenigvuldigingsmechanisme stilgezet zowel door de vernietiging van mRNA als door het inactiveren van translatie eiwitten (activatie van 2’ 5’ oligo-adenylaat synthetase).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Natrium hydroxyde 0.2 M, natriumchloride, D-sorbitol, gezuiverde gelatine afkomstig van varkens.
6.2 Onverenigbaarheden
Niet vermengen met een ander vaccin of immunologisch middel, met uitzondering van het oplosmiddel dat met het product wordt geleverd.
6.3 Houdbaarheidstermijn
2 jaar.
Het product dient gebruikt te worden onmiddellijk na oplossen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Bewaren en vervoeren bij 4 ° C ± 2 ° C.
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking.
Voor elke verpakking van 5 ME:
Doosje met 5 flesjes (van glas met doppen vervaardigd met een polymeer van butylrubber met een coating vervaardigd van hars met een polymeer van fluorkoolstof) met fractie in poedervorm en 5 flesjes (van glas met een butylelastomeer rubber dop) met 1 ml van het oplosmiddel.
Voor elke verpakking van 10 ME:
Doosje met 1 flesjes (van glas met doppen vervaardigd met een polymeer van butyl rubber met een coating vervaardigd van hars met een polymeer van fluorkoolstof) met fractie in poedervorm en 1 flesjes (van glas met een butylelastomeer rubber dop) met 1 ml van het oplosmiddel.
Doosje met 2 flesjes (van glas met doppen vervaardigd met een polymeer van butyl rubber met een coating vervaardigd van hars met een polymeer van fluorkoolstof) met fractie in poedervorm en 2 flesjes (van glas met een butylelastomeer rubber dop) met 1 ml van het oplosmiddel.
Doosje met 5 flesjes (van glas met doppen vervaardigd met een polymeer van butyl rubber met een coating vervaardigd van hars met een polymeer van fluorkoolstof) met fractie in poedervorm en 5 flesjes (van glas met een butylelastomeer rubber dop) met 1 ml van het oplosmiddel.
5/31 6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
L.I.D.
1ère Avenue – 2065 m F-06516 CARROS Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/01/030/001 EU/2/01/030/002 EU/2/01/030/003 EU/2/01/030/004
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
06.11.2001 / 21.11.2006
10.
DATUM VAN HERZIENING VAN DE TEKST
17.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.eu.int /
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK De import, verkoop, levering en/of het gebruik van VIRBAGEN OMEGA is of kan worden verboden in een bepaald aantal lidstaten op het gehele of een deel van het grondgebied overeenkomstig het nationale diergeneeskundig beleid.
Eenieder die voornemens is om VIRBAGEN OMEGA te importeren, verkopen, leveren en/of gebruiken dient de desbetreffende bevoegde instantie in de lidstaat voorafgaand aan de import, verkoop, levering en/of het gebruik te raadplegen over het actuele vaccinatiebeleid.
6/31 BIJLAGE II
A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
7/31 A.
FABRIKANT(EN) VAN HET (DE) BIOLOGISCH WERKZAME BESTANDDE(E)L(EN) EN HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) van het (de) biologisch werkzame bestandde(e)l(en)
TORAY Industries, Inc.
2-1 Nihonbashi -muromachi 2-chome Chuo-ku, tokyo 103 JAPAN
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
VIRBAC SA L.I.D.
1ère Avenue – 2065 m F-06516 Carros FRANKRIJK
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Op voorschrift verkrijgbaar diergeneesmiddel.
Overeenkomstig artikel 71 van Richtlijn 2001/82/EEG van het Europees Parlement en de Raad mag een lidstaat de import, de verkoop, de levering en/of het gebruik van het diergeneesmiddel op zijn hele grondgebied of een deel daarvan verbieden als blijkt dat:
a) de toediening van het diergeneesmiddel aan dieren de uitvoering van een nationaal programma voor de diagnose, de controle of de uitroeiing van een dierziekte doorkruist, dan wel de waarborging dat levende dieren of de levensmiddelen of andere producten die van de behandelde dieren afkomstig zijn niet zijn besmet, bemoeilijkt.
b) de ziekte waartegen het diergeneesmiddel geacht wordt immuniteit te bieden, in het betrokken gebied nauwelijks voorkomt.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
E.
SPECIFIEKE DOOR DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN NA TE KOMEN VERPLICHTINGEN
Niet van toepassing.
8/31 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/31 A.
ETIKETTERING
10/31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 5 ME voor honden en katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Flacon met gevriesdroogde fractie:
Werkzaam bestanddeel
5 ME * / flacon
*ME:
Miljoen Eenheden
Flacon met oplosmiddel:
Isotone natriumchlorideoplossing
1 ml
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Doosje met 5 flesjes met lyofilisaat en 5 flesjes met 1 ml van het oplosmiddel.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIE(S)
Hond:
Vermindert de mortaliteit en klinische symptomen die het gevolg zijn van (de enterogene vorm van) parvovirusinfectie bij honden vanaf één maand.
Kat:
Behandeling van katten die besmet zijn met het FeLV en/of het FIV, in een niet-kritiek stadium vanaf 9 weken.
Tijdens veldonderzoek werd het volgende waargenomen:
- afname van de klinische symptomen tijdens de symptomatische fase (4 maanden)
- afname van de mortaliteit:
Bij katten die besmet zijn met het FIV, was de mortaliteit laag (5%) en werd niet beïnvloed door de behandeling.
11/31 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De gevriesdroogde fractie moet opgelost worden met 1 ml van de specifieke verdunner om een suspensie te krijgen die 5 ME recombinant interferon bevat.
Hond:
De dosering is 2,5 ME/kg lichaamsgewicht.
Kat:
Het opgeloste product moet één keer per dag gedurende 5 opeenvolgende dagen subcutaan worden toegediend.
De dosering is 1 ME/kg lichaamsgewicht.
Drie gescheiden 5-daagse behandelingen dienen te worden uitgevoerd op dag 0, dag 14 en dag 60.
Het product dient uitsluitend met het bijgevoegde oplosmiddel te worden gebruikt.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Hond:
Inenting tijdens en na een behandeling met VIRBAGEN OMEGA is niet aan te bevelen, totdat de hond genezen lijkt.
Kat: aangezien inenting tijdens de symptomatische fase van FeLV/FIV-infecties niet wordt aanbevolen, is het effect van VIRBAGEN OMEGA op katten niet onderzocht.
Er werd aangetoond dat strikte toepassing van de aanbevolen dosis vereist is om klinisch voordeel te bekomen.
Kat:
In geval van herhaalde behandelingen voor chronische ziekten die samenhangen met lever-, hart- en nierinsufficiëntie, moet de overeenkomstige ziekte in de gaten worden gehouden vóór het toedienen van VIRBAGEN OMEGA.
Er is geen informatie beschikbaar over het ontstaan van bijwerkingen op lange termijn bij honden en katten, met name in geval van auto-immuunstoornissen.
Dergelijke bijwerkingen zijn waargenomen na meervoudige en langdurige toedieningen van interferon type I bij mensen.
Dat auto- immuunstoornissen kunnen optreden bij behandelde dieren kan daarom niet worden uitgesloten en dient te worden afgewogen tegen het risico dat samenhangt met FeLV/FIV-infecties.
De werkzaamheid van het product is niet onderzocht bij katten met een tumoreuze vorm van FeLV infectie, of katten besmet met het FeLV of bijbesmet met FIV in de terminale fase.
10.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar Het product dient gebruikt te worden onmiddellijk na oplossen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en vervoeren bij 4 ° C ± 2 ° C.
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking.
12/31 12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC SA L.I.D.
1ère Avenue – 2065 m F-06516 CARROS Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/01/030/001
17.
PARTIJNUMMER FABRIKANT
LOT
13/31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 10 ME voor honden en katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Flacon met gevriesdroogde fractie:
Werkzaam bestanddeel
10 ME * / flacon
*ME:
Miljoen Eenheden
Flacon met oplosmiddel:
Isotone natriumchlorideoplossing
1 ml
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Doosje met 5 flesjes met lyofilisaat en 5 flesjes met 1 ml van het oplosmiddel.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIE(S)
Hond:
Vermindert de mortaliteit en klinische symptomen die het gevolg zijn van (de enterogene vorm van) parvovirusinfectie bij honden vanaf één maand.
Kat:
Behandeling van katten die besmet zijn met het FeLV en/of het FIV, in een niet-kritiek stadium vanaf 9 weken.
Tijdens veldonderzoek werd het volgende waargenomen:
- afname van de klinische symptomen tijdens de symptomatische fase (4 maanden)
- afname van de mortaliteit:
Bij katten die besmet zijn met het FIV, was de mortaliteit laag (5%) en werd niet beïnvloed door de behandeling.
14/31 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De gevriesdroogde fractie moet opgelost worden met 1 ml van de specifieke verdunner om een suspensie te krijgen die 10 ME recombinant interferon bevat.
Hond:
Het opgeloste product moet één keer per dag gedurende 3 opeenvolgende dagen intraveneus worden toegediend.
De dosering is 2,5 ME/kg lichaamsgewicht.
Kat:
Het opgeloste product moet één keer per dag gedurende 5 opeenvolgende dagen subcutaan worden toegediend.
De dosering is 1 ME/kg lichaamsgewicht.
Drie gescheiden 5-daagse behandelingen dienen te worden uitgevoerd op dag 0, dag 14 en dag 60.
Het product dient uitsluitend met het bijgevoegde oplosmiddel te worden gebruikt.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Hond:
Inenting tijdens en na een behandeling met VIRBAGEN OMEGA is niet aan te bevelen, totdat de hond genezen lijkt.
Kat: aangezien inenting tijdens de symptomatische fase van FeLV/FIV-infecties niet wordt aanbevolen, is het effect van VIRBAGEN OMEGA op katten niet onderzocht.
Er werd aangetoond dat strikte toepassing van de aanbevolen dosis vereist is om klinisch voordeel te bekomen.
Kat:
In geval van herhaalde behandelingen voor chronische ziekten die samenhangen met lever-, hart- en nierinsufficiëntie, moet de overeenkomstige ziekte in de gaten worden gehouden vóór het toedienen van VIRBAGEN OMEGA.
Er is geen informatie beschikbaar over het ontstaan van bijwerkingen op lange termijn bij honden en katten, met name in geval van auto-immuunstoornissen.
Dergelijke bijwerkingen zijn waargenomen na meervoudige en langdurige toedieningen van interferon type I bij mensen.
Dat auto- immuunstoornissen kunnen optreden bij behandelde dieren kan daarom niet worden uitgesloten en dient te worden afgewogen tegen het risico dat samenhangt met FeLV/FIV-infecties.
De werkzaamheid van het product is niet onderzocht bij katten met een tumoreuze vorm van FeLV infectie, of katten besmet met het FeLV of bijbesmet met FIV in de terminale fase.
10.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar Het product dient gebruikt te worden onmiddellijk na oplossen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en vervoeren bij 4 ° C ± 2 ° C.
15/31 Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC SA L.I.D.
1ère Avenue – 2065 m F-06516 CARROS Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/01/030/002
17.
PARTIJNUMMER FABRIKANT
LOT
16/31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 10 ME voor honden en katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Flacon met gevriesdroogde fractie:
Werkzaam bestanddeel
10 ME * / flacon
*ME:
Miljoen Eenheden
Flacon met oplosmiddel:
Isotone natriumchlorideoplossing
1 ml
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Doosje met 2 flesjes met lyofilisaat en 2 flesjes met 1 ml van het oplosmiddel.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIE(S)
Hond:
Vermindert de mortaliteit en klinische symptomen die het gevolg zijn van (de enterogene vorm van) parvovirusinfectie bij honden vanaf één maand.
Kat:
Behandeling van katten die besmet zijn met het FeLV en/of het FIV, in een niet-kritiek stadium vanaf 9 weken.
Tijdens veldonderzoek werd het volgende waargenomen:
- afname van de klinische symptomen tijdens de symptomatische fase (4 maanden)
- afname van de mortaliteit:
Bij katten die besmet zijn met het FIV, was de mortaliteit laag (5%) en werd niet beïnvloed door de behandeling.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De gevriesdroogde fractie moet opgelost worden met 1 ml van de specifieke verdunner om een suspensie te krijgen die 10 ME recombinant interferon bevat.
Hond:
Het opgeloste product moet één keer per dag gedurende 3 opeenvolgende dagen intraveneus worden toegediend.
De dosering is 2,5 ME/kg lichaamsgewicht.
Kat:
Het opgeloste product moet één keer per dag gedurende 5 opeenvolgende dagen subcutaan worden toegediend.
De dosering is 1 ME/kg lichaamsgewicht.
Drie gescheiden 5-daagse behandelingen dienen te worden uitgevoerd op dag 0, dag 14 en dag 60.
Het product dient uitsluitend met het bijgevoegde oplosmiddel te worden gebruikt.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Hond:
Inenting tijdens en na een behandeling met VIRBAGEN OMEGA is niet aan te bevelen, totdat de hond genezen lijkt.
Kat: aangezien inenting tijdens de symptomatische fase van FeLV/FIV-infecties niet wordt aanbevolen, is het effect van VIRBAGEN OMEGA op katten niet onderzocht.
Er werd aangetoond dat strikte toepassing van de aanbevolen dosis vereist is om klinisch voordeel te bekomen.
Kat:
In geval van herhaalde behandelingen voor chronische ziekten die samenhangen met lever-, hart- en nierinsufficiëntie, moet de overeenkomstige ziekte in de gaten worden gehouden vóór het toedienen van VIRBAGEN OMEGA.
Er is geen informatie beschikbaar over het ontstaan van bijwerkingen op lange termijn bij honden en katten, met name in geval van auto-immuunstoornissen.
Dergelijke bijwerkingen zijn waargenomen na meervoudige en langdurige toedieningen van interferon type I bij mensen.
Dat auto- immuunstoornissen kunnen optreden bij behandelde dieren kan daarom niet worden uitgesloten en dient te worden afgewogen tegen het risico dat samenhangt met FeLV/FIV-infecties.
De werkzaamheid van het product is niet onderzocht bij katten met een tumoreuze vorm van FeLV infectie, of katten besmet met het FeLV of bijbesmet met FIV in de terminale fase.
10.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar Het product dient gebruikt te worden onmiddellijk na oplossen.
18/31 11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en vervoeren bij 4 ° C ± 2 ° C.
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC SA L.I.D.
1ère Avenue – 2065 m F-06516 CARROS Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/01/030/003
17.
PARTIJNUMMER FABRIKANT
LOT
19/31 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 10 ME voor honden en katten
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
Flacon met gevriesdroogde fractie:
Werkzaam bestanddeel
10 ME * / flacon
*ME:
Miljoen Eenheden
Flacon met oplosmiddel:
Isotone natriumchlorideoplossing
1 ml
3.
FARMACEUTISCHE VORM
Lyofilisaat en oplosmiddel voor suspensie voor injectie.
4.
VERPAKKINGSGROOTTE
Doosje met 1 flesjes met lyofilisaat en 1 flesjes met 1 ml van het oplosmiddel.
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten.
6.
INDICATIE(S)
Hond:
Vermindert de mortaliteit en klinische symptomen die het gevolg zijn van (de enterogene vorm van) parvovirusinfectie bij honden vanaf één maand.
Kat:
Behandeling van katten die besmet zijn met het FeLV en/of het FIV, in een niet-kritiek stadium vanaf 9 weken.
Tijdens veldonderzoek werd het volgende waargenomen:
- afname van de klinische symptomen tijdens de symptomatische fase (4 maanden)
- afname van de mortaliteit:
Bij katten die besmet zijn met het FIV, was de mortaliteit laag (5%) en werd niet beïnvloed door de behandeling.
20/31 7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
De gevriesdroogde fractie moet opgelost worden met 1 ml van de specifieke verdunner om een suspensie te krijgen die 10 ME recombinant interferon bevat.
Hond:
Het opgeloste product moet één keer per dag gedurende 3 opeenvolgende dagen intraveneus worden toegediend.
De dosering is 2,5 ME/kg lichaamsgewicht.
Kat:
Het opgeloste product moet één keer per dag gedurende 5 opeenvolgende dagen subcutaan worden toegediend.
De dosering is 1 ME/kg lichaamsgewicht.
Drie gescheiden 5-daagse behandelingen dienen te worden uitgevoerd op dag 0, dag 14 en dag 60.
Het product dient uitsluitend met het bijgevoegde oplosmiddel te worden gebruikt.
8.
WACHTTIJD
Niet van toepassing.
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Hond:
Inenting tijdens en na een behandeling met VIRBAGEN OMEGA is niet aan te bevelen, totdat de hond genezen lijkt.
Kat: aangezien inenting tijdens de symptomatische fase van FeLV/FIV-infecties niet wordt aanbevolen, is het effect van VIRBAGEN OMEGA op katten niet onderzocht.
Er werd aangetoond dat strikte toepassing van de aanbevolen dosis vereist is om klinisch voordeel te bekomen.
Kat:
In geval van herhaalde behandelingen voor chronische ziekten die samenhangen met lever-, hart- en nierinsufficiëntie, moet de overeenkomstige ziekte in de gaten worden gehouden vóór het toedienen van VIRBAGEN OMEGA.
Er is geen informatie beschikbaar over het ontstaan van bijwerkingen op lange termijn bij honden en katten, met name in geval van auto-immuunstoornissen.
Dergelijke bijwerkingen zijn waargenomen na meervoudige en langdurige toedieningen van interferon type I bij mensen.
Dat auto- immuunstoornissen kunnen optreden bij behandelde dieren kan daarom niet worden uitgesloten en dient te worden afgewogen tegen het risico dat samenhangt met FeLV/FIV-infecties.
De werkzaamheid van het product is niet onderzocht bij katten met een tumoreuze vorm van FeLV infectie, of katten besmet met het FeLV of bijbesmet met FIV in de terminale fase.
10.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar Het product dient gebruikt te worden onmiddellijk na oplossen.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Bewaren en vervoeren bij 4 ° C ± 2 ° C.
21/31 Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
VIRBAC SA L.I.D.
1ère Avenue – 2065 m F-06516 CARROS Frankrijk
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/01/030/004
17.
PARTIJNUMMER FABRIKANT
LOT
22/31 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 5 ME voor honden en katten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Recombinant Omega interferon afkomstig van katten 5 ME * / flacon
*ME:
Miljoen Eenheden
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
5 ME
4.
TOEDIENINGSWEG(EN):
Hond:
Intraveneus gebruik Kat:
Subcutaan gebruik
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
LOT
7.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
23/31 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 10 ME voor honden en katten
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Recombinant Omega interferon afkomstig van katten 10 ME * / flacon
*ME:
Miljoen Eenheden
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
10 ME
4.
TOEDIENINGSWEG(EN):
Hond:
Intraveneus gebruik Kat:
Subcutaan gebruik
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
LOT
7.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
24/31 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
1.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA Oplosmiddel voor suspensie voor injectie
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Isotone natriumchlorideoplossing
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
1 ml
4.
TOEDIENINGSWEG(EN):
Hond:
Intraveneus gebruik Kat:
Subcutaan gebruik
5.
WACHTTIJD
Niet van toepassing.
6.
PARTIJNUMMER
LOT
7.
UITERSTE GEBRUIKSDATUM
EXP: maand/jaar
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
26/31 BIJSLUITER
VIRBAGEN OMEGA 5 ME voor honden en katten VIRBAGEN OMEGA 10 ME voor honden en katten
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
VIRBAC SA L.I.D.
1ère Avenue – 2065 m F-06516 CARROS Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
VIRBAGEN OMEGA 5 ME voor honden en katten VIRBAGEN OMEGA 10 ME voor honden en katten
3.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDD(E)L(EN)
Flacon met gevriesdroogde fractie:
Werkzaam bestanddeel
Recombinant Omega interferon afkomstig van katten
5 ME * / flacon
10 ME verpakking:
10 ME * / flacon
*ME:
Miljoen Eenheden
Flacon met oplosmiddel:
Isotone natriumchlorideoplossing
1 ml
4.
INDICATIE(S)
Hond:
Vermindert de mortaliteit en klinische symptomen die het gevolg zijn van (de enterogene vorm van) parvovirosis bij honden vanaf één maand.
Kat:
Behandeling van katten die besmet zijn met het FeLV en/of het FIV, in een niet-kritiek stadium vanaf 9 weken.
Tijdens veldonderzoek werd het volgende waargenomen:
- afname van de klinische symptomen tijdens de symptomatische fase (4 maanden)
- afname van de mortaliteit:
• bij anemische katten, verminderde het sterftecijfer van circa 60% op 4, 6, 9 en 12 maanden met ongeveer 30% na behandeling met interferon. • bij niet-anemische katten, verminderde het sterftecijfer van circa 50% bij katten die met het FeLV besmet zijn met 20% na behandeling met interferon.
Bij katten die besmet zijn met het FIV, was de mortaliteit laag (5%) en werd niet beïnvloed door de behandeling.
27/31 5.
CONTRA-INDICATIE(S)
Hond:
Inenting tijdens en na een behandeling met VIRBAGEN OMEGA is niet aan te bevelen, totdat de hond genezen lijkt.
Kat: aangezien inenting tijdens de symptomatische fase van FeLV/FIV-infecties niet wordt aanbevolen, is het effect van VIRBAGEN OMEGA op katten niet onderzocht.
6.
BIJWERKINGEN
In enkele gevallen kunnen bij honden en katten, tijdens de behandeling, de volgende klinische symptomen van voorbijgaande aard worden waargenomen: • hyperthermie (3-6 uur na injectie) • braken • zachte faeces tot milde diarree, alleen bij katten.
Bovendien kan een geringe daling worden waargenomen van het aantal rode en witte bloedcellen en de bloedplaatjes en een toename van de alanine aminotransferase-concentratie.
Binnen 1 week na de laatste inenting zijn deze parameters weer normaal. • tijdelijke vermoeidheid tijdens de behandeling, alleen bij katten.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden en katten
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Hond:
De dosering is 2,5 ME/kg lichaamsgewicht.
Kat:
De dosering is 1 ME/kg lichaamsgewicht.
De gevriesdroogde fractie moet opgelost worden met 1 ml van de specifieke verdunner om een suspensie te krijgen die, afhankelijk van de verpakking, 5 ME of 10 ME recombinant interferon bevat.
Hond:
Het opgeloste product moet één keer per dag gedurende 3 opeenvolgende dagen intraveneus worden toegediend.
Kat:
Het opgeloste product moet één keer per dag gedurende 5 opeenvolgende dagen subcutaan worden toegediend.
Drie gescheiden 5-daagse behandelingen dienen te worden uitgevoerd op dag 0, dag 14 en dag 60.
Het product dient gebruikt te worden onmiddellijk na oplossen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Er werd aangetoond dat strikte toepassing van de aanbevolen dosis vereist is om klinisch vorrdeel te bekomen.
Kat: in geval van herhaalde behandelingen voor chronische ziekten die samenhangen met lever-, hart- en nierinsufficiëntie, moet de overeenkomstige ziekte in de gaten worden gehouden vóór het toedienen van VIRBAGEN OMEGA.
Het gebruik van aanvullende, ondersteunende behandelingen verbetert de prognose.
Het product dient uitsluitend gebruikt te worden met het bijgevoegde oplosmiddel.
28/31 10.
WACHTTIJD
Niet van toepasssing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Bewaren en vervoeren bij 4 ° C ± 2 ° C.
Niet in de vriezer bewaren.
Bewaar in de oorspronkelijke verpakking.
Niet te gebruiken na de houdbaarheidsdatum die op het etiket staat.
12.
SPECIALE WAARSCHUWING(EN)
De veiligheid van het diergeneesmiddel is niet bewezen tijdens dracht en lactatie.
Er is geen informatie beschikbaar over het ontstaan van bijwerkingen op lange termijn bij honden en katten, met name in geval van auto-immuunstoornissen.
Dergelijke bijwerkingen zijn waargenomen na meervoudige en langdurige toedieningen van interferon type I bij mensen.
Dat auto- immuunstoornissen kunnen optreden bij behandelde dieren kan daarom niet worden uitgesloten en dient te worden afgewogen tegen het risico dat samenhangt met FeLV/FIV-infecties.
De werkzaamheid van het product is niet onderzocht bij katten met een tumoreuze vorm van FeLV infectie, of katten besmet met het FeLV of bijbesmet met FIV in de terminale fase.
In geval van een intraveneuze toediening bij katten kunnen ernstige bijwerkingen worden waargenomen, b.v. hyperthermie, zachte faeces, anorexie, verminderde vochtopname of flauwvallen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
17.04.2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.eu.int /
15.
OVERIGE INFORMATIE
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Gelieve voor alle informatie over dit diergeneesmiddel contact op te nemen met de lokale vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 WAVRE Tel.:
32 (0) 10 47 06 35
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Magyarország VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D-23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ελλάδα VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND - BARNEVELD Tel:
31 (0) 342 427 100 Norge VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH A-1180 Wien Tel:
43 (0) 1 2183426 0
España VIRBAC ESPAÑA S.A.
ES-8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Polska VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
France VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE- Limerick Tel.:
353 61 314 933
Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P-2080-Almeirim Tél.:
(351) 243.570 500 Slovenija VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
39 02 48 53 451
Slovenská republika VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/Finland VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Sverige VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
44 (0) 1359 243243
Lietuva VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 România VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Република България VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
31/31
EU -nmmer
Fantasienaam
Sterkte
Farmaceutische vorm
Bestemd voor
Toedieningsweg
Verpakking Inhoud
Verpakkings- grootte
Wachttijd
EU/2/06/063/001
Yarvitan
5 mg/ml
Orale oplossing
Honden
Oraal gebruik
Fles
55 ml
1 fles
Niet van toepassing
EU/2/06/063/002
Yarvitan
5 mg/ml
Orale oplossing
Honden
Oraal gebruik
Fles
120 ml
1 fles
Niet van toepassing
EU/2/06/063/003
Yarvitan
5 mg/ml
Orale oplossing
Honden
Oraal gebruik
Fles
210 ml
1 fles
Niet van toepassing
©EMEA 2006
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/20 1.
NAAM VAN HET DIERGENEESMIDDEL
Yarvitan 5 mg/ml orale oplossing voor honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel:
Mitratapide 5 mg/ml
Hulpstof(fen):
Gebutyleerde hydroxyanisole (E 320) 2 mg/ml
Zie rubriek 6.1 voor een volledige lijst van hulpstoffen
3.
FARMACEUTISCHE VORM
Orale oplossing.
Een kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoorten
Honden.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoorten
Als hulpmiddel bij de behandeling van overgewicht en zwaarlijvigheid bij volwassen honden.
Te gebruiken als onderdeel van een gewichtsmanagementprogramma waarin ook adequate verandering van voedingsgewoonten zijn opgenomen.
Invoeren van passende veranderingen in levensstijl (bijv. meer lichaamsbeweging), in combinatie met zo’ n gewichtsmanagementprogramma, kan bijkomend voordeel opleveren.
4.3 Contra-indicaties
Niet gebruiken bij honden met een leverfunctiestoornis.
Niet gebruiken bij overgevoeligheid voor het werkzaam bestanddeel of de andere hulpstoffen.
Niet gebruiken voor honden tijdens dracht en lactatie.
Niet gebruiken bij honden jonger dan 18 maanden.
Niet gebruiken bij honden waarbij overgewicht of zwaarlijvigheid veroorzaakt wordt door een begeleidende systemische aandoening zoals hypothyrose of hyperadrenocorticisme.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Het gebruik bij honden voor fokdoeleinden is niet onderzocht.
2/20 Indien braken, aanzienlijk verminderde eetlust of diarree herhaaldelijk voorkomen, moet de behandeling worden onderbroken en moet advies van de dierenarts worden ingewonnen.
Als de behandeling vanwege braken wordt onderbroken wordt geadviseerd bij hervatting van de behandeling, het product na een maaltijd toe te dienen.
Bovendien moet de behandeling worden onderbroken en moet een dierenarts worden geraadpleegd in gevallen waarbij het waargenomen verlies aan lichaamsgewicht ernstig en snel is.
Speciale voorzorgsmaatregelen, te nemen door degene die het diergeneesmiddel aan de dieren toedient
Bij accidentele zelftoediening, onmiddellijk een arts raadplegen en de bijsluiter of het etiket aan de arts tonen.
Bij ongewild contact met de ogen, onmiddellijk uitspoelen met overvloedig water.
4.6 Bijwerkingen (frequentie en ernst)
Tijdens de behandeling kan verminderde eetlust optreden.
Dit houdt verband met de werkingswijze van het product en mag niet worden gezien als een bijwerking tenzij dit zeer significant wordt.
Braken, diarree of dunne ontlasting kan tijdens de behandeling voorkomen.
In de meeste gevallen zijn deze verschijnselen licht en van voorbijgaande aard.
Als een bijwerking herhaaldelijk voorkomt of als de hond twee opeenvolgende dagen niet eet, moet de behandeling worden onderbroken en dient men een dierenarts te raadplegen.
Tijdens laboratoriumstudies, werden dalingen in serum albumine, globuline, totale proteïne, calcium en alkaline fosfatase vastgesteld evenals verhogingen in ALT en AST na toediening van het product in de aanbevolen dosering.
Bovendien werd occasioneel hyperkaliëmie vastgesteld.
In het algemeen nam de ernst van deze verschijnselen toe naarmate de dosis werd verhoogd.
Kenmerkend was dat deze bevindingen zich normaliseerden of bleken reversiebel te zijn binnen twee weken na het einde van de behandeling.
De volgende bijwerkingen werden tijdens de klinische onderzoeken waargenomen (gecombineerde gegevens *):
Klinische observatie
Mitratapide
Placebo
braken: incidenteel (≤ 3x)
braken: herhaaldelijk (> 3 x) diarree / dunne ontlasting
10,0% 10,0%
2,2% 4,4%
anorexia / verminderde eetlust lusteloosheid / zwakte
17,8% 5,2%
10,0% 2,2%
* gegevens van 360 honden over de gehele behandelingsperiode.
4.7 Gebruik tijdens dracht of lactatie
Niet gebruiken bij honden tijdens de dracht en lactatie.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Er zijn geen geneesmiddelinteracties waargenomen bij studies waarbij Yarvitan gelijktijdig met niet- steroïdaal onstekingsremmende producten (carprofen, meloxicam) of ACE remmers (enalapril, benazepril) werd toegediend.
Interacties met andere soorten geneesmiddelen zijn niet specifiek onderzocht.
De absorptie van vetoplosbare geneesmiddelen die gelijktijdig met mitratapide werden gebruikt is niet onderzocht.
Daarom moeten geneesmiddelinteracties nauwlettend worden bewaakt bij honden, die aanvullend behandeld worden naast het product.
3/20 4.9 Dosering en toedieningsweg
Eenmaal daags oraal 0,63 mg mitratapide/kg lichaamsgewicht (1 ml van het product per 8 kg) toedienen in 2 perioden van 21 dagen met daartussen 14 dagen zonder behandeling.
Om te zorgen voor een juiste dosering, moet de hond gewogen worden op dag 1 en op dag 35 (d.w.z. aan het begin van elke behandelingsperiode).
De behandeling moet gegeven worden met voedsel.
Gebruik de bij het product bijgeleverde doseerpipet.
Tijdens de eerste 21 dagen van de behandeling, mag de hoeveelheid voedsel die het dier krijgt ongewijzigd blijven.
Daarna moet de voeding worden afgestemd op de energiebehoeften voor onderhoud (te berekenen door de dierenarts).
Dit kan bereikt worden met standaard diervoeding of met een laag calorische (dieet) diervoeding.
In klinische onderzoeken kwamen behandelde dieren snel weer aan na beëindiging van de behandeling als het dieet niet werd beperkt.
Om dit te vermijden, moet de voeding met het onderhoudsdieet na afloop van de behandeling met het product worden voortgezet.
De behandeling met mitratapide moet beperkt worden tot één behandelingskuur voor iedere hond afzonderlijk.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
De volgende klinische symptomen werden waargenomen na 3 of 5 maal overdosering bij honden: dunne of vloeibare ontlasting, braken, salivatie, anorexia, ernstig gewichtsverlies, vermagerd uiterlijk, dehydratie en bleke slijmvliezen.
Bij onbedoelde overdosis, moet symptomatische therapie worden toegediend.
Er is geen specifiek antidotum beschikbaar.
4.11 Wachttijd(en)
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Perifeer werkende anti-obesitas producten, ATCvet-code:
QA08AB90.
5.1 Farmacodynamische eigenschappen
Mitratapide is een krachtige remmer van het microsomale triglyceride transferproteïne (MTP).
Toedienen van mitratapide aan honden resulteert in verminderde opname van dieetvetten, dosisafhankelijke verminderingen in serum cholesterol en triglyceride en in toegenomen aanwezigheid van druppels in enterocyten die triglyceride bevatten.
Aangenomen wordt dat deze effecten veroorzaakt worden door MTP-remming op het niveau van de enterocyt.
Dit resulteert in een blokkade van de opname van dieetvetten.
Mitratapide heeft ook een licht eetlust verminderende werking, die verband houdt met de werkingswijze.
Accumulatie van triglyceriden in de enterocyten kan een gevoel van verzadiging teweeg brengen, dat een negatieve terugkoppeling heeft en resulteert in een verminderde eetlust.
Mitratapide heeft geen centraal effect.
In klinische onderzoeken, werden de volgende percentages gewichtsverlies bereikt:
4/20 Percentages honden per categorie gewichtsverlies bij mitratapide versus placebo:
% behandelde honden * Gewichtsverlies
categorie
EU praktijktest
US praktijktest
Gecombineerde gegevens
placebo
mitratapide placebo mitratapide placebo
mitratapide
≥ 10% ≥ 7.5% ≥ 5%
6.8 11.4 22.7
25.2 9.5 22.5 8.1 41.7 11.9 47.3 11.6 63.8 31.0 65.1 26.7
23.8 44.5 64.4
*: volgens het aanbevolen behandelingsschema
5.2 Farmacokinetische eigenschappen
Laboratorium dieren en honden absorberen oraal toegediende mitratapide snel.
De belangrijkste metabole transformatie is sulfoxidatie, die drie actieve metabolieten oplevert.
Na orale toediening ligt de biobeschikbaarheid van mitratapide (moederbestanddeel en metabolieten) in de orde van 55 tot 69%, het distributievolume is circa 5 l/kg.
Mitratapide en zijn metabolieten binden zich in zeer grote mate (> 99%) aan plasmaproteïnen en verdelen zich naar de weefsels.
Na multipele doses, zijn de hoogste concentraties aanwezig in de bijnieren, de lever, het jejunum en de nieren, maar er is geen blootstelling in de hersenen, waardoor een centraal effect van het product wordt uitgesloten.
Excretie is snel en hoofdzakelijk via de feces.
Bij gevoerde honden, resulteert een enkele dosis van 0,63 mg mitratapide/kg lichaamsgewicht in maximale concentraties van de moederbestanddeel in plasma van gemiddeld 0,012 µg/ml bereikt 3,5 uur na doseren; de sulfoxide metabolieten bereiken een maximale concentratie van gemiddeld 0,0136 µg/ml en 0,0168 µg/ml, respectievelijk na 6,5 uur en 8,5 uur; de sulfone metaboliet bereikt 0,0092 µg/ml na 17,5 uur.
Aan het eind van een drieweekse doseringsperiode, bereikt mitratapide gemiddelde steady-state concentraties van 0,0068 µg/ml, de sulfoxide metabolieten respectievelijk 0,0089 µg/ml en 0,0167 µg/ml, de sulfon 0,0471 µg/ml.
De terminale plasma halfwaardetijd is respectievelijk 6,3 uur voor mitratapide, 9,8 uur en 11,7 uur voor de sulfoxides, en 44,7 uur voor de sulfone metaboliet.
De farmacokinetische parameters laten een variabele afhankelijkheid zien van dosering en variëren licht tussen de eerste en de tweede behandelingsperioden van drie weken van een volledig behandelingsschema.
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Sucralose Gebutyleerde hydroxyanisole Macrogol 400
6.2 Onverenigbaarheden
Geen, voor zover bekend
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
3 jaar Houdbaarheid na eerste opening van de container:
3 maanden
6.4 Speciale voorzorgsmaatregelen bij bewaren
Niet in de koelkast bewaren.
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
Na iedere dosis de pipet doorspoelen en drogen en met de schroefdop de fles weer stevig dichtdraaien.
5/20 6.5 Aard en samenstelling van de primaire verpakking
55, 120 of 210 ml amber glazen flesje (type III) met een kindveilige polypropyleen sluiting en doseerpipet.
De doseerpipet heeft een gradatie naar lichaamsgewicht: • tot 36 kg voor het 55 ml flesje • tot 36 kg voor het 120 ml flesje • tot 48 kg voor het 210 ml flesje
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse België
8.
NUMMER(S) VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
EU/2/06/063/001-3
9.
DATUM EERSTE VERGUNNINGVERLENING/VERNIEUWEN VAN DE VERGUNNING
14/11/2006
10.
DATUM VAN HERZIENING VAN DE TEKST
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
6/20 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
7/20 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse België
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
8/20 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/20 A.
ETIKETTERING
10/20 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
KARTONNEN DOOS
1.
BENAMING VAN HET DIERGENEESMIDDEL
Yarvitan 5 mg/ml orale oplossing voor honden
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Mitratapide 5 mg/ml
3.
FARMACEUTISCHE VORM
Orale oplossing.
4.
VERPAKKINGSGROOTTE
55 ml: ≤ 10 kg LG 120 ml: ≤ 22 kg LG 210 ml: ≤ 40 kg LG
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Als een hulpmiddel bij de behandeling van overgewicht en zwaarlijvigheid bij volwassen honden.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG
Oraal gebruik.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Lees vóór gebruik de bijsluiter.
11/20 10.
UITERSTE GEBRUIKSDATUM
EXP:
Na openen binnen 3 maanden gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet in de koelkast bewaren.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik– uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
B-2340 Beerse, België
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/0/00/000/001 55ml EU/0/00/000/002 120 ml EU/0/00/000/003 210 ml
17.
PARTIJNUMMER FABRIKANT
Lot:
12/20 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
ETIKET AMBER GLAZEN FLESJE 55 ML
1.
BENAMING VAN HET DIERGENEESMIDDEL
Yarvitan 5 mg/ml orale oplossing voor honden
2.
GEHALTE AAN WERKZAME BESTANDDE(E)L(EN)
Mitratapide 5 mg/ml
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
55 ml
4.
TOEDIENINGSWEG:
Oraal gebruik.
5.
WACHTTIJD
6.
PARTIJNUMMER
Lot:
7.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar} Na openen binnen 3 maanden gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
13/20 GEGEVENS DIE OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
ETIKET AMBER GLAZEN FLESJE 120 en 210 ML
1.
BENAMING VAN HET DIERGENEESMIDDEL
Yarvitan 5 mg/ml orale oplossing voor honden
2.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Mitratapide 5 mg/ml
3.
FARMACEUTISCHE VORM
Orale oplossing
4.
VERPAKKINGSGROOTTE
120 ml 210 ml
5.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN
Oraal gebruik.
8.
WACHTTIJD
9.
SPECIALE WAARSCHUWING(EN), INDIEN NOODZAKELIJK
Lees vóór gebruik de bijsluiter.
14/20 10.
UITERSTE GEBRUIKSDATUM
EXP:
Na openen binnen 3 maanden gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet in de koelkast bewaren
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik – uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Janssen Pharmaceutica N.V.
B-2340 Beerse, België
16.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/0/00/000/002 120 ml EU/0/00/000/003 210 ml
17.
PARTIJNUMMER FABRIKANT
Lot:
15/20 B.
BIJSLUITER
16/20 BIJSLUITER Yarvitan 5 mg/ml orale oplossing voor honden
Lees deze gehele bijsluiter zorgvuldig door voor u begint met het toedienen van het geneesmiddel aan uw hond: • Bewaar deze bijsluiter.
Het kan nodig zijn om deze nog eens door te lezen • Eventuele verdere vragen kunt u stellen aan uw dierenarts of apotheek • Dit geneesmiddel is alleen voor uw hond voorgeschreven en u moet het middel niet doorgeven aan andere.
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Janssen Pharmaceutica N.V.
Turnhoutseweg 30 B-2340 Beerse België
2.
BENAMING VAN HET DIERGENEESMIDDEL
Yarvitan 5 mg/ml orale oplossing voor honden Mitratapide
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Mitratapide 5 mg/ml Gebutyleerd hydroxyanisole (E 320) Yarvitan is een kleurloze tot lichtgele oplossing.
4.
INDICATIE(S)
Yarvitan is geïndiceerd als hulpmiddel bij de behandeling van overgewicht en zwaarlijvigheid bij volwassen honden.
Te gebruiken als onderdeel van een totaal gewichtsbeheersingsprogramma wat ook geschikte dieetveranderingen omvat.
Invoeren van passende veranderingen in levensstijl (bijv. meer lichaamsbeweging), in combinatie met dit gewichtsbeheersingsprogramma, kan bijkomend voordeel opleveren.
5.
CONTRA-INDICATIES
Yarvitan niet toedienen: • als uw hond een leverstoornis heeft. • als uw hond overgevoelig (allergisch) is voor mitratapide of één van de andere bestanddelen. • als uw hond drachtig is of tijdens lactatie. • bij honden jonger dan 18 maanden. • als het overgewicht of de zwaarlijvigheid van uw hond wordt veroorzaakt door een begeleidende systemische aandoening zoals hypothyrose (dit is te wijten aan een slecht werkende schildklier) of hyperadrenocorticisme (dit is te wijten aan slecht werkende bijnieren).
17/20 6.
BIJWERKINGEN
Licht uw dierenarts in als u één van de volgende symptomen bemerkt: • aanzienlijke vermindering van eetlust.
Vermindering van eetlust kan tijdens de behandeling optreden.
Dit houdt verband met de werkingswijze van het product en moet niet worden beschouwd als een bijwerking tenzij dit zeer significant wordt (dit is als de hond twee opeenvolgende dagen niet meer eet). • braken • diarree • dunne ontlasting
In de meeste gevallen zijn deze bijwerkingen licht en zijn zij niet van lange duur.
Als een bijwerking herhaaldelijk voorkomt of als de hond twee opeenvolgende dagen niet eet, moet de toediening van Yarvitan aan uw hond worden stopgezet en dient u zo spoedig mogelijk uw dierenarts te raadplegen.
Tijdens laboratoriumstudies, werden reducties in serum albumine, globuline, totale proteïne, calcium en alkaline fosfatase vastgesteld evenals verhogingen in ALT en AST na toediening van het product in de aanbevolen dosering.
Bovendien werd occasioneel hyperkaliëmie vastgesteld.
In het algemeen nam de ernst van deze verschijnselen toe naarmate de dosis werd verhoogd.
Kenmerkend was dat deze bevindingen zich normaliseerden of bleken reversiebel te zijn binnen twee weken na het einde van de behandeling.
Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN VAN TOEDIENING
Dien Yarvitan altijd exact toe op de wijze die uw dierenarts u heeft voorgeschreven.
Als u het niet zeker weet moet u het vragen aan uw dierenarts.
De gebruikelijke dosis is eenmaal daags 0,63 mg mitratapide/kg lichaamsgewicht (1 ml product per 8 kg).
Op de bij het middel bijgeleverde doseerpipetten staan maatstrepen die overeenkomen met het juiste lichaamsgewicht van de hond.
Dien het product oraal toe tijdens 2 perioden van 21 dagen met een interval van 14 dagen zonder behandeling ertussen.
dag 1-21
dag 22-35
dag 36-56
behandeling
geen behandeling
behandeling
normale voeding
voedingsprogramma
voedingsprogramma
18/20 9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Om te zorgen voor een correcte dosering, moet de hond op dag 1 en op dag 35 worden gewogen (dit is aan het begin van elke behandelingsperiode).
Gebruik de doseerpipet die bij het middel is bijgeleverd.
Vul de spuit door de zuiger omhoog te trekken tot deze op de markering van de doseerpipet staat die overeenkomt met het juiste lichaamsgewicht van de hond.
De behandeling moet worden gegeven met voedsel.
Dien daarom het product met de spuit toe op een portie van het voedsel.
Pas als de hond de volledige portie heeft opgegeten, de rest van het voer aan de hond geven.
Na iedere dosis moet de spuit van de fles worden verwijderd.
De pipet moet worden uitgespoeld en afgedroogd en de dop moet weer stevig dicht worden geschroefd.
In de eerste 21 dagen van de behandeling, kan de hoeveelheid voedsel die het dier krijgt onveranderd blijven.
Daarna moet uw hond een voedingsprogramma volgen.
Uw dierenarts zal u vertellen welk soort voer uw hond nodig heeft.
Dit kan normaal hondenvoer zijn of een laag calorische (dieet) diervoeding.
Om terugkerende gewichtstoename te vermijden, is het noodzakelijk om na afloop van de behandeling met het product door te gaan met het onderhoudsvoedingsdieet.
De behandeling met mitratapide moet beperkt worden tot één behandelingskuur voor iedere hond afzonderlijk.
10.
WACHTTIJD
Niet van toepassing.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en het zicht van kinderen bewaren.
Niet in de koelkast bewaren.
Dit diergeneesmiddel vereist geen speciale bewaaromstandigheden.
Niet gebruiken na de uiterste gebruiksdatum vermeld op het etiket en kartonnen verpakking (EXP.).
Houdbaarheid na eerste opening van de container:
3 maanden.
12.
SPECIALE WAARSCHUWING(EN)
Speciale voorzorgsmaatregelen voor gebruik bij dieren De veiligheid van het diergeneesmiddel is niet onderzocht tijdens dracht en lactatie.
Het gebruik bij honden voor fokdoeleinden is niet onderzocht.
Informeer uw dierenarts als uw hond andere geneesmiddelen gebruikt of onlangs gebruikt heeft, ook niet voorgeschreven middelen.
Er zijn geen geneesmiddelinteracties waargenomen bij onderzoeken waarbij Yarvitan gelijktijdig met niet-steroïdaal onstekingsremmende producten (carprofen, meloxicam) of ACE remmers (enalapril, benazepril) werd toegediend.
De absorptie van vetoplosbare geneesmiddelen die gelijktijdig met mitratapide gebruikt worden is niet onderzocht.
Uw dierenarts dient het gebruik van alle andere geneesmiddelen in aanvulling op het product nauwlettend te controleren.
19/20 Als braken, diarree, dunne ontlasting herhaaldelijk voorkomt of als de hond twee opeenvolgende dagen niet eet, stop de toediening van Yarvitan aan uw hond en raadpleeg uw dierenarts zo spoedig mogelijk.
Als de behandeling vanwege braken wordt onderbroken, wordt geadviseerd bij hervatting van de behandeling het product na een maaltijd toe te dienen.
Bovendien moet de behandeling worden onderbroken en moet een dierenarts worden geraadpleegd in gevallen waar het waargenomen verlies aan lichaamsgewicht ernstig en snel is.
Bij accidentele overdosis, symptomatische therapie toepassen.
Er is geen specifiek antidotum beschikbaar.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient Bij accidentele zelftoediening, onmiddellijk een arts raadplegen en de bijsluiter of het etiket aan de arts tonen.
Bij ongewild contact met de ogen, onmiddellijk uitspoelen met overvloedig water.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Geneesmiddelen mogen niet worden verwijderd via afvalwater of huishoudelijk afval.
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /
15.
OVERIGE INFORMATIE
Verpakkingsgrootten - amber glazen flesjes met een inhoud van:
55ml: ≤ 10 kg lichaamsgewicht, 120ml: ≤ 22 kg lichaamsgewicht, 210ml: ≤ 40 kg lichaamsgewicht.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
20/20
European Medicines Agency Veterinary Medicines
EMEA/V/C/129
EUROPEES OPENBAAR BEOORDELINGSRAPPORT (EPAR)
ZACTRAN
Dit document is een samenvatting van het Europees openbaar beoordelingsrapport (EPAR).
Doel ervan is uit te leggen hoe de op studies gebaseerde beoordeling van het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) heeft geleid tot de aanbevelingen wat betreft de gebruiksvoorwaarden.
Dit document vormt geen vervanging voor rechtstreeks overleg met uw dierenarts.
Neem contact op met uw dierenarts als u meer informatie nodig hebt over de aandoening of behandeling van uw dier.
De wetenschappelijke discussie waarop de aanbevelingen van het CVMP zijn gebaseerd, is ook in het EPAR opgenomen.
Wat is Zactran?
Zactran is een oplossing voor injectie voor rundvee met als werkzame stof gamithromycine (150 mg/ml).
Wanneer wordt Zactran voorgeschreven?
Zactran is een antibioticum.
Het wordt gebruikt bij rundvee om Bovine Respiratory Disease (BRD), veroorzaakt door de bacteriën Mannheimia haemolytica, Pasteurella multocida en Histophilus somni, te behandelen of te voorkomen.
Bij preventief gebruik van Zactran moet de aanwezigheid van de ziekte in de kudde eerst worden vastgesteld.
Zactran wordt toegediend als enkelvoudige onderhuidse injectie.
De te gebruiken dosis wordt berekend op basis van het gewicht van het te behandelen dier.
Dieren die zwaarder zijn dan 250 kg moeten op meer dan een plaats geïnjecteerd worden.
Hoe werkt Zactran?
De werkzame stof van Zactran is gamithromycine, een antibioticum van de macrolidengroep.
Deze stof remt de werking van de ribosomen van de bacterie (de delen van de cel waarin eiwitten worden aangemaakt) en verhindert zodoende de groei van de bacterie.
Hoe is Zactran onderzocht?
Er zijn relevante studies uitgevoerd om de werkzaamheid van Zactran bij rundvee aan te tonen.
De belangrijkste klinische studies werden uitgevoerd op boerderijen in een aantal landen binnen en buiten de EU.
Voor de behandeling van BRD werd de werkzaamheid van Zactran bestudeerd in vergelijking met tulathromycine, een ander macrolide-antibioticum dat al is toegelaten in de EU en dat bestemd is voor rundvee dat de ziekte al heeft.
Voor de preventie van BRD werd de werkzaamheid van Zactran bestudeerd in vergelijking met placebo (schijnbehandeling) bij rundvee dat met zieke dieren op dezelfde boerderij in aanraking was gekomen en daarom een groter risico liep om de ziekte te ontwikkelen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Welke voordelen bleek Zactran tijdens de studies te hebben?
Zactran bleek werkzaam te zijn voor de behandeling en preventie van BRD, geassocieerd met Mannheimia haemolytica, Pasteurella multocida en Histophilus somni.
Voor de behandeling van BRD bleek Zactran even werkzaam te zijn als tulathromycine.
Welke risico’ s houdt het gebruik van Zactran in?
Na injectie met Zactran vertoont maximaal 45% van de dieren een lichte zwelling op de injectieplaats.
De dieren kunnen ook enige tekenen van lichte pijn vertonen gedurende een dag.
De zwelling verdwijnt in het algemeen na 3 tot 14 dagen, maar kan bij sommige dieren aanhouden tot 35 dagen na de behandeling.
Welke voorzorgsmaatregelen moeten worden genomen door degene die het geneesmiddel toedient of met het dier in contact komt?
Mensen van wie bekend is dat zij overgevoelig (allergisch) reageren op dergelijke antibiotica (macrolidengroep), moeten contact met Zactran vermijden.
Zactran kan irritatie veroorzaken aan de ogen of de huid Daarom moet contact met de huid of ogen vermeden worden.
Indien Zactran in direct contact komt met de ogen, moeten deze onmiddellijk daarna met schoon water overvloedig gespoeld worden.
De huidgedeelten die in direct contact komen met Zactran moeten eveneens onmiddellijk met schoon water gewassen worden.
In geval van onbedoelde zelfinjectie dient onmiddellijk een arts te worden geraadpleegd; de bijsluiter of het etiket moet aan de arts worden getoond.
Hoe lang moet worden gewacht voordat het dier kan worden geslacht en het vlees kan worden gebruikt voor menselijke consumptie (wachttijd)?
Na de laatste toediening van Zactran mag het rundvee gedurende 64 dagen niet geslacht worden.
Hoe lang moet worden gewacht voordat melk van het dier mag worden gebruikt voor menselijke consumptie?
Aangezien er geen studies zijn verricht naar de veiligheid van Zactran bij fokdieren, mag het geneesmiddel niet gebruikt worden bij lacterende koeien of vaarzen die melk produceren voor menselijke consumptie.
Niet te gebruiken bij drachtige koeien of vaarzen die bestemd zijn voor de productie van melk voor menselijke consumptie binnen twee maanden voor de afkalfdatum.
Waarom is Zactran goedgekeurd?
Het Comité voor geneesmiddelen voor diergeneeskundig gebruik (CVMP) is tot de conclusie gekomen dat de voordelen van Zactran groter zijn dan de risico’ s ervan voor de behandeling van Bovine Respiratory Disease (BRD), veroorzaakt door de bacteriën Mannheimia haemolytica, Pasteurella multocida en Histophilus somni (de aanwezigheid van de ziekte in de kudde moet vóór de preventieve behandeling worden vatgesteld), en heeft de aanbeveling gedaan een vergunning te verlenen voor het in de handel brengen van Zactran.
Een overzicht van de voordelen en risico’ s vindt u in deel 6 van dit EPAR.
2/3 Overige informatie over Zactran:
De Europese Commissie heeft op 24/07/2008 een in de hele Europese Unie geldige vergunning voor het in de handel brengen van Zactran verleend aan Merial.
Op het etiket/de verpakking staat of dit geneesmiddel al dan niet uitsluitend op recept verkrijgbaar is.
Deze samenvatting is voor het laatst bijgewerkt in 07-2008.
3/3
EU-nummers
Fantasienaam Sterkte
Farmaceutische vorm
Bestemd voor
Toedieningsweg
Verpakking
Inhoud
Verpakkings- Wachttijd grootte
EU/2/08/082/001 Zactran
150mg/ml
Oplossing voor injectie
Rundvee
Subcutaan
Kartonnen doos Glazen met één flacon flacon
100ml
64 dagen.
Niet toegelaten voor gebruik in melkgevende dieren.
EU/2/08/082/002 Zactran
150mg/ml
Oplossing voor injectie
Rundvee
Subcutaan
Kartonnen doos Glazen met één flacon flacon
250ml
64 dagen.
Niet toegelaten voor gebruik in melkgevende dieren.
EU/2/08/082/003 Zactran
150mg/ml
Oplossing voor injectie
Rundvee
Subcutaan
Kartonnen doos Glazen met één flacon flacon
500ml
64 dagen.
Niet toegelaten voor gebruik in melkgevende dieren.
1/1
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1/18 1.
NAAM VAN HET DIERGENEESMIDDEL
ZACTRAN 150 mg/ml oplossing voor injectie voor rundvee
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Eén ml bevat:
Werkzaam bestanddeel:
Gamithromycine
150 mg
Hulpstoff:
Monothioglycerol Zie rubriek 6.1 voor de volledige lijst van hulpstoffen.
1 mg
3.
FARMACEUTISCHE VORM
Oplossing voor injectie.
Kleurloze tot lichtgele oplossing.
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort
Rundvee.
4.2 Indicaties voor gebruik met specificatie van de doeldiersoort
Therapeutische en preventieve behandeling van bovine respiratory disease (BRD) geassocieerd met Mannheimia haemolytica, Pasteurella multocida en Histophilus somni.
De aanwezigheid van de ziekte in het koppel moet worden vastgesteld vóór een preventieve behandeling.
4.3 Contra-indicaties
Niet gebruiken bij overgevoeligheid voor macrolide antibiotica of voor één van de hulpstoffen.
Het product niet gelijktijdig gebruiken met andere macroliden of lincosamiden (zie rubriek 4.8).
Niet gebruiken in melkgevende koeien die melk produceren voor menselijke consumptie.
Niet gebruiken bij drachtige koeien of vaarzen, bestemd voor de productie van melk voor menselijke consumptie, binnen 2 maanden voor de uitgerekende datum van geboorte.
4.4 Speciale waarschuwingen
Geen.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Het gebruik van het diergeneesmiddel moet gebaseerd zijn op gevoeligheidstesten en moet rekening houden met het officiële en lokale beleid ten aanzien van het gebruik van antibiotica in landbouwhuisdieren.
2/18 Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Personen met een bekende overgevoeligheid voor macroliden moeten het contact met het diergeneesmiddel vermijden.
Gamithromycine kan irritatie van ogen en/of huid veroorzaken.
Vermijd contact met huid of ogen.
In geval van contact met de ogen, deze onmiddellijk spoelen met schoon water.
In geval van contact met de huid, het betrokken gebied onmiddellijk wassen met schoon water.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Handen wassen na gebruik.
4.6 Bijwerkingen (frequentie en ernst)
Tijdens klinische studies werden geen afwijkingen als gevolg van de behandeling opgemerkt, uitgezonderd enkele voorbijgaande zwellingen van de injectieplaats.
Zichtbare zwellingen van de injectieplaats kunnen zich ontwikkelen bij maximaal 45% van de behandelde dieren, en kunnen incidenteel gepaard gaan met een lichte pijn, waarneembaar gedurende één dag.
De zwellingen verdwijnen gewoonlijk binnen 3 tot 14 dagen maar kunnen in sommige dieren tot 35 dagen na behandeling persisteren.
4.7 Gebruik tijdens dracht, lactatie of leg
Gebaseerd op gegevens bij proefdieren werd er voor gamithromycine geen bewijs geleverd over selectieve effecten op de ontwikkeling of voortplanting.
De veiligheid van gamithromycine tijdens dracht en lactatie werd niet bestudeerd bij rundvee.
Uitsluitend gebruiken overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
4.8 Interacties met andere geneesmiddelen en andere vormen van interactie
Kruisresistentie met andere macroliden kan voorkomen.
Vermijd gelijktijdige toediening van antibiotica met een vergelijkbaar werkingsmechanisme zoals andere macroliden of lincosamiden.
4.9 Dosering en toedieningsweg
Een enkelvoudige subcutane injectie van 6 mg gamithromycine/kg lichaamsgewicht (overeenkomend met 1 ml/25 kg lichaamsgewicht) in de nek.
Voor de behandeling van rundvee van meer dan 250 kg lichaamsgewicht de dosis verdelen zodanig dat niet meer dan 10 ml per plaats worden geïnjecteerd.
Om een correcte dosering te verzekeren het lichaamsgewicht zo nauwkeurig mogelijk bepalen om onderdosering te vermijden.
4.10 Overdosering (symptomen, procedures in noodgevallen, antidota), indien noodzakelijk
Klinische studies hebben een brede veiligheidsmarge aangetoond voor gamithromycine injectie bij rundvee.
In een studie met jong volwassen runderen werd gamithromycine toegediend met een subcutane injectie in doseringen van 6, 18 en 30 mg/kg (1, 3 en 5 maal de aanbevolen dosering) en 3 maal herhaald op dag 0, 5 en 10 (3 maal de aanbevolen duur van gebruik).
Dosis-gerelateerde reacties ter hoogte van de injectieplaats werden opgemerkt.
3/18 4.11 Wachttijden
Rundvee:
64 dagen.
Niet toegelaten voor gebruik in melkgevende dieren die melk produceren voor menselijke consumptie.
Niet gebruiken bij drachtige koeien of vaarzen, bestemd voor de productie van melk voor menselijke consumptie, binnen 2 maanden voor de uitgerekende datum van geboorte.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep: macroliden.
ATC vetcode:
QJ01FA95
5.1 Pharmacodynamische eigenschappen
Gamithromycine is een azalide, een 15-ledig semi-synthetisch antibioticum van de macrolide klasse met een uniek N-gealkyleerde positie 7a in de lacton ring.
Deze speciale chemische structuur bevordert een snelle absorptie bij een fysiologische pH en een lange werkingsduur in het doelweefsel, de long.
Macroliden hebben in het algemeen zowel een bacteriostatische als een bactericide werking door verstoring van de bacteriële eiwitsynthese.
Macroliden inhiberen de bacteriële eiwit-biosynthese door te binden op de 50S ribosomale subunit en door verhinderen van de verlenging van de peplideketen.
De in vitro gegevens tonen aan dat gamithromycine zich op een bactericide manier gedraagt.
De breedspectrum antimicrobiële activiteit van gamithromycine omvat Mannheimia haemolytica, Pasteurella multocida en Histophilus somni, bacteriële pathogenen die vaak geassocieerd worden met BRD.
De MIC en MBC gegevens werden opgesteld op basis van een representatief monster van isolaten uit veldmateriaal binnen verschillende geografische EU regio’ s.
Species
MIC90s
µg/ml
MBC90s
Mannheimia haemolytica Pasteurella multocida Histophilus somni
0,5 1 1
1 2 2
Dit wordt regelmatig aangehaald als de MLSb resistentie aangezien dit macroliden, lincosamiden en streptogramins betreft.
De mechanismen omvatten de wijziging van de ribosomale doelplaats, het gebruik van actieve efflux-mechanismen en de productie van inactiverende enzymen.
5.2 Pharmacokinetische eigenschappen
Gamithromycine subcutaan toegediend in de nek van runderen met een enkelvoudige dosering van 6 mg/kg lichaamsgewicht resulteerde in een snelle absorptie met piekplasmaconcentraties die werden waargenomen na 30 tot 60 minuten met een lange halfwaardetijd (> 2 dagen).
De biologische beschikbaarheid van het geneesmiddel was > 98% zonder verschil tussen de geslachten.
Het distributievolume bij steady-state was 25 l/kg.
De gamithromycine concentraties in de long bereikten een maximum in minder dan 24 uur, met een long/plasma ratio van > 264, wat aangeeft dat het geneesmiddel snel in het doelweefsel voor BRD wordt geabsorbeerd.
Studies over de in vitro plasmaeiwitbinding bepaalden dat de gemiddelde concentratie van niet- gebonden geneesmiddel 74% was.
De belangrijkste route voor eliminatie was de galuitscheiding van onveranderd geneesmiddel.
4/18 6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Monothioglycerol Barnsteenzuur Glycerol Formal
6.2 Onverenigbaarheden
Aangezien er geen onderzoek is verricht naar de onverenigbaarheid, moet dit diergeneesmiddel niet met andere diergeneesmiddelen worden vermengd.
6.3 Houdbaarheidstermijn
Houdbaarheid van het diergeneesmiddel in de verkoopverpakking:
Houdbaarheid na eerste opening van de container:
28 dagen.
6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Glazen flacon (Type I) met een chloorbutyl rubberstop en een aluminium felscapsule.
Doos met 1 flacon à 100, 250 of 500 ml Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikte diergeneesmiddelen of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier F - 69007 Lyon Frankrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/08/082/001 EU/2/08/082/002 EU/2/08/082/003
5/18 9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
24/07/2008
10.
DATUM VAN HERZIENING VAN DE TEKST
24/07/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing.
6/18 BIJLAGE II
A.
FABRIKANT VAN HET BIOLOGISCH WERKZAME BESTANDDEEL EN HOUDER VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
HOUDER
VAN DE VERGUNNING VOOR DE VERVAARD
DER VAN DE
VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant verantwoordelijk voor vrijgifte
MERIAL 4, Chemin du Calquet 31057 Toulouse Cedex Frankrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Gamythromice is opgenomen in bijlage III van Verordening (EEG) nr.
2377/90 van de Raad overeenkomstig onderstaande tabel:
Farmacologisch werkzame substantie
Indicator- residu
Diersoort MRL’ s
Te onderzoeken weefsels
Overige bepalingen
Gamithromycine
Gamithromycine Rundvee
20 µg/kg 200 µg/kg 100 µg/kg
Vet Lever Nier
De voorlopige MRL’ s verlopen op 01.07.2009 Niet voor gebruik bij dieren bestemd voor productie van melk voor humane consumptie
Bijlage II van Verordening (EEG) nr.
2377/90:
Farmacologisch werkzame substantie(s)
Diersoort
Overige bepalingen
Monothioglycerol 1 Barnsteenzuur (E 363) 2 Glycerol Formal 3 1 OJ No.
L290 of 05.12.1995 2 OJ No.
L61 of 18.03.1995 3 OJ No.
L5 of 09.01.1997
Alle voedselproducerende diersoorten Alle voedselproducerende diersoorten Alle voedselproducerende diersoorten
8/18 BIJLAGE III
ETIKETTERING EN BIJSLUITER
9/18 A.
ETIKETTERING
10/18 GEGEVENS DIE OP DE BUITENVERPAKKING EN OP DE PRIMAIRE VERPAKKING MOETEN WORDEN VERMELD
{DOOS en FLACON (uitgezonderd de 100 ml presentatie met 3 talen)}
1.
BENAMING VAN HET DIERGENEESMIDDEL
ZACTRAN 150 mg/ml oplossing voor injectie voor rundvee Gamithromycine
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDDE(E)L(EN)
1 ml bevat 150 mg gamithromycine 1 mg monothioglycerol
3.
FARMACEUTISCHE VORM
Oplossing voor injectie
4.
VERPAKKINGSGROOTTE
100 ml 250 ml 500 ml
5.
DIERSOORT WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee
6.
INDICATIES
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
Een enkelvoudige subcutane injectie van 6 mg gamithromycine/kg lichaamsgewicht (overeenkomend met 1 ml/25 kg lichaamsgewicht).
Lees vóór gebruik de bijsluiter.
8.
WACHTTIJD
Wachttijd:
Niet toegelaten voor gebruik in melkgevende dieren die melk produceren voor menselijke consumptie.
Niet gebruiken bij drachtige koeien of vaarzen, bestemd voor de productie van melk voor menselijke consumptie, binnen 2 maanden voor de uitgerekende datum van geboorte.
11/18 9.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Personen met een bekende overgevoeligheid voor macroliden moeten het contact met het product vermijden.
Gamithromycine kan irritatie van ogen en/of huid veroorzaken.
Vermijd contact met huid of ogen.
In geval van contact met de ogen, deze onmiddellijk spoelen met schoon water.
In geval van contact met de huid, het betrokken gebied onmiddellijk wassen met schoon water.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Handen wassen na gebruik.
10.
UITERSTE GEBRUIKSDATUM
EXP Na aanbreken/openen binnen 28 dagen gebruiken.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Niet van toepassing.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Verwijder restanten in overeenstemming met de lokale vereisten.
13.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
14.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
15.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
MERIAL 29 avenue Tony Garnier F - 69007 Lyon Frankrijk
12/18 16.
NUMMERS IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/08/082/001 EU/2/08/082/002 EU/2/08/082/003
100 ml 250 ml 500 ml
17.
PARTIJNUMMER FABRIKANT
Lot
13/18 GEGEVENS DIE TEN MINSTE OP KLEINE VERPAKKINGSEENHEDEN MOETEN WORDEN VERMELD
{FLACON}
1.
BENAMING VAN HET DIERGENEESMIDDEL
ZACTRAN 150 mg/ml oplossing voor injectie voor rundvee
2.
GEHALTE AAN WERKZA(A)M(E) BESTANDDE(E)L(EN)
Gamithromycine
3.
SAMENSTELLING PER GEWICHT, PER VOLUME OF AANTAL EENHEDEN
100 ml
4.
TOEDIENINGSWEG(EN):
Subcutaan gebruik.
5.
WACHTTIJD
(orgaan)vlees 64 dagen.
6.
PARTIJNUMMER
Lot
7.
UITERSTE GEBRUIKSDATUM
EXP Na aanbreken binnen 28 dagen gebruiken.
8.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik.
BIJSLUITER
15/18 BIJSLUITER ZACTRAN 150 mg/ml oplossing voor injectie voor rundvee
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
MERIAL 29 avenue Tony Garnier F - 69007 Lyon Frankrijk
Fabrikant verantwoordelijk voor vrijgifte:
MERIAL 4, Chemin du Calquet F - 31057 Toulouse Cedex Frankrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
ZACTRAN 150 mg/ml oplossing voor injectie voor rundvee Gamithromycine
3.
GEHALTE AAN WERKZAAM EN OVERIGE BESTANDDELEN
1 ml bevat 150 mg gamithromycine 1 mg monothioglycerol
INDICATIES
Therapeutische en preventieve behandeling van bovine respiratory disease (BRD) geassocieerd met Mannheimia haemolytica, Pasteurella multocida en Histophilus somni.
De aanwezigheid van de ziekte in het koppel moet worden vastgesteld vóór een preventieve behandeling.
5.
CONTRA-INDICATIES
Niet gebruiken bij overgevoeligheid voor een bepaalde klasse van antibiotica die macroliden worden genoemd of voor één van de hulpstoffen.
Dit product niet gelijktijdig gebruiken met andere macroliden of met antibiotica gekend als lincosamiden.
Niet gebruiken in melkgevende koeien die melk produceren voor menselijke consumptie.
Niet gebruiken bij drachtige koeien of vaarzen, bestemd voor de productie van melk voor menselijke consumptie, binnen 2 maanden voor de uitgerekende datum van geboorte.
6.
BIJWERKINGEN
Voorbijgaande zwellingen van de injectieplaats, met incidenteel een lichte pijn.
16/18 Indien u ernstige bijwerkingen of andersoortige reacties vaststelt die niet in deze bijsluiter worden vermeld, wordt u verzocht uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORTEN WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Rundvee.
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEGEN
Een enkelvoudige subcutane injectie van 6 mg gamithromycine/kg lichaamsgewicht (overeenkomend met 1 ml/25 kg lichaamsgewicht) in de nek.
Voor de behandeling van rundvee van meer dan 250 kg lichaamsgewicht de dosis verdelen zodanig dat niet meer dan 10 ml per plaats worden geïnjecteerd.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
Om een correcte dosering te verzekeren het lichaamsgewicht zo nauwkeurig mogelijk bepalen om onderdosering te vermijden.
10.
WACHTTIJD
Niet toegelaten voor gebruik in melkgevende dieren die melk produceren voor menselijke consumptie.
Niet gebruiken bij drachtige koeien of vaarzen, bestemd voor de productie van melk voor menselijke consumptie, binnen 2 maanden voor de uitgerekende datum van geboorte.
11.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Niet te gebruiken na de vervaldatum vermeld op de flacon.
28 dagen.
12.
SPECIALE WAARSCHUWINGEN
Voor gebruik bij dieren:
De veiligheid van gamithromycine tijdens dracht en lactatie werd niet bestudeerd bij rundvee.
Uitsluitend gebruiken overeenkomstig de baten/risicobeoordeling van de behandelend dierenarts.
Voor de gebruiker:
Personen met een bekende overgevoeligheid voor macroliden moeten het contact met het product vermijden.
Gamithromycine kan irritatie van ogen en/of huid veroorzaken.
Vermijd contact met huid of ogen.
In geval van contact met de ogen, deze onmiddellijk spoelen met schoon water.
In geval van contact met de huid, het betrokken gebied onmiddellijk wassen met schoon water.
In geval van accidentele zelfinjectie dient onmiddellijk een arts te worden geraadpleegd en hem de bijsluiter of het etiket te worden getoond.
Handen wassen na gebruik.
17/18 Kruisresistentie met andere macroliden kan voorkomen.
ZACTRAN niet met andere diergeneesmiddelen vermengen.
13.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
14.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
24/07/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu /.
15.
OVERIGE INFORMATIE
Doos met 1 flacon a 100, 250 of 500 ml.
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
18/18
BIJLAGE I
SAMENVATTING VAN DE PRODUCTKENMERKEN
1 1.
NAAM VAN HET DIERGENEESMIDDEL
Zubrin 50 mg lyofilisaten voor oraal gebruik bij honden Zubrin 100 mg lyofilisaten voor oraal gebruik bij honden Zubrin 200 mg lyofilisaten voor oraal gebruik bij honden
2.
KWALITATIEVE EN KWANTITATIEVE SAMENSTELLING
Werkzaam bestanddeel
Tepoxaline
50 mg / lyofilisaat voor oraal gebruik
Tepoxaline Tepoxaline
100 mg / lyofilisaat voor oraal gebruik 200 mg / voor oraal gebruik
Zie rubriek 6.1 voor de volledige
3.
FARMACEUTISCHE VORM
Lyofilisaten voor oraal gebruik
4.
KLINISCHE GEGEVENS
4.1 Doeldiersoort(en)
Honden
4.2 Indicaties voor gebruik
Vermindering van de ontsteking en verlichting van de pijn veroorzaakt door acute en chronische musculoskeletale aandoeningen.
4.3 Contra-indicaties
Niet gebruiken bij drachtige of lacterende honden of bij teven die bestemd zijn voor de fok.
Gebruik is gecontraïndiceerd bij dieren die lijden aan een hart- of leveraandoening, of bij gevallen met een voorgeschiedenis van gastro-intestinale ulceraties, of bloedingen, of bij overgevoeligheid voor het product.
Niet gebruiken bij honden die lijden aan dehydratie, hypovolemie of hypotensie, gezien het verhoogde risico op nefrotoxiciteit.
4.4 Speciale waarschuwingen voor
Speciale voorzorgen moeten genomen worden wanneer honden met uitgesproken nierinsufficiëntie behandeld worden.
4.5 Speciale voorzorgsmaatregelen bij gebruik
Speciale voorzorgsmaatregelen voor gebruik bij dieren
Gebruik bij dieren van minder dan 6 maanden oud, met een gewicht onder de 5 kg of bij oude dieren kan bijkomende risico’ s met zich meebrengen.
Indien dergelijk gebruik niet vermeden kan worden, is nauwlettend toezicht van een dierenarts noodzakelijk om gastro-intestinaal bloedverlies te monitoren.
2 Als bijwerkingen optreden, moet de behandeling worden onderbroken en moet het advies van een dierenarts worden gevraagd.
De aanbevolen dosering mag niet overschreden worden.
Speciale voorzorgsmaatregelen, te nemen door degene die het geneesmiddel aan de dieren toedient
Tepoxaline is niet wateroplosbaar en wordt zeer kleverig als het nat wordt gemaakt.
Als het lyofilisaat voor oraal gebruik vroegtijdig uiteenvalt, was grondig de handen.
Bij accidentele inname van een aantal lyofilisaten voor oraal gebruik door een persoon, moet onmiddellijk een arts geraadpleegd te worden.
4.6 Bijwerkingen (frequentie en ernst)
Braken en diarree kunnen voorkomen na als gevolg van de behandeling.
Alopecia en erytheem kunnen nu en dan ook voorkomen.
Typische bijwerkingen geassocieerd met NSAID’ s zijn braken, zachte feces/diarree, bloed in feces, verminderde eetlust en lethargie.
De behandeling moet onmiddellijk worden onderbroken als dergelijke bijwerkingen optreden.
In uitzonderlijke gevallen, vooral bij oudere of gevoelige honden, kunnen deze ongewenste effecten ernstig of dodelijk zijn.
Tijdens klinisch onderzoek met het product bedroeg de incidentie van gastro-intestinale reacties (diarree/braken) 10%.
4.7 Gebruik tijdens dracht, lactatie of leg
Niet gebruiken bij drachtige of lacterende teven.
4.8 Interactie(s) met andere geneesmiddelen en andere vormen van interactie
Tepoxaline mag niet met andere NSAID's of glucocorticoïden worden toegediend.
Andere NSAID's, diuretica, anticoagulantia en middelen, die in hoge mate aan plasmaproteïnen gebonden zijn, kunnen in competitie treden voor de binding, wat leidt tot potentieel toxische effecten.
4.9 Dosering en toedieningsweg
10 mg tepoxaline per kg lichaamsgewicht eenmaal per dag.
De duur van de behandeling hangt af van de klinische respons.
Na een behandelingsperiode van 7-10 dagen moet de conditie van de hond opnieuw beoordeeld worden om te bepalen of de behandeling voortgezet moet worden.
Langdurige behandeling mag enkel plaatsvinden onder regelmatig toezicht van de dierenarts.
Het gewicht van het dier dient nauwkeurig bepaald te worden voor de start van de behandeling.
Trek de folie los zodat één enkel lyofilisaat voor oraal gebruik in de vorm van een ronde tablet vrijkomt.
Zorg ervoor dat de handen droog zijn om te voorkomen dat de tablet aan de vingers blijft kleven.
Druk de tablet uit de blisterverpakking door op de onderkant te duwen.
Leg de tablet in de muil van de hond.
De tablet valt uiteen door contact met vocht.
Houd de muil van de hond enkele seconden dicht om er zeker van te zijn dat de tablet volledig nat wordt.
Dien de tablet toe aan honden binnen 1-2 uur na het voederen.
In geval dit niet mogelijk is, of als de hond een rechtstreekse toediening via de muil tegenwerkt, plaats de tablet dan vlak voor toediening in een kleine hoeveelheid bevochtigd voer of een bevochtigd extraatje.
Zorg ervoor dat het voer of het extraatje dat het geneesmiddel bevat, volledig wordt opgenomen.
3 4.10 Overdosering (symptomen, procedures in noodgevallen, antidota)
Bij een dosis van 30 mg/kg en hoger wordt de orale toediening van tepoxaline geassocieerd met verkleurde feces gaande van wit tot geel, wat het resultaat is van niet-geabsorbeerd geneesmiddel.
Overdosering met een NSAID wordt gekenmerkt door braken, zachte feces/diarree, bloed in feces, verminderde eetlust en lethargie.
In geval van overdosering, onderbreek de therapie.
Indien gastro- intestinale bloedingen worden vermoed, dien middelen toe die de maag beschermen.
Als het braken aanhoudt, dien anti-emetica toe.
Controleer frequent de hematocriet.
Blijf de dieren vocht toedienen en dien, indien nodig, bloed toe.
4.11 Wachttijd
Niet van toepassing.
5.
FARMACOLOGISCHE EIGENSCHAPPEN
Farmacotherapeutische groep:
Anti-inflammatoire producten, niet-steroïdaal ATCvet-code:
QM01AE92
5.1 Pharmacodynamische eigenschappen
Tepoxaline is een dubbele cyclo-oxygenase- / 5-lipoxygenaseremmer met een anti-inflammatoire werking.
Orale toediening van 10 mg tepoxaline / kg lichaamsgewicht leidt tot de inhibitie van de prostaglandine- en leukotriënesynthese.
5.2 Pharmacokinetische eigenschappen
Tepoxaline wordt snel (Tmax van ongeveer 2 uur) geabsorbeerd na orale toediening bij honden.
Bij een therapeutische dosis van 10 mg/kg bedroeg de Cmax van tepoxaline 1,08 ± 0,37 µg/ml bij honden die een vetarme maaltijd gekregen hadden en 1,19 ± 0,29 µg/ml bij honden die een vetrijke maaltijd gekregen hadden.
De absorptie van tepoxaline wordt vergemakkelijkt bij toediening aan gevoederde honden.
Tepoxaline wordt in grote mate omgezet in zijn zure metaboliet.
De zure metaboliet is een krachtige, actieve cyclo-oxygenaseremmer en verlengt de activiteit van de moedermolecule.
De plasmaconcentraties van de zure metaboliet zijn hoger dan die van de moedermolecule bij de hond.
Er werd geen accumulatie van tepoxaline of zijn zure metaboliet vastgesteld na veelvuldig doseren met zeer uiteenlopende doses.
Tepoxaline en zijn metabolieten zijn in hoge mate aan proteïnen gebonden, meer dan 98%.
Tepoxaline en zijn metabolieten worden uitgescheiden in de feces (99%).
6.
FARMACEUTISCHE GEGEVENS
6.1 Lijst van hulpstoffen
Gelatine Mannitol
6.2 Onverenigbaarheden
Niet van toepassing
6.3 Houdbaarheidstermijn
3 jaar
4 6.4 Speciale voorzorgsmaatregelen bij bewaren
Geen speciale voorzorgen voor de bewaring van dit diergeneesmiddel.
6.5 Aard en samenstelling van de primaire verpakking
Zubrin lyofilisaten voor oraal gebruik worden geleverd in dozen met blisterverpakkingen met folie.
Iedere blisterverpakking bevat 10 lyofilisaten voor oraal gebruik.
De lyofilisaten voor oraal gebruik zijn beschikbaar in de volgende verpakkingen:
50 mg, 100 mg:
200 mg:
1 doos met 1 of 3 blisterverpakking(en) 1 doos met 1, 3 of 6 blisterverpakking(en)
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
6.6 Speciale voorzorgsmaatregelen voor de verwijdering van het ongebruikte diergeneesmiddel of eventueel uit het gebruik van een dergelijk middel voortvloeiend afvalmateriaal
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
7.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Verenigd Koninkrijk
8.
NUMMER(S) VAN DE VERGUNNING(EN) VOOR HET IN DE HANDEL BRENGEN
EU/2/00/028/002-008
9.
DATUM EERSTE VERGUNNINGVERLENING/VERLENGING VAN DE VERGUNNING
13 maart 2001
10.
DATUM VAN HERZIENING VAN DE TEKST
01/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
VERBODSMAATREGELEN TEN AANZIEN VAN DE VERKOOP, DE LEVERING EN/OF HET GEBRUIK
Niet van toepassing
5 BIJLAGE II
A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN HET VEILIG EN DOELMATIG GEBRUIK
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
6 A.
HOUDER(S) VAN DE VERGUNNING VOOR DE VERVAARDIGING VERANTWOORDELIJK VOOR VRIJGIFTE
Naam en adres van de fabrikant(en) verantwoordelijk voor vrijgifte
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Verenigd Koninkrijk
B.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK
Uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
C.
VOORWAARDEN VERBONDEN AAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN, INCLUSIEF BEPERKINGEN, TEN AANZIEN VAN EEN VEILIG EN DOELMATIG GEBRUIK
Niet van toepassing.
D.
VERMELDING VAN DE MAXIMUMWAARDEN VOOR RESIDUEN (MRL’ s)
Niet van toepassing.
7 BIJLAGE III
ETIKETTERING EN BIJSLUITER
8 A.
ETIKETTERING
9 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{50 mg lyofilisaat voor oraal gebruik}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Zubrin 50 mg lyofilisaten voor oraal gebruik bij honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDE(E)L(EN)
Tepoxaline
50 mg / lyofilisaat voor oraal gebruik
3.
FARMACEUTISCHE VORM
Lyofilisaten voor oraal gebruik
4.
VERPAKKINGSGROOTTE
10 lyofilisaten voor oraal gebruik (EU/2/00/028/002) 30 lyofilisaten voor oraal gebruik (EU/2/00/028/003)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Vermindering van de ontsteking en verlichting van de pijn veroorzaakt door acute en chronische musculoskeletale aandoeningen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
10 mg/kg lichaamsgewicht eenmaal per dag.
De duur van de behandeling hangt af van de klinische respons.
Na een behandelingsperiode van 7-10 dagen moet de conditie van de hond opnieuw beoordeeld worden om te bepalen of de behandeling voortgezet moet worden.
Langdurige behandeling mag enkel plaatsvinden onder regelmatig toezicht van de dierenarts.
Het gewicht van het dier dient nauwkeurig bepaald te worden voor de start van de behandeling.
Dien de tablet toe aan honden binnen 1-2 uur na het voederen.
In geval dit niet mogelijk is, of als de hond een rechtstreekse toediening via de muil tegenwerkt, plaats de tablet dan vlak voor toediening in een kleine hoeveelheid bevochtigd voer of een bevochtigd extraatje.
Zorg ervoor dat het voer of het extraatje dat het geneesmiddel bevat, volledig wordt opgenomen.
Lees vóór gebruik de bijsluiter.
10 8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zorg ervoor dat de handen droog zijn om te voorkomen dat het lyofilisaat voor oraal gebruik aan de vingers blijft kleven.
Niet gebruiken bij drachtige of lacterende honden of bij teven die bestemd zijn voor de fok.
De aanbevolen dosering mag niet overschreden worden.
Als bijwerkingen optreden, moet de behandeling worden onderbroken en moet het advies van een dierenarts worden gevraagd.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel.
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Verenigd Koninkrijk
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/028/002 (1 blisterverpakking) EU/2/00/028/003 (3 blisterverpakkingen)
11 15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
12 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{100 mg lyofilisaat voor oraal gebruik}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Zubrin 100 mg lyofilisaten voor oraal gebruik bij honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDE(E)L(EN)
Tepoxaline
100 mg / lyofilisaat voor oraal gebruik
3.
FARMACEUTISCHE VORM
Lyofilisaten voor oraal gebruik
4.
VERPAKKINGSGROOTTE
10 lyofilisaten voor oraal gebruik (EU/2/00/028/004) 30 lyofilisaten voor oraal gebruik (EU/2/00/028/005)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Vermindering van de ontsteking en verlichting van de pijn veroorzaakt door acute en chronische musculoskeletale aandoeningen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
10 mg/kg lichaamsgewicht eenmaal per dag.
De duur van de behandeling hangt af van de klinische respons.
Na een behandelingsperiode van 7-10 dagen moet de conditie van de hond opnieuw beoordeeld worden om te bepalen of de behandeling voortgezet moet worden.
Langdurige behandeling mag enkel plaatsvinden onder regelmatig toezicht van de dierenarts.
Het gewicht van het dier dient nauwkeurig bepaald te worden voor de start van de behandeling.
Dien de tablet toe aan honden binnen 1-2 uur na het voederen.
In geval dit niet mogelijk is, of als de hond een rechtstreekse toediening via de muil tegenwerkt, plaats de tablet dan vlak voor toediening in een kleine hoeveelheid bevochtigd voer of een bevochtigd extraatje.
Zorg ervoor dat het voer of het extraatje dat het geneesmiddel bevat, volledig wordt opgenomen.
Lees vóór gebruik de bijsluiter.
13 8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zorg ervoor dat de handen droog zijn om te voorkomen dat het lyofilisaat voor oraal gebruik aan de vingers blijft kleven.
Niet gebruiken bij drachtige of lacterende honden of bij teven die bestemd zijn voor de fok.
De aanbevolen dosering mag niet overschreden worden.
Als bijwerkingen optreden, moet de behandeling worden onderbroken en moet het advies van een dierenarts worden gevraagd.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Verenigd Koninkrijk
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/028/004 (1 blisterverpakking) EU/3/00/028/005 (3 blisterverpakkingen)
14 15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
15 GEGEVENS DIE OP DE BUITENVERPAKKING MOETEN WORDEN VERMELD
{200 mg lyofilisaat voor oraal gebruik}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Zubrin 200 mg lyofilisaten voor oraal gebruik bij honden
2.
GEHALTE AAN WERKZA(A)M(E) EN OVERIGE BESTANDE(E)L(EN)
Tepoxaline
200 mg / lyofilisaat voor oraal gebruik
3.
FARMACEUTISCHE VORM
Lyofilisaten voor oraal gebruik
4.
VERPAKKINGSGROOTTE
10 lyofilisaten voor oraal gebruik (EU/2/00/028/006) 30 lyofilisaten voor oraal gebruik (EU/2/00/028/007) 60 lyofilisaten voor oraal gebruik (EU/2/00/028/008)
5.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
6.
INDICATIE(S)
Vermindering van de ontsteking en verlichting van de pijn veroorzaakt door acute en chronische musculoskeletale aandoeningen.
7.
WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
10 mg/kg lichaamsgewicht eenmaal per dag.
De duur van de behandeling hangt af van de klinische respons.
Na een behandelingsperiode van 7-10 dagen moet de conditie van de hond opnieuw beoordeeld worden om te bepalen of de behandeling voortgezet moet worden.
Langdurige behandeling mag enkel plaatsvinden onder regelmatig toezicht van de dierenarts.
Het gewicht van het dier dient nauwkeurig bepaald te worden voor de start van de behandeling.
Dien de tablet toe aan honden binnen 1-2 uur na het voederen.
In geval dit niet mogelijk is, of als de hond een rechtstreekse toediening via de muil tegenwerkt, plaats de tablet dan vlak voor toediening in een kleine hoeveelheid bevochtigd voer of een bevochtigd extraatje.
Zorg ervoor dat het voer of het extraatje dat het geneesmiddel bevat, volledig wordt opgenomen.
Lees vóór gebruik de bijsluiter.
16 8.
SPECIALE WAARSCHUWING(EN), INDIEN NODIG
Zorg ervoor dat de handen droog zijn om te voorkomen dat het lyofilisaat voor oraal gebruik aan de vingers blijft kleven.
Niet gebruiken bij drachtige of lacterende honden of bij teven die bestemd zijn voor de fok.
De aanbevolen dosering mag niet overschreden worden.
Als bijwerkingen optreden, moet de behandeling worden onderbroken en moet het advies van een dierenarts worden gevraagd.
9.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
10.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Ongebruikt diergeneesmiddel of restanten hiervan dienen in overeenstemming met de lokale vereisten te worden verwijderd.
11.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK” EN VOORWAARDEN OF BEPERKINGEN TEN AANZIEN VAN DE LEVERING EN HET GEBRUIK, indien van toepassing
Uitsluitend voor diergeneeskundig gebruik - uitsluitend op diergeneeskundig voorschrift verkrijgbaar diergeneesmiddel
12.
VERMELDING “ BUITEN HET BEREIK EN ZICHT VAN KINDEREN BEWAREN”
Buiten het bereik en zicht van kinderen bewaren.
13.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
Houder van de vergunning voor het in de handel brengen
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Verenigd Koninkrijk
14.
NUMMER(S) IN HET COMMUNAUTAIRE GENEESMIDDELENREGISTER
EU/2/00/028/006 (1 blisterverpakking) EU/2/00/028/007 (3 blisterverpakkingen) EU/2/00/028/008 (6 blisterverpakkingen)
17 15.
PARTIJNUMMER FABRIKANT
Lot {nummer}
18 GEGEVENS DIE TEN MINSTE OP DE BLISTERVERPAKKING OF STRIPS MOETEN WORDEN VERMELD
{50 mg}{100 mg}{200 mg}
1.
BENAMING VAN HET DIERGENEESMIDDEL
Zubrin 50 mg lyofilisaten voor oraal gebruik bij honden Zubrin 100 mg lyofilisaten voor oraal gebruik bij honden Zubrin 200 mg lyofilisaten voor oraal gebruik bij honden Tepoxaline
2.
NAAM VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN
S-P Veterinary
3.
UITERSTE GEBRUIKSDATUM
EXP {maand/jaar}
4.
PARTIJNUMMER
Lot {nummer}
5.
VERMELDING “ UITSLUITEND VOOR DIERGENEESKUNDIG GEBRUIK”
Uitsluitend voor diergeneeskundig gebruik
19 B.
BIJSLUITER
20 BIJSLUITER Zubrin lyofilisaten voor oraal gebruik bij honden
1.
NAAM EN ADRES VAN DE HOUDER VAN DE VERGUNNING VOOR HET IN DE HANDEL BRENGEN EN DE FABRIKANT VERANTWOORDELIJK VOOR VRIJGIFTE, INDIEN VERSCHILLEND
Houder van de vergunning voor het in de handel brengen:
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Verenigd Koninkrijk
Fabrikant verantwoordelijk voor vrijgifte:
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Verenigd Koninkrijk
2.
BENAMING VAN HET DIERGENEESMIDDEL
Zubrin 50 mg lyofilisaten voor oraal gebruik bij honden Zubrin 100 mg lyofilisaten voor oraal gebruik bij honden Zubrin 200 mg lyofilisaten voor oraal gebruik bij honden
3.
GEHALTE AAN WERKZAME EN OVERIGE BESTANDDELEN
Werkzaam bestanddeel
Tepoxaline
50 mg / lyofilisaat voor oraal gebruik
Tepoxaline Tepoxaline
100 mg / lyofilisaat voor oraal gebruik 200 mg / lyofilisaat voor oraal gebruik
INDICATIE(S)
Vermindering van de ontsteking en verlichting van de pijn veroorzaakt door acute en chronische musculoskeletale aandoeningen.
5.
CONTRA-INDICATIES
drachtig of lacterend is of bij teven die bestemd zijn voor de fok lijdt aan een hart- of leveraandoening een voorgeschiedenis van gastro-intestinale ulceraties of bloedingen heeft overgevoelig is voor het product lijdt aan dehydratie, hypovolemie of hypotensie, gezien het verhoogde risico op nefrotoxiciteit.
21 6.
BIJWERKINGEN
Braken en diarree kunnen voorkomen als gevolg van de behandeling.
Alopecia en erytheem kunnen nu en dan ook voorkomen.
Typische bijwerkingen geassocieerd met NSAID’ s zijn braken, zachte feces/diarree, bloed in feces, verminderde eetlust en lethargie.
De behandeling moet onmiddellijk worden onderbroken als dergelijke bijwerkingen optreden.
In uitzonderlijke gevallen, vooral bij oudere of gevoelige honden, kunnen deze ongewenste effecten ernstig of dodelijk zijn.
Tijdens klinisch onderzoek met het product kwam de incidentie van gastro-intestinale reacties (diarree/braken) voor bij 1 op 10 dieren.
Indien u andere bijwerkingen vaststelt, gelieve uw dierenarts hiervan in kennis te stellen.
7.
DIERSOORT(EN) WAARVOOR HET DIERGENEESMIDDEL BESTEMD IS
Honden
8.
DOSERING VOOR ELKE DOELDIERSOORT, WIJZE VAN GEBRUIK EN TOEDIENINGSWEG(EN)
10 mg/kg eenmaal per dag.
Het gewicht van het dier dient nauwkeurig bepaald te worden voor de start van de behandeling.
Trek de folie los zodat één enkel lyofilisaat voor oraal gebruik in de vorm van een ronde tablet vrijkomt.
Druk de tablet uit de blisterverpakking door op de onderkant te duwen.
Leg de tablet in de muil van de hond.
De tablet valt uiteen door contact met vocht.
Houd de muil van de hond enkele seconden dicht om er zeker van te zijn dat de tablet volledig nat wordt.
Dien de tablet toe aan honden binnen 1-2 uur na het voederen.
In geval dit niet mogelijk is, of als de hond een rechtstreekse toediening via de muil tegenwerkt, plaats de tablet dan vlak voor toediening in een kleine hoeveelheid bevochtigd voer of een bevochtigd extraatje.
Zorg ervoor dat het voer of het extraatje dat het geneesmiddel bevat, volledig wordt opgenomen.
9.
AANWIJZINGEN VOOR EEN JUISTE TOEDIENING
De duur van de behandeling hangt af van de klinische respons.
Na een behandelingsperiode van 7-10 dagen moet de conditie van de hond opnieuw beoordeeld worden om te bepalen of de behandeling voortgezet moet worden.
Langdurige behandeling mag enkel plaatsvinden onder regelmatig toezicht van de dierenarts.
Zorg ervoor dat de handen droog zijn om te voorkomen dat het lyofilisaat voor oraal gebruik aan de vingers blijft kleven.
Tepoxaline is niet wateroplosbaar en wordt zeer kleverig als het nat wordt gemaakt.
Als het lyofilisaat voor oraal gebruik vroegtijdig uiteenvalt, was grondig de handen.
10.
SPECIALE VOORZORGSMAATREGELEN BIJ BEWAREN
Buiten het bereik en zicht van kinderen bewaren.
Voor dit diergeneesmiddel is er geen speciale bewaartemperatuur.
Niet te gebruiken na de vervaldatum vermeld op de blisterverpakking.
22 11.
SPECIALE WAARSCHUWING(EN)
De aanbevolen dosering mag niet overschreden worden.
Gebruik bij dieren van minder dan 6 maanden oud, met een gewicht onder de 5 kg of bij oude dieren kan bijkomende risico’ s met zich meebrengen.
Indien dergelijk gebruik niet vermeden kan worden, is nauwlettend toezicht van een dierenarts noodzakelijk om gastro-intestinaal bloedverlies te monitoren.
Speciale voorzorgen moeten genomen worden wanneer honden met uitgesproken nierinsufficiëntie behandeld worden.
Tepoxaline mag niet met andere NSAID's of glucocorticoïden, diuretica of anticoagulantia worden toegediend.
Als bijwerkingen optreden, moet de behandeling worden onderbroken en moet het advies van een dierenarts worden gevraagd.
Bij accidentele inname van een aantal lyofilisaten voor oraal gebruik door een persoon, moet onmiddellijk een arts geraadpleegd worden.
12.
SPECIALE VOORZORGSMAATREGELEN VOOR HET VERWIJDEREN VAN NIET- GEBRUIKTE DIERGENEESMIDDELEN OF EVENTUELE RESTANTEN HIERVAN
Vraag aan uw dierenarts hoe u overtollige geneesmiddelen verwijdert.
Deze maatregelen dienen tevens ter bescherming van het milieu.
13.
DE DATUM WAAROP DE BIJSLUITER VOOR HET LAATST IS HERZIEN
01/2008
Zie voor nadere bijzonderheden over dit diergeneesmiddel de website van het Europees Geneesmiddelenbureau (EMEA): http://www.emea.europa.eu.
14.
OVERIGE INFORMATIE
Het kan voorkomen dat niet alle verpakkingsgrootten in de handel worden gebracht.
Voor informatie over dit diergeneesmiddel wordt u verzocht contact op te nemen met de plaatselijke vertegenwoordiger van de houder van de vergunning voor het in de handel brengen.
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 BE-1180 Bruxelles/Brussel/Brüssel +32-2-370-94-01
Luxembourg/Luxemburg Rue de Stalle 73 BE-1180 Bruxelles/Brüssel Belgique/Belgien +32-2-370-94-01
Č eská republika Na Př íkopě 25 Praha 1 CZ-110 00 +420-221 771 250
Magyarország Alkotas u.
53 MOM Park B 3 HU-1123 Budapest +36-1-457-8500
Danmark Lautrupbjerg 2 2750 Ballerup Denmark +45-44-39-50-00
Malta Agrimed Limited Mdina Road Zebbug MT-ZBG 06 +356 21 465797
23 Deutschland Thomas-Dehler-Str.
27 DE-81737 München +49-89-62731434
Nederland Stallestraat 73 BE-1180 Brussel België +32-2-370-94-01
Eesti ZooVetVaru Pärnasalu 31, EE-76505 Saue +372 6 709 006
Norge Ankerveien 209 NO-1359 Eiksmarka +47-6716 6450
Ελλάδα Αγίου ∆η µητρίου 63 EL-174 55 Άλι µος Αθήνα +30-210-9897-300
Österreich Thomas-Dehler-Str.
27 DE-81737 München Deutschland +49-89-62731434
España Km 36, Carretera Nacional N-1 ES-28750 San Agustín de Guadalix Madrid +34-91-848-8500
Polska Al. jerozolimskie 195 A PL-02-222 Warszawa +48 22 47 84 150
France 92, rue Baudin FR-92307 Levallois-Perret cedex +33-1-41-06-35-00
Portugal Rua Agualva dos Açores, n. º 16 PT-2735 - 557 Agualva-Cacém (+351) 214 339 300
Ireland Boghall Road IE - Bray Co.
Wicklow +353-1-205-0900
Slovenija Kemofarmacija d.d.
Cesta na Brdo 100 SI-1000 Ljubljana +386 1 470 9928
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær +354 - 535 7000
Slovenská republika Strakova 5 SK-811 01 Bratislava 1 +421-2-59202712
Italia Centro Direzionale Milano 2 Palazzo Borromini IT-20090 Segrate MI Milano +39-2-210181
Suomi/Finland Galena Oy PL/PB 1450 FI-70501 Kuopio +358-17 288 1250
Κύπρος Cycon Chemicals Ltd.
Προ µηθέως 5 CY-27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE-102 52 Stockholm +46-8-522-21-500
24 Latvija Veta Bauskas iela 58, LV-1004 Riga +371 7 610 001
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44-1895-626000
Lietuva Dimeli Baltic Panerių .g 258 LT-48452 Kaunas +370 37 323 144
25
